<?php
// Copyright 1999-2019. Plesk International GmbH.
$messages = [
  'components' => [
    'context-promos' => [
      'actions' => [
        'hideLink' => 'الإخفاء',
        'reloadLink' => 'إعادة التحميل',
        'showLink' => 'الإظهار',
        'textHide' => '%%hide%% الاقتراحات',
        'textHideOrReload' => '%%hide%% أو %%reload%% الاقتراحات',
        'textShow' => '%%show%% الاقتراحات',
      ],
      'buttons' => [
        'buttonBuy' => 'الشراء',
        'buttonInstall' => 'التثبيت',
        'buttonUpgrade' => 'الترقية',
      ],
    ],
    'ext-install' => [
      'button' => [
        'close' => '‫إغلاق',
        'pick' => 'اختر & تثبيت الملاحق',
      ],
    ],
    'quick-access' => [
      'customize' => 'التخصيص',
      'manage' => 'إدارة ملحقاتي',
      'more' => 'المزيد من الملحقات في الكتالوج>>',
      'open' => 'فتح ملحقاتي:',
      'try' => 'فيما يلي مزيد من الملحقات الأخرى التي يمكنك تجربتها:',
    ],
    'tasks' => [
      'extension-install-from-catalog' => [
        'installing' => 'جارٍ تثبيت ملحق %%name%% ...',
        'installingDone' => 'تم تثبيت الملحق %%name%%',
        'installingError' => 'تعذر تثبيت ملحق %%name%%',
        'updating' => 'جارٍ تحديث الملحق %%name%%...',
        'updatingDone' => 'تم تحديث الملحق %%name%%',
        'updatingDoneGroup' => 'تم تحديث الملحقات (%%count%%)',
        'updatingError' => 'تعذر تحديث ملحق %%name%%',
        'updatingGroup' => 'جارٍ تحديث الملحقات (%%count%%)...',
      ],
      'retrieve-keys' => [
        'done' => 'تم الانتهاء من استرداد المفاتيح الخاصة بالملحق "%%name%%"',
        'error' => 'فشل استرداد المفاتيح الخاصة بالملحق "%%name%%"',
        'noRetrieve' => 'لم يتم استرداد مفتاح الترخيص الخاص بالملحق "%%name%%"',
        'not_started' => 'لم يتم بدء عملية استرداد المفاتيح الخاصة بالملحق "%%name%%"',
        'running' => 'جارٍ استرداد المفاتيح الخاصة بالملحق "%%name%%"...',
        'unexpected' => 'خطأ غير متوقع',
      ],
    ],
  ],
  'controllers' => [
    'index' => [
      'add' => [
        'errorModulesCannotInstall' => 'تعذر تثبيت الملحق: %%reason%%',
        'fileUpload' => 'المسار إلى ملف حزمة الملحق',
        'moduleUploaded' => 'تم تحميل الملحق الجديد.',
        'title' => 'تحميل ملحق جديد',
        'warningUntrustedSources' => 'تثبيت الملحقات من المصادر غير الموثوق بها غير آمن.',
      ],
      'index' => [
        'allCategories' => 'تصفح أفضل الملحقات حسب الفئات',
        'autoUpdatesDisabled' => 'تم تعطيل التحديث التلقائي للملحقات.',
        'autoUpdatesEnabled' => 'تم تمكين التحديث التلقائي للملحقات. ستقوم منصة Plesk بالتحقق من التحديثات المتاحة يوميًا.',
        'buttonBuy' => 'الشراء',
        'buttonCheckUpdates' => 'التحقق الآن',
        'buttonCheckUpdatesTitle' => 'التحقق من وجود تحديثات متوفرة.',
        'buttonCustomize' => 'التخصيص',
        'buttonCustomizeTitle' => 'إعادة ترتيب الملحقات.',
        'buttonDisable' => 'تعطيل',
        'buttonDisableTitle' => 'تحويل الملحق إلى غير نشط وغير قابل للوصول بالنسبة للمستخدمين.',
        'buttonDone' => 'تم',
        'buttonEnable' => 'تمكين',
        'buttonEnableTitle' => 'تحويل الملحق إلى نشط وتمكين المستخدمين من الوصول إليه',
        'buttonInstall' => 'احصل عليه مجانًا',
        'buttonMore' => 'المزيد',
        'buttonOpen' => 'الفتح',
        'buttonRemove' => 'الإزالة',
        'buttonRemoveTitle' => 'يمكن أن تؤدي إزالة الملحق إلى إزالة البيانات التي تم إنشاؤها بواسطته.',
        'buttonUpdate' => 'التحديث',
        'buttonUpdateTitle' => 'تحديث الملحقات المحددة.',
        'buttonUpgrade' => 'الترقية',
        'buttonUpload' => 'تحميل ملحق',
        'buttonUploadTitle' => 'تحميل ملحق في شكل حزمة RPM أو أرشيف ZIP.',
        'catalogBlockFeaturedCategoriesTitle' => 'الفئات المميزة',
        'catalogBlockFeaturedCategoriesTitleMoreLink' => 'جميع الفئات>>',
        'catalogBlockMostPopularMoreLink' => 'الأفضل & الشائعة>>',
        'catalogBlockMostPopularTitle' => 'الأكثر شيوعًا',
        'catalogBlockNewAndUpdatedMoreLink' => 'الأجدد & التي تم تحديثها مؤخرًا>>',
        'catalogBlockNewAndUpdatedTitle' => 'الجديدة & التي تم تحديثها مؤخرًا',
        'catalogSectionCategory' => 'الفئات',
        'catalogSectionFeatured' => 'المميزة',
        'catalogSectionMostPopular' => 'الأكثر شيوعًا',
        'catalogSectionMostPopularTitle' => 'الملحقات الأكثر شيوعًا',
        'catalogSectionNewAndUpdated' => 'الجديدة & المُحدثة',
        'catalogSectionNewAndUpdatedTitle' => 'الملحقات الجديدة & المُحدثة',
        'catalogTab' => 'كتالوج الملحقات',
        'catalogTabDescription' => 'عرض الملحقات المجانية والمدفوعة وتثبيتها على خادمك.',
        'categories' => [
          'appearance' => 'المظهر',
          'auth' => 'المصادقة',
          'backup' => 'النسخ الاحتياطي',
          'beta' => 'بيتا',
          'client_tool' => 'أدوات العميل',
          'clouds' => 'مجموعات النظراء',
          'developer' => 'تطوير شبكة الويب',
          'dns' => 'نظام أسماء النطاقات (DNS)',
          'example' => 'أمثلة',
          'feature_pack' => 'حزم الميزات',
          'fun' => 'الترفيه',
          'help' => 'التعليمات & استكشاف الأخطاء وإصلاحها',
          'mail' => 'البريد',
          'monitoring' => 'المراقبة',
          'performance' => 'أداء موقع الويب',
          'security' => 'الأمان',
          'server_tool' => 'أدوات الخادم',
          'social' => 'تحسين محركات البحث & وسائل التواصل الاجتماعي',
          'webserver' => 'خوادم الويب',
          'web_app' => 'تطبيقات الويب & تحرير الموقع',
        ],
        'checkUpdatesDone' => 'انتهت عملية التحقق من وجود تحديثات.',
        'confirmOnDelete' => 'إزالة الملحقات المحددة؟',
        'confirmOnDisable' => 'تعطيل الملحقات المحددة؟',
        'customizeMessage' => 'السحب والإفلات لإعادة ترتيب الملحقات',
        'Cuttable' => [
          'showLess' => 'عرض مختصر...',
          'showMore' => 'عرض مفصل...',
        ],
        'deprecated' => 'تم إهمال هذا الملحق. وإذا قمت بإزالته، فلن تتمكن من تثبيته بعد الآن.',
        'description' => 'إدارة الملحقات المثبتة في منصة Plesk والوصول إلى وظائفهم.',
        'disabled' => 'مُعطّل',
        'disabledMessage' => 'تم تعطيل كتالوج الملحقات.',
        'errorModulesDeleted' => 'تمت إزالة الملحق %%name%% ولكن توجد أخطاء: %%reason%%',
        'errorUploadExtensionInDemoMode' => 'خطأ: لا تتوافر هذه الوظيفة في الإصدار التجريبي.',
        'extensionInstalled' => 'مُثبت',
        'filterMoreThan' => 'تم العثور على أكثر من %%results%% نتائج. يرجى تحسين بحثك.',
        'filterResultsNotFound' => 'لم يتم العثور على أي نتائج',
        'freeTrial' => 'هذا الملحق المدفوع غير مرخص، لكنه يوفر فترة تجريبية مجانية. وعندما تنتهي الفترة التجريبية، ستحتاج إلى شراء ترخيص لإلغاء تأمين جميع وظائف وميزات هذا الملحق.',
        'goToExtension' => 'الانتقال إلى الملحق',
        'infoModuleDeleted' => 'تمت إزالة الملحق.',
        'infoModuleDisabled' => 'تم تعطيل الملحق.',
        'infoModuleEnabled' => 'تم تمكين الملحق.',
        'infoModulesDeleted' => 'تمت إزالة الملحقات المحددة.',
        'infoModulesDisabled' => 'تم تعطيل الملحقات المحددة.',
        'infoModulesEnabled' => 'تم تمكين الملحقات المحددة.',
        'installedTab' => 'ملحقاتي',
        'installedTabDescription' => 'إدارة الملحقات المثبتة',
        'licenseBuy' => 'هذ الملحق المدفوع غير مُرخص. قد لا تتوفر بعض وظائف وميزات الملحق أو جميعها. قم بشراء ترخيص لفتح جميع وظائف وميزات هذا الملحق.',
        'licenseBuyMore' => 'تم تثبيت الترخيص. لزيادة عدد الموارد المتاحة، انقر فوق "ترقية" لشراء أما المزيد من التراخيص أو ترخيص مختلف، وفقًا للملحق.',
        'licensePurchased' => 'تم تثبيت الترخيص. يمكنك الآن الوصول إلى جميع وظائف الملحق وميزاته.',
        'licenseUpgrade' => 'قم بترقية ترخيص الملحق للوصول إلى وظائف وميزات إضافية أو لزيادة عدد الموارد المتاحة.',
        'messageBoxButtonNo' => 'لا',
        'messageBoxButtonWait' => 'يرجى الانتظار',
        'messageBoxButtonYes' => 'نعم',
        'noChangeLog' => 'لا يوجد سجل تغيير',
        'noExtension' => 'لم يتم العثور على أية عناصر.',
        'noUpdatesDescription' => 'لا توجد تحديثات متوافرة لأي من الملحقات المثبتة. تم تحديث أحدث إصدارات الملحقات لديك.',
        'noUpdatesTitle' => 'كافة الملحقات المثبتة محدثة',
        'offerInUse' => 'قيد الاستخدام الآن',
        'offerIsFree' => 'مجاني',
        'openExtension' => 'الفتح',
        'packageCategories' => 'الفئات',
        'packageChangelog' => 'التغييرات',
        'packageDescription' => 'الوصف',
        'packageHelpUrlDescription' => 'التعليمات & التوثيق',
        'packageName' => 'الاسم',
        'packageRating' => 'التقييم',
        'packageScreenshot' => 'لقطة شاشة',
        'packageSupportUrlDescription' => 'الدعم',
        'packageVendor' => 'البائع',
        'packageVendorUrlDescription' => 'موقع ويب المورّد',
        'packageVersion' => 'الإصدار',
        'packageVersionList' => 'الإصدار %%version%%',
        'popupUploadTitle' => 'تحميل ملحق جديد',
        'pricesMonthly' => 'شهريًا',
        'pricesYearly' => 'سنويًا',
        'purchasesInstallAllButton' => 'تثبيت الكل',
        'purchasesInstallButton' => '‫تثبيت',
        'purchasesInstalledExtensionsList' => '‫مُثبت',
        'purchasesNewLabel' => 'جديد',
        'purchasesTab' => 'مشترياتي',
        'purchasesWaitingForInstallList' => 'متاح للتثبيت',
        'ratingClickToRatingMessage' => 'انقر لتقييم الملحق كـ %%text%%',
        'ratingInstalledMessage' => 'لم تقم بتقييم الملحق حتى الآن.',
        'ratingInstallRequiredMessage' => 'يلزم عليك تثبيت الملحق مسبقًا ليتسنى لك تقييمه.',
        'ratingNotEnoughMessage' => 'قد لا يتم عرض تقييم الملحق فورًا إذا لم يتم تقييمه مرات كافية.',
        'ratingNotInstalledMessage' => 'لا يوجد تقييم',
        'ratingNotRatedMessage' => 'لا يوجد تقييم',
        'ratingRatedMessage' => 'لقد قمت بتقييم الملحق كـ %%text%%',
        'ratingRateLabel' => 'تقييم',
        'ratingRateMessage' => 'تقييم الملحق',
        'ratingRemoveButton' => 'إزالة تقييمي',
        'ratingRemoved' => 'تمت إزالة تقييمك',
        'ratingValue1' => 'سيئ',
        'ratingValue2' => 'مقبول',
        'ratingValue3' => 'متوسط',
        'ratingValue4' => 'جيد',
        'ratingValue5' => 'ممتاز',
        'ratingVoted' => 'لقد قمت بتقييم الملحق كـ %%score%%. قد يستغرق الأمر بعض الوقت حتى يتغير التقييم الإجمالي ليعكس درجتك.',
        'requestExtension' => '%%link%% إذا لم تتمكن من العثور على الملحق الذي يتناسب مع احتياجاتك.',
        'requestExtensionLinkText' => 'أعلمنا',
        'retry' => 'أعد المحاولة',
        'searchResultsCategory' => '(الفئة)',
        'selectCategory' => 'حدد الفئة',
        'showChangelog' => 'إظهار سجل التغيير',
        'showLess' => 'إظهار أقل...',
        'showMore' => 'إظهار المزيد...',
        'switchAutoUpdates' => 'التحديث التلقائي',
        'switchAutoUpdatesTitle' => 'تبديل التحديثات التلقائية لجميع الملحقات.',
        'title' => 'الملحقات',
        'updateChangeLog' => 'سجل التغيير',
        'updateDetails' => 'التفاصيل',
        'updateExtensionMessage' => 'يتوفر إصدار جديد من الملحق (%%version%%). %%actions%%.',
        'updateFullDetails' => 'معرفة المزيد',
        'updatePackageMessage' => 'المعلومات المتوافرة هنا تخص أحدث إصدار من الملحق المثبت. يتوافر لديك حاليًا إصدارًا (%%version%%) سابقًا مثبتًا. %%actions%%',
        'updatesTab' => 'التحديثات',
        'updatesTabDescription' => 'تحديث الملحقات المثبتة.',
        'updatingTo' => 'التحديث إلى %%version%%',
        'viewAll' => 'عرض الكل>>',
        'wait' => 'يرجى الانتظار...',
        'warningModuleStatusNotChanged' => 'فشل تغيير حالة الملحق %%module%%.',
      ],
    ],
  ],
  'notifications' => [
    'purchasedAndNotInstalled' => [
      'action' => '‫تثبيت',
      'multi.subject' => 'لقد تم شراء %%count%% ملاحق وهي جاهزة للتثبيت',
      'single.subject' => 'لقد تم شراء الملحق %%name%% وهو جاهز للتثبيت',
      'title' => 'لقد تم شراء ملحق واحد أو أكثر وهو جاهز للتثبيت',
    ],
  ],
  'permission' => [
    'denied' => 'ليس لديك الإذن بتثبيت هذه الملاحق. يُرجى الاتصال بمقدم خدمة الاستضافة.',
  ],
  'promo' => [
    'extension-catalog' => [
      'buttonText' => 'افتح الكتالوج',
      'text' => 'تحقق من كتالوج الملحقات الجديدة وقم بتعزيز منصة Plesk الخاصة بك باستخدام مجموعة متنوعة من الملحقات الفعالة!',
      'title' => 'كتالوج الملحق',
    ],
    'hideText' => 'الإخفاء',
    'promo' => [
      'buttonText' => 'التفاصيل',
    ],
  ],
  '__demo' => 'هذه الوظيفة ليست متوفرة في الإصدار المجاني',
  '__perm_denied' => 'تم رفض الإذن',
];