<?php
// Copyright 1999-2019. Plesk International GmbH.
$messages = [
  'components' => [
    'context-promos' => [
      'actions' => [
        'hideLink' => 'ausblenden',
        'reloadLink' => 'neu laden',
        'showLink' => 'anzeigen',
        'textHide' => 'Vorschläge %%hide%%',
        'textHideOrReload' => 'Vorschläge %%hide%% oder %%reload%%',
        'textShow' => 'Vorschläge %%show%%',
      ],
      'buttons' => [
        'buttonBuy' => 'Kaufen',
        'buttonInstall' => 'Installieren',
        'buttonUpgrade' => 'Upgrade',
      ],
    ],
    'ext-install' => [
      'button' => [
        'close' => 'Schließen',
        'pick' => 'Erweiterungen auswählen und installieren',
      ],
    ],
    'quick-access' => [
      'customize' => 'Anpassen',
      'manage' => 'Meine Erweiterungen verwalten',
      'more' => 'Weitere Erweiterungen im Katalog>>',
      'open' => 'Meine Erweiterungen öffnen:',
      'try' => 'Hier finden Sie noch mehr Erweiterungen, die Sie ausprobieren können:',
    ],
    'tasks' => [
      'extension-install-from-catalog' => [
        'installing' => 'Erweiterung "%%name%%" wird installiert...',
        'installingDone' => 'Die Erweiterung "%%name%%" wurde installiert',
        'installingError' => 'Die Erweiterung "%%name%%" konnte nicht installiert werden',
        'updating' => 'Die Erweiterung "%%name%%" wird aktualisiert...',
        'updatingDone' => 'Die Erweiterung "%%name%%" wurde aktualisiert',
        'updatingDoneGroup' => 'Erweiterungen (%%count%%) wurden aktualisiert',
        'updatingError' => 'Die Erweiterung "%%name%%" konnte nicht aktualisiert werden',
        'updatingGroup' => 'Erweiterungen (%%count%%) werden aktualisiert...',
      ],
      'retrieve-keys' => [
        'done' => 'Schlüssel für die Erweiterung "%%name%%" wurden abgerufen',
        'error' => 'Fehler beim Abrufen der Schlüssel für die Erweiterung "%%name%%"',
        'noRetrieve' => 'Der Lizenzschlüssel für die Erweiterung "%%name%%" wurde nicht abgerufen',
        'not_started' => 'Mit dem Abrufen der Schlüssel für die Erweiterung "%%name%%" wurde noch nicht begonnen',
        'running' => 'Schlüssel für die Erweiterung "%%name%%" werden abgerufen...',
        'unexpected' => 'Unerwarteter Fehler',
      ],
    ],
  ],
  'controllers' => [
    'index' => [
      'add' => [
        'errorModulesCannotInstall' => 'Erweiterung konnte nicht installiert werden: %%reason%%',
        'fileUpload' => 'Pfad zur Paketdatei für die Erweiterung',
        'moduleUploaded' => 'Die neue Erweiterung wurde hochgeladen.',
        'title' => 'Neue Erweiterung hochladen',
        'warningUntrustedSources' => 'Das Installieren von Erweiterungen von nicht vertrauenswürdigen Quellen ist nicht sicher.',
      ],
      'index' => [
        'allCategories' => 'Top-Erweiterungen nach Kategorien durchsuchen',
        'autoUpdatesDisabled' => 'Automatische Aktualisierung für Erweiterungen wurde deaktiviert.',
        'autoUpdatesEnabled' => 'Automatische Aktualisierung für Erweiterungen wurde aktiviert. Plesk führt täglich eine Überprüfung auf verfügbare Updates durch.',
        'buttonBuy' => 'Kaufen',
        'buttonCheckUpdates' => 'Jetzt überprüfen',
        'buttonCheckUpdatesTitle' => 'Überprüfen Sie auf verfügbare Updates.',
        'buttonCustomize' => 'Anpassen',
        'buttonCustomizeTitle' => 'Erweiterungen neu anordnen.',
        'buttonDisable' => 'Deaktivieren',
        'buttonDisableTitle' => 'Erweiterung für Benutzer inaktiv oder unzugänglich machen.',
        'buttonDone' => 'Erledigt',
        'buttonEnable' => 'Aktivieren',
        'buttonEnableTitle' => 'Erweiterung für Benutzer aktiv oder zugänglich machen.',
        'buttonInstall' => 'Kostenlos nutzen',
        'buttonMore' => 'Mehr',
        'buttonOpen' => 'Öffnen',
        'buttonRemove' => 'Entfernen',
        'buttonRemoveTitle' => 'Beim Entfernen einer Erweiterung werden möglicherweise auch von dieser Erweiterung erstellte Daten entfernt.',
        'buttonUpdate' => 'Aktualisieren',
        'buttonUpdateTitle' => 'Die ausgewählten Erweiterungen aktualisieren.',
        'buttonUpgrade' => 'Upgrade',
        'buttonUpload' => 'Erweiterung hochladen',
        'buttonUploadTitle' => 'Laden Sie eine Erweiterung im Format eines RPM-Pakets oder als ZIP-Datei hoch.',
        'catalogBlockFeaturedCategoriesTitle' => 'Ausgewählte Kategorien',
        'catalogBlockFeaturedCategoriesTitleMoreLink' => 'alle Kategorien>>',
        'catalogBlockMostPopularMoreLink' => 'mehr Top- und beliebte Kategorien>>',
        'catalogBlockMostPopularTitle' => 'Beliebteste',
        'catalogBlockNewAndUpdatedMoreLink' => 'mehr neue und kürzlich aktualisierte Kategorien>>',
        'catalogBlockNewAndUpdatedTitle' => 'Neu und kürzlich aktualisiert',
        'catalogSectionCategory' => 'Kategorien',
        'catalogSectionFeatured' => 'Unsere Auswahl',
        'catalogSectionMostPopular' => 'Beliebteste',
        'catalogSectionMostPopularTitle' => 'Beliebteste Erweiterungen',
        'catalogSectionNewAndUpdated' => 'Neu und aktualisiert',
        'catalogSectionNewAndUpdatedTitle' => 'Neue und aktualisierte Erweiterungen',
        'catalogTab' => 'Katalog der Erweiterungen',
        'catalogTabDescription' => 'Kostenlose und kostenpflichtige Erweiterungen auf Ihrem Server anzeigen und installieren.',
        'categories' => [
          'appearance' => 'Erscheinungsbild',
          'auth' => 'Authentifizierung',
          'backup' => 'Backup',
          'beta' => 'Beta',
          'client_tool' => 'Client-Tools',
          'clouds' => 'Clouds',
          'developer' => 'Webentwicklung',
          'dns' => 'DNS',
          'example' => 'Beispiele',
          'feature_pack' => 'Funktionspakete',
          'fun' => 'Vergnügen',
          'help' => 'Hilfe und Problemlösung',
          'mail' => 'E-Mail',
          'monitoring' => 'Überwachung',
          'performance' => 'Leistungsoptimierung für Websites',
          'security' => 'Sicherheit',
          'server_tool' => 'Servertools',
          'social' => 'SEO und soziale Medien',
          'webserver' => 'Webserver',
          'web_app' => 'Bearbeitung von Web-Apps und Websites',
        ],
        'checkUpdatesDone' => 'Updates wurden gesucht.',
        'confirmOnDelete' => 'Die ausgewählten Erweiterungen entfernen?',
        'confirmOnDisable' => 'Die ausgewählten Erweiterungen deaktivieren?',
        'customizeMessage' => 'Erweiterungen mithilfe von Drag-and-drop neu anordnen',
        'Cuttable' => [
          'showLess' => 'Weniger anzeigen...',
          'showMore' => 'Mehr anzeigen...',
        ],
        'deprecated' => 'Diese Erweiterung ist veraltet. Wenn Sie sie entfernen, können Sie sie nicht mehr installieren.',
        'description' => 'Hier können Sie die in Plesk installierten Erweiterungen verwalten und auf die Funktionen zugreifen.',
        'disabled' => 'Deaktiviert',
        'disabledMessage' => 'Der Katalog der Erweiterungen ist deaktiviert.',
        'errorModulesDeleted' => 'Die Erweiterung %%name%% wurde mit Fehlern entfernt: %%reason%%',
        'errorUploadExtensionInDemoMode' => 'Fehler: Diese Funktion ist in der Demoversion nicht verfügbar.',
        'extensionInstalled' => 'Installiert',
        'filterMoreThan' => 'Es wurden mehr als %%results%% Ergebnisse gefunden. Bitte verfeinern Sie Ihre Suche.',
        'filterResultsNotFound' => 'Keine Ergebnisse gefunden.',
        'freeTrial' => 'Diese Erweiterung ist kostenpflichtig, Sie können sie jedoch kostenlos testen. Nach dem Testzeitraum müssen Sie eine Lizenz erwerben, wenn Sie alle Funktionen der Erweiterung nutzen möchten.',
        'goToExtension' => 'Zu den Erweiterungen',
        'infoModuleDeleted' => 'Die Erweiterung wurde entfernt.',
        'infoModuleDisabled' => 'Die Erweiterung wurde deaktiviert.',
        'infoModuleEnabled' => 'Die Erweiterung wurde aktiviert.',
        'infoModulesDeleted' => 'Die ausgewählten Erweiterungen wurden entfernt.',
        'infoModulesDisabled' => 'Die ausgewählten Erweiterungen wurden deaktiviert.',
        'infoModulesEnabled' => 'Die ausgewählten Erweiterungen wurden aktiviert.',
        'installedTab' => 'Meine Erweiterungen',
        'installedTabDescription' => 'Die installierten Erweiterungen verwalten.',
        'licenseBuy' => 'Diese kostenpflichtige Erweiterung ist nicht lizenziert. Möglicherweise sind nicht alle oder keine Funktionen und Features der Erweiterung verfügbar. Erwerben Sie eine Lizenz, um alle Funktionen und Features der Erweiterung freizuschalten.',
        'licenseBuyMore' => 'Die Lizenz wurde installiert. Wenn Sie die Menge verfügbarer Ressourcen erhöhen möchten, klicken Sie auf "Upgrade", um je nach Erweiterung entweder mehr Lizenzen oder eine andere Lizenz zu erwerben.',
        'licensePurchased' => 'Die Lizenz wurde installiert. Sie haben nun Zugriff auf alle Funktionen und Features der Erweiterung.',
        'licenseUpgrade' => 'Führen Sie ein Upgrade der Erweiterungslizenz durch, um Zugriff auf zusätzliche Funktionen und Features zu erhalten, oder um die Menge der verfügbaren Ressourcen zu erhöhen.',
        'messageBoxButtonNo' => 'Nein',
        'messageBoxButtonWait' => 'Bitte warten',
        'messageBoxButtonYes' => 'Ja',
        'noChangeLog' => 'Kein Changelog',
        'noExtension' => 'Keine Elemente gefunden.',
        'noUpdatesDescription' => 'Für keine der installierten Erweiterungen ist ein Update verfügbar. Sie haben die neuesten Versionen der Erweiterungen installiert.',
        'noUpdatesTitle' => 'Alle installierten Erweiterungen sind aktuell.',
        'offerInUse' => 'jetzt in Verwendung',
        'offerIsFree' => 'Kostenlos',
        'openExtension' => 'Öffnen',
        'packageCategories' => 'Kategorien',
        'packageChangelog' => 'Änderungen',
        'packageDescription' => 'Beschreibung',
        'packageHelpUrlDescription' => 'Hilfe und Dokumentation',
        'packageName' => 'Name',
        'packageRating' => 'Bewertung',
        'packageScreenshot' => 'Screenshot',
        'packageSupportUrlDescription' => 'Support',
        'packageVendor' => 'Anbieter',
        'packageVendorUrlDescription' => 'Website des Anbieters',
        'packageVersion' => 'Version',
        'packageVersionList' => 'Version %%version%%',
        'popupUploadTitle' => 'Neue Erweiterung hochladen',
        'pricesMonthly' => 'Monatlich',
        'pricesYearly' => 'Jährlich',
        'purchasesInstallAllButton' => 'Alle installieren',
        'purchasesInstallButton' => 'Installieren',
        'purchasesInstalledExtensionsList' => 'Installiert',
        'purchasesNewLabel' => 'Neu',
        'purchasesTab' => 'Meine Käufe',
        'purchasesWaitingForInstallList' => 'Bereit zur Installation',
        'ratingClickToRatingMessage' => 'Klicken, um die Erweiterung als %%text%% zu bewerten.',
        'ratingInstalledMessage' => 'Sie haben die Erweiterung noch nicht bewertet.',
        'ratingInstallRequiredMessage' => 'Sie müssen die Erweiterung installieren, bevor Sie sie bewerten können.',
        'ratingNotEnoughMessage' => 'Wenn die Erweiterung noch nicht oft genug bewertet worden ist, wird ihre Bewertung möglicherweise nicht sofort angezeigt.',
        'ratingNotInstalledMessage' => 'Nicht bewertet',
        'ratingNotRatedMessage' => 'Nicht bewertet',
        'ratingRatedMessage' => 'Sie haben die Erweiterung als %%text%% bewertet.',
        'ratingRateLabel' => 'Bewerten',
        'ratingRateMessage' => 'Erweiterung bewerten',
        'ratingRemoveButton' => 'Meine Bewertung entfernen',
        'ratingRemoved' => 'Ihre Bewertung wurde entfernt.',
        'ratingValue1' => 'SCHLECHT',
        'ratingValue2' => 'AUSREICHEND',
        'ratingValue3' => 'BEFRIEDIGEND',
        'ratingValue4' => 'GUT',
        'ratingValue5' => 'AUSGEZEICHNET',
        'ratingVoted' => 'Sie haben die Erweiterung als %%score%% bewertet. Es kann etwas dauern, bis sich die Gesamtbewertung ändert und auch Ihre Bewertung wiedergibt.',
        'requestExtension' => '%%link%%, wenn Sie keine für Ihre Anforderungen geeignete Erweiterung gefunden haben.',
        'requestExtensionLinkText' => 'Informieren Sie uns',
        'retry' => 'Erneut versuchen',
        'searchResultsCategory' => '(Kategorie)',
        'selectCategory' => 'Kategorie auswählen',
        'showChangelog' => 'Changelog anzeigen',
        'showLess' => 'Weniger anzeigen...',
        'showMore' => 'Mehr anzeigen...',
        'switchAutoUpdates' => 'Automatische Updates',
        'switchAutoUpdatesTitle' => 'Automatische Updates für alle Erweiterungen ein-/ausschalten.',
        'title' => 'Erweiterungen',
        'updateChangeLog' => 'Changelog',
        'updateDetails' => 'Details',
        'updateExtensionMessage' => 'Eine neue Version der Erweiterung (%%version%%) ist verfügbar. %%actions%%.',
        'updateFullDetails' => 'Mehr erfahren',
        'updatePackageMessage' => 'Diese Information ist für die neueste Version einer installierten Erweiterung. Derzeit ist eine ältere Version (%%version%%) installiert. %%actions%%',
        'updatesTab' => 'Updates',
        'updatesTabDescription' => 'Ein Update der installierten Erweiterungen durchführen.',
        'updatingTo' => 'Update wird durchgeführt auf %%version%%',
        'viewAll' => 'alle anzeigen>>',
        'wait' => 'Bitte warten...',
        'warningModuleStatusNotChanged' => 'Die Änderung des Status der Erweiterung %%module%% ist fehlgeschlagen.',
      ],
    ],
  ],
  'notifications' => [
    'purchasedAndNotInstalled' => [
      'action' => 'Installieren',
      'multi.subject' => '%%count%% Erweiterungen wurden gekauft und können installiert werden',
      'single.subject' => 'Die Erweiterung %%name%% wurde gekauft und kann installiert werden',
      'title' => 'Mindestens eine Erweiterung wurde gekauft und kann installiert werden',
    ],
  ],
  'permission' => [
    'denied' => 'Sie haben nicht die erforderlichen Berechtigungen, um Erweiterungen zu installieren. Bitte wenden Sie sich an Ihren Hosting-Provider.',
  ],
  'promo' => [
    'extension-catalog' => [
      'buttonText' => 'Katalog öffnen',
      'text' => 'Werfen Sie einen Blick auf den neuen Katalog der Erweiterungen und bauen Sie die Funktionen von Plesk mit einer Vielzahl leistungsstarker Erweiterungen noch weiter aus.',
      'title' => 'Katalog der Erweiterungen',
    ],
    'hideText' => 'Ausblenden',
    'promo' => [
      'buttonText' => 'Details',
    ],
  ],
  '__demo' => 'Diese Funktion ist in der Demoversion nicht verfügbar.',
  '__perm_denied' => 'Berechtigung verweigert',
];