<?php
// Copyright 1999-2019. Plesk International GmbH.
$messages = [
  'components' => [
    'context-promos' => [
      'actions' => [
        'hideLink' => 'Masquer',
        'reloadLink' => 'recharger',
        'showLink' => 'Afficher',
        'textHide' => '%%hide%% les suggestions',
        'textHideOrReload' => '%%hide%% ou %%reload%% les suggestions',
        'textShow' => '%%show%% les suggestions',
      ],
      'buttons' => [
        'buttonBuy' => 'Acheter',
        'buttonInstall' => 'Installer',
        'buttonUpgrade' => 'Mettre à niveau',
      ],
    ],
    'ext-install' => [
      'button' => [
        'close' => 'Fermer',
        'pick' => 'Sélectionner et installer des extensions',
      ],
    ],
    'quick-access' => [
      'customize' => 'Personnaliser',
      'manage' => 'Gérer mes extensions',
      'more' => 'Voir plus d\'extensions dans le catalogue >>',
      'open' => 'Ouvrir mes extensions :',
      'try' => 'Voici quelques extensions que vous pouvez essayer :',
    ],
    'tasks' => [
      'extension-install-from-catalog' => [
        'installing' => 'Installation de l\'extension %%name%%...',
        'installingDone' => 'L\'extension %%name%% a été installée',
        'installingError' => 'Impossible d\'installer l\'extension %%name%%',
        'updating' => 'Mise à jour de l\'extension %%name%%...',
        'updatingDone' => 'L\'extension %%name%% a été mise à jour',
        'updatingDoneGroup' => '(%%count%%) extensions ont été mises à jour',
        'updatingError' => 'Impossible de mettre à jour l\'extension %%name%%...',
        'updatingGroup' => 'Mise à jour des extensions (%%count%%)...',
      ],
      'retrieve-keys' => [
        'done' => 'Récupération des clés de l\'extension "%%name%%" terminée',
        'error' => 'Échec de la récupération des clés de l\'extension "%%name%%"',
        'noRetrieve' => 'La clé de licence de l\'extension "%%name%%" n\'a pas été récupérée',
        'not_started' => 'La récupération des clés de l\'extension "%%name%%" n\'a pas démarré',
        'running' => 'Récupération des clés de l\'extension "%%name%%"...',
        'unexpected' => 'Erreur inattendue',
      ],
    ],
  ],
  'controllers' => [
    'index' => [
      'add' => [
        'errorModulesCannotInstall' => 'Impossible d\'installer l\'extension : %%reason%%',
        'fileUpload' => 'Chemin d\'accès au fichier de package de l\'extension',
        'moduleUploaded' => 'La nouvelle extension a été chargée.',
        'title' => 'Envoyer une nouvelle extension',
        'warningUntrustedSources' => 'L\'installation d\'extensions depuis des sources non fiables n\'est pas sécurisée.',
      ],
      'index' => [
        'allCategories' => 'Parcourir les principales extensions par catégories',
        'autoUpdatesDisabled' => 'La mise à jour automatique des extensions a été désactivée.',
        'autoUpdatesEnabled' => 'La mise à jour automatique des extensions a été activée. Plesk vérifiera tous les jours les mises à jour disponibles.',
        'buttonBuy' => 'Acheter',
        'buttonCheckUpdates' => 'Vérifier',
        'buttonCheckUpdatesTitle' => 'Vérifiez si des mises à jour sont disponibles.',
        'buttonCustomize' => 'Personnaliser',
        'buttonCustomizeTitle' => 'Réorganisez les extensions.',
        'buttonDisable' => 'Désactiver',
        'buttonDisableTitle' => 'Désactivez l\'extension et rendez-la inaccessible pour les utilisateurs.',
        'buttonDone' => 'Terminé',
        'buttonEnable' => 'Activer',
        'buttonEnableTitle' => 'Activez l\'extension et rendez-la accessible pour les utilisateurs.',
        'buttonInstall' => 'Obtenir gratuitement',
        'buttonMore' => 'Plus',
        'buttonOpen' => 'Ouvrir',
        'buttonRemove' => 'Supprimer',
        'buttonRemoveTitle' => 'La suppression d\'une extension peut entraîner la suppression de données créées par cette extension.',
        'buttonUpdate' => 'Mettre à jour',
        'buttonUpdateTitle' => 'Mettez à jour les extensions sélectionnées.',
        'buttonUpgrade' => 'Mettre à niveau',
        'buttonUpload' => 'Envoyer l\'extension',
        'buttonUploadTitle' => 'Envoyez une extension sous forme de pack RPM ou d\'archive ZIP.',
        'catalogBlockFeaturedCategoriesTitle' => 'Catégories à la une',
        'catalogBlockFeaturedCategoriesTitleMoreLink' => 'Voir toutes les catégories >>',
        'catalogBlockMostPopularMoreLink' => 'Voir plus de tops & populaires  >>',
        'catalogBlockMostPopularTitle' => 'Les plus populaires',
        'catalogBlockNewAndUpdatedMoreLink' => 'Voir plus de nouveautés & mises à jour récentes >>',
        'catalogBlockNewAndUpdatedTitle' => 'Nouveautés et mises à jour récentes',
        'catalogSectionCategory' => 'Catégories',
        'catalogSectionFeatured' => 'À la une',
        'catalogSectionMostPopular' => 'Les plus populaires',
        'catalogSectionMostPopularTitle' => 'Plus d\'extensions populaires',
        'catalogSectionNewAndUpdated' => 'Nouveautés et mises à jour',
        'catalogSectionNewAndUpdatedTitle' => 'Nouvelles extensions & mises à jour',
        'catalogTab' => 'Catalogue des extensions',
        'catalogTabDescription' => 'Consultez et installez les applications gratuites et payantes sur votre serveur.',
        'categories' => [
          'appearance' => 'Apparence',
          'auth' => 'Authentification',
          'backup' => 'Sauvegarde',
          'beta' => 'Beta',
          'client_tool' => 'Outils client',
          'clouds' => 'Clouds',
          'developer' => 'Développement Web',
          'dns' => 'DNS',
          'example' => 'Exemples',
          'feature_pack' => 'Packs de fonctions',
          'fun' => 'Divertissement',
          'help' => 'Aide & résolution de problèmes',
          'mail' => 'Mail',
          'monitoring' => 'Surveillance',
          'performance' => 'Performances des sites Web',
          'security' => 'Sécurité',
          'server_tool' => 'Outils serveurs',
          'social' => 'SEO & médias sociaux',
          'webserver' => 'Serveurs Web',
          'web_app' => 'Apps Web & édition de sites',
        ],
        'checkUpdatesDone' => 'Recherche de mises à jour terminée.',
        'confirmOnDelete' => 'Supprimer les extensions sélectionnées ?',
        'confirmOnDisable' => 'Désactiver les extensions sélectionnées ?',
        'customizeMessage' => 'Faire glisser et déposer pour réorganiser les extensions',
        'Cuttable' => [
          'showLess' => 'Réduire...',
          'showMore' => 'Développer...',
        ],
        'deprecated' => 'Cette extension est obsolète. Si vous la supprimez, vous ne pourrez plus l’installer.',
        'description' => 'Gérez les extensions installées dans Plesk et accédez à leurs fonctions.',
        'disabled' => 'Désactivé',
        'disabledMessage' => 'Le Catalogue des extensions est désactivé.',
        'errorModulesDeleted' => 'L\'extension %%name%% a été supprimée avec des erreurs : %%reason%%',
        'errorUploadExtensionInDemoMode' => 'Erreur : cette fonction n\'est pas disponible dans la version démo.',
        'extensionInstalled' => 'Installé',
        'filterMoreThan' => 'Plus de %%results%% résultats ont été trouvés. Veuillez préciser votre recherche.',
        'filterResultsNotFound' => 'Aucun résultat n\'a été trouvé.',
        'freeTrial' => 'Cette extension payante n\'a pas de licence, mais dispose d’une période de test gratuite. Une fois la période de test terminée, vous devrez acheter une licence afin de déverrouiller les fonctions et fonctionnalités de cette extension.',
        'goToExtension' => 'Aller à l\'extension',
        'infoModuleDeleted' => 'L\'extension a été supprimée.',
        'infoModuleDisabled' => 'L\'extension a été désactivée.',
        'infoModuleEnabled' => 'L\'extension a été activée.',
        'infoModulesDeleted' => 'Les extensions sélectionnées ont été supprimées.',
        'infoModulesDisabled' => 'Les extensions sélectionnées ont été désactivées.',
        'infoModulesEnabled' => 'Les extensions sélectionnées ont été activées.',
        'installedTab' => 'Mes extensions',
        'installedTabDescription' => 'Gérez les extensions installées.',
        'licenseBuy' => 'Cette extension payante n\'a pas de licence. Certaines voire toutes les fonctions et fonctionnalités de cette extension risquent d\'être indisponibles. Achetez une licence afin de déverrouiller les fonctions et fonctionnalités de cette extension.',
        'licenseBuyMore' => 'La licence a été installée. Pour augmenter le volume de ressources disponibles, cliquez sur "Mettre à niveau" afin d\'acheter plus de licences ou de changer de licence, selon votre extension.',
        'licensePurchased' => 'La licence a été installée. Désormais, vous pouvez accéder à toutes les fonctions et fonctionnalités de l\'extension.',
        'licenseUpgrade' => 'Mettez à niveau la licence de l\'extension afin d\'accéder à d\'autres fonctions et fonctionnalités, ou augmentez le volume de ressources disponibles.',
        'messageBoxButtonNo' => 'Non',
        'messageBoxButtonWait' => 'Veuillez patienter.',
        'messageBoxButtonYes' => 'Oui',
        'noChangeLog' => 'Aucun log de modifications',
        'noExtension' => 'Aucun élément trouvé.',
        'noUpdatesDescription' => 'Aucune mise à jour n\'est disponible pour les extensions installées. Les dernières versions des extensions sont installées.',
        'noUpdatesTitle' => 'Toutes les extensions installées sont mises à jour.',
        'offerInUse' => 'en cours d&apos;utilisation',
        'offerIsFree' => 'Gratuit',
        'openExtension' => 'Ouvrir',
        'packageCategories' => 'Catégories',
        'packageChangelog' => 'Changements',
        'packageDescription' => 'Description',
        'packageHelpUrlDescription' => 'Aide & documentation',
        'packageName' => 'Nom',
        'packageRating' => 'Évaluation',
        'packageScreenshot' => 'Capture d\'écran',
        'packageSupportUrlDescription' => 'Assistance',
        'packageVendor' => 'Vendeur',
        'packageVendorUrlDescription' => 'Site Web du fournisseur',
        'packageVersion' => 'Version',
        'packageVersionList' => 'version %%version%%',
        'popupUploadTitle' => 'Envoyer une nouvelle extension',
        'pricesMonthly' => 'Mensuel',
        'pricesYearly' => 'Annuel',
        'purchasesInstallAllButton' => 'Tout installer',
        'purchasesInstallButton' => 'Installer',
        'purchasesInstalledExtensionsList' => 'Installé',
        'purchasesNewLabel' => 'Nouveau',
        'purchasesTab' => 'Mes achats',
        'purchasesWaitingForInstallList' => 'Disponible à l’installation',
        'ratingClickToRatingMessage' => 'Cliquez pour évaluer l\'extension en tant que %%text%%',
        'ratingInstalledMessage' => 'Vous n\'avez pas encore évalué l\'extension.',
        'ratingInstallRequiredMessage' => 'Vous devez installer l\'extension avant de l\'évaluer.',
        'ratingNotEnoughMessage' => 'L\'évaluation de l\'extension peut ne pas s\'afficher immédiatement si l\'extension n\'a pas été assez souvent évaluée.',
        'ratingNotInstalledMessage' => 'Sans éval.',
        'ratingNotRatedMessage' => 'Sans éval.',
        'ratingRatedMessage' => 'Vous avez évalué l\'extension en tant que %%text%%.',
        'ratingRateLabel' => 'Évaluation',
        'ratingRateMessage' => 'Évaluer l\'extension',
        'ratingRemoveButton' => 'Supprimer mon évaluation',
        'ratingRemoved' => 'Votre évaluation a été supprimée',
        'ratingValue1' => 'SANS INTÉRÊT',
        'ratingValue2' => 'OK',
        'ratingValue3' => 'MOYEN',
        'ratingValue4' => 'BIEN',
        'ratingValue5' => 'EXCELLENT',
        'ratingVoted' => 'Votre évaluation de l\'extension : %%score%%. Il peut falloir du temps pour que l\'évaluation générale prenne en compte votre note.',
        'requestExtension' => '%%link%% si vous ne trouvez pas l\'extension qu\'il vous faut.',
        'requestExtensionLinkText' => 'Dites-nous',
        'retry' => 'Réessayer',
        'searchResultsCategory' => '(catégorie)',
        'selectCategory' => 'Sélectionner la catégorie',
        'showChangelog' => 'Voir le log de modification',
        'showLess' => 'Réduire...',
        'showMore' => 'Développer...',
        'switchAutoUpdates' => 'Mettre à jour automatiquement',
        'switchAutoUpdatesTitle' => 'Activer les mises à jour automatiques pour toutes les extensions',
        'title' => 'Extensions',
        'updateChangeLog' => 'Log de modification',
        'updateDetails' => 'Détails',
        'updateExtensionMessage' => 'Une nouvelle version de l\'extension (%%version%%) est disponible. %%actions%%.',
        'updateFullDetails' => 'En savoir plus',
        'updatePackageMessage' => 'Les informations sur cette page concernent la dernière version de l\'extension installée. Actuellement, vous disposez d\'une version antérieure (%%version%%). %%actions%%',
        'updatesTab' => 'Mises à jour',
        'updatesTabDescription' => 'Mettez à jour les extensions installées.',
        'updatingTo' => 'mise à jour vers %%version%%',
        'viewAll' => 'voir tout>>',
        'wait' => 'Veuillez patienter...',
        'warningModuleStatusNotChanged' => 'Impossible de modifier le statut de l’extension %%module%%.',
      ],
    ],
  ],
  'notifications' => [
    'purchasedAndNotInstalled' => [
      'action' => 'Installer',
      'multi.subject' => '%%count%% licences ont été achetées et sont prêtes à l’installation.',
      'single.subject' => 'L\'extension %%name%% a bien été achetée et est prête à l’installation.',
      'title' => 'Une ou plusieurs extensions ont été achetées et sont prêtes à l’installation.',
    ],
  ],
  'permission' => [
    'denied' => 'Vous n\'avez pas le droit d’installer des extensions. Veuillez contacter votre hébergeur.',
  ],
  'promo' => [
    'extension-catalog' => [
      'buttonText' => 'Ouvrir le catalogue',
      'text' => 'Consultez le nouveau catalogue des extensions et boostez Plesk avec toute une gamme d\'extensions puissantes !',
      'title' => 'Catalogue des extensions',
    ],
    'hideText' => 'Masquer',
    'promo' => [
      'buttonText' => 'Détails',
    ],
  ],
  '__demo' => 'Fonction non disponible dans la version démo.',
  '__perm_denied' => 'Droit refusé',
];