<?php
// Copyright 1999-2019. Plesk International GmbH.
$messages = [
  'components' => [
    'context-promos' => [
      'actions' => [
        'hideLink' => 'Nascondere',
        'reloadLink' => 'ricarica',
        'showLink' => 'Mostra',
        'textHide' => '%%hide%% suggerimenti',
        'textHideOrReload' => '%%hide%% o %%reload%% suggerimenti',
        'textShow' => '%%show%% suggerimenti',
      ],
      'buttons' => [
        'buttonBuy' => 'Acquista',
        'buttonInstall' => 'Installa',
        'buttonUpgrade' => 'Aggiornamento',
      ],
    ],
    'ext-install' => [
      'button' => [
        'close' => 'Chiudi',
        'pick' => 'Seleziona e installa estensioni',
      ],
    ],
    'quick-access' => [
      'customize' => 'Personalizza',
      'manage' => 'Gestisci le mie estensioni',
      'more' => 'Ulteriori estensioni nel catalogo>>',
      'open' => 'Apri le mie estensioni:',
      'try' => 'Ecco alcune estensioni ulteriori che potresti provare:',
    ],
    'tasks' => [
      'extension-install-from-catalog' => [
        'installing' => 'Installazione dell\'estensione %%name%%...',
        'installingDone' => 'L\'estensione %%name%% è stata installata',
        'installingError' => 'Impossibile installare l’estensione %%name%%',
        'updating' => 'Aggiornamento dell\'estensione %%name%%...',
        'updatingDone' => 'L\'estensione %%name%% è stata aggiornata',
        'updatingDoneGroup' => 'Le estensioni (%%count%%) sono state aggiornate',
        'updatingError' => 'Impossibile aggiornare l’estensione %%name%%',
        'updatingGroup' => 'Aggiornamento delle estensioni (%%count%%)...',
      ],
      'retrieve-keys' => [
        'done' => 'Il recupero delle chiavi per l\'estensione "%%name%%” è stato completato',
        'error' => 'Impossibile recuperare le chiavi per l\'estensione "%%name%%"',
        'noRetrieve' => 'La chiave di licenza per l\'estensione "%%name%%" non è stata recuperata',
        'not_started' => 'Il recupero delle chiavi per l\'estensione "%%name%%" non è stato avviato',
        'running' => 'Recupero delle chiavi per l\'estensione "%%name%%"...',
        'unexpected' => 'Errore imprevisto',
      ],
    ],
  ],
  'controllers' => [
    'index' => [
      'add' => [
        'errorModulesCannotInstall' => 'Impossibile installare l\'estensione: %%reason%%',
        'fileUpload' => 'Percorso al file del pacchetto dell\'estensione',
        'moduleUploaded' => 'La nuova estensione è stata caricata.',
        'title' => 'Carica nuova estensione',
        'warningUntrustedSources' => 'Installare estensioni da fonti inaffidabili non è sicuro.',
      ],
      'index' => [
        'allCategories' => 'Sfoglia estensioni più richieste per categoria',
        'autoUpdatesDisabled' => 'L\'aggiornamento automatico delle estensioni è stato disattivato.',
        'autoUpdatesEnabled' => 'L\'aggiornamento automatico delle estensioni è stato attivato. Plesk verificherà la disponibilità di aggiornamenti ogni giorno.',
        'buttonBuy' => 'Acquista',
        'buttonCheckUpdates' => 'Verifica adesso',
        'buttonCheckUpdatesTitle' => 'Verifica la presenza di aggiornamenti disponibili.',
        'buttonCustomize' => 'Personalizza',
        'buttonCustomizeTitle' => 'Riorganizza le estensioni.',
        'buttonDisable' => 'Disabilita',
        'buttonDisableTitle' => 'Rendi l\'estensione inattiva e inaccessibile per gli utenti.',
        'buttonDone' => 'Fatto',
        'buttonEnable' => 'Abilita',
        'buttonEnableTitle' => 'Rendi l\'estensione attiva e accessibile per gli utenti.',
        'buttonInstall' => 'Ottienila gratis',
        'buttonMore' => 'Di più',
        'buttonOpen' => 'Apri',
        'buttonRemove' => 'Rimuovi',
        'buttonRemoveTitle' => 'La rimozione di un\'estensione può causare l\'eliminazione dei dati creati con tale estensione.',
        'buttonUpdate' => 'Aggiorna',
        'buttonUpdateTitle' => 'Aggiorna le estensioni selezionate.',
        'buttonUpgrade' => 'Aggiornamento',
        'buttonUpload' => 'Carica estensione',
        'buttonUploadTitle' => 'Carica un\'estensione sotto forma di pacchetto RPM o archivio ZIP.',
        'catalogBlockFeaturedCategoriesTitle' => 'Categorie presentate',
        'catalogBlockFeaturedCategoriesTitleMoreLink' => 'tutte le categorie>>',
        'catalogBlockMostPopularMoreLink' => 'altre più richieste e popolari>>',
        'catalogBlockMostPopularTitle' => 'Più popolari',
        'catalogBlockNewAndUpdatedMoreLink' => 'altre nuove e aggiornate di recente>>',
        'catalogBlockNewAndUpdatedTitle' => 'Nuove e aggiornate di recente',
        'catalogSectionCategory' => 'Categorie',
        'catalogSectionFeatured' => 'Selezionato',
        'catalogSectionMostPopular' => 'Più popolari',
        'catalogSectionMostPopularTitle' => 'Estensioni più popolari',
        'catalogSectionNewAndUpdated' => 'Nuove e aggiornate',
        'catalogSectionNewAndUpdatedTitle' => 'Estensioni nuove e aggiornate',
        'catalogTab' => 'Catalogo di estensioni',
        'catalogTabDescription' => 'Visualizza e installa applicazioni gratuite e a pagamento sul tuo server.',
        'categories' => [
          'appearance' => 'Aspetto',
          'auth' => 'Autenticazione',
          'backup' => 'Backup',
          'beta' => 'Beta',
          'client_tool' => 'Strumenti client',
          'clouds' => 'Cloud',
          'developer' => 'Sviluppo Web',
          'dns' => 'Dns',
          'example' => 'Esempi',
          'feature_pack' => 'Pacchetti di funzionalità',
          'fun' => 'Divertimento',
          'help' => 'Guida e risoluzione problemi',
          'mail' => 'Posta',
          'monitoring' => 'Monitoraggio',
          'performance' => 'Prestazioni del sito Web',
          'security' => 'Sicurezza',
          'server_tool' => 'Strumenti server',
          'social' => 'SEO e social media',
          'webserver' => 'Server Web',
          'web_app' => 'App Web e modifiche sito',
        ],
        'checkUpdatesDone' => 'Verifica aggiornamenti completata.',
        'confirmOnDelete' => 'Rimuovere le estensioni selezionate?',
        'confirmOnDisable' => 'Disattivare le estensioni selezionate?',
        'customizeMessage' => 'Seleziona e trascina estensioni per riorganizzarle.',
        'Cuttable' => [
          'showLess' => 'Nascondi dettagli...',
          'showMore' => 'Mostra dettagli...',
        ],
        'deprecated' => 'Questa estensione è obsoleta. Se la rimuovi, non potrai installarla nuovamente.',
        'description' => 'Gestisci le estensioni installate in Plesk e accedi alle loro funzioni.',
        'disabled' => 'Disabilitato',
        'disabledMessage' => 'Il catalogo delle estensioni è disattivato.',
        'errorModulesDeleted' => 'L\'estensione %%name%% è stata rimossa con errori: %%reason%%',
        'errorUploadExtensionInDemoMode' => 'Errore: Questa funzione non è disponibile nella versione dimostrativa.',
        'extensionInstalled' => 'Installato',
        'filterMoreThan' => 'Sono stati trovati più di %%results%% risultati. Perfeziona la tua ricerca.',
        'filterResultsNotFound' => 'Nessun risultato trovato.',
        'freeTrial' => 'Questa estensione a pagamento è priva di licenza, ma offre un periodo di prova gratuito. Al termine del periodo di prova, dovrai acquistare una licenza per sbloccare tutte le funzioni e caratteristiche dell\'estensione.',
        'goToExtension' => 'Vai all\'estensione',
        'infoModuleDeleted' => 'L\'estensione è stata rimossa.',
        'infoModuleDisabled' => 'L\'estensione è stata disattivata.',
        'infoModuleEnabled' => 'L\'estensione è stata attivata.',
        'infoModulesDeleted' => 'Le estensioni selezionate sono state rimosse.',
        'infoModulesDisabled' => 'Le estensioni selezionate sono state disabilitate.',
        'infoModulesEnabled' => 'Le estensioni selezionate sono state abilitate.',
        'installedTab' => 'Le mie estensioni',
        'installedTabDescription' => 'Gestisci le estensioni installate.',
        'licenseBuy' => 'Questa estensione a pagamento è priva di licenza. Alcune o tutte le funzioni e caratteristiche dell\'estensione potrebbero non essere disponibili. Acquista una licenza per sbloccare tutte le funzioni e caratteristiche dell\'estensione.',
        'licenseBuyMore' => 'La licenza è stata installata. Per aumentare la quantità di risorse disponibili, fai clic su "Aggiorna" al fine di acquistare ulteriori licenze o una licenza diversa, a seconda dell\'estensione.',
        'licensePurchased' => 'La licenza è stata installata. Ora hai accesso a tutte le funzioni e caratteristiche dell\'estensione.',
        'licenseUpgrade' => 'Aggiorna la licenza dell\'estensione per avere accesso a ulteriori funzioni e caratteristiche o per aumentare la quantità di risorse disponibili.',
        'messageBoxButtonNo' => 'No',
        'messageBoxButtonWait' => 'Attendere, prego...',
        'messageBoxButtonYes' => 'Sì',
        'noChangeLog' => 'Nessun registro modifiche',
        'noExtension' => 'Nessun articolo trovato.',
        'noUpdatesDescription' => 'Non sono disponibili aggiornamenti per alcuna estensione installata. Disponi delle versioni più recenti delle estensioni.',
        'noUpdatesTitle' => 'Tutte le estensioni installate sono aggiornate',
        'offerInUse' => 'ora in uso',
        'offerIsFree' => 'Gratis',
        'openExtension' => 'Apri',
        'packageCategories' => 'Categorie',
        'packageChangelog' => 'Modifiche',
        'packageDescription' => 'Descrizione',
        'packageHelpUrlDescription' => 'Guida e documentazione',
        'packageName' => 'Nome',
        'packageRating' => 'Valutazione',
        'packageScreenshot' => 'Istantanea',
        'packageSupportUrlDescription' => 'Supporto',
        'packageVendor' => 'Fornitore',
        'packageVendorUrlDescription' => 'Sito web del fornitore',
        'packageVersion' => 'Versione',
        'packageVersionList' => 'versione %%version%%',
        'popupUploadTitle' => 'Carica nuova estensione',
        'pricesMonthly' => 'Mensile',
        'pricesYearly' => 'Annuale',
        'purchasesInstallAllButton' => 'Installa tutto',
        'purchasesInstallButton' => 'Installa',
        'purchasesInstalledExtensionsList' => 'Installato',
        'purchasesNewLabel' => 'Nuovo',
        'purchasesTab' => 'I miei acquisti',
        'purchasesWaitingForInstallList' => 'Disponibile per l’installazione',
        'ratingClickToRatingMessage' => 'Fai clic per valutare l\'estensione come %%text%%',
        'ratingInstalledMessage' => 'Non hai ancora valutato l\'estensione.',
        'ratingInstallRequiredMessage' => 'Devi installare l\'estensione prima di poterla valutare.',
        'ratingNotEnoughMessage' => 'La valutazione dell\'estensione potrebbe non essere visualizzata immediatamente se non è ancora stata valutata un numero sufficiente di volte.',
        'ratingNotInstalledMessage' => 'Non valutato',
        'ratingNotRatedMessage' => 'Non valutato',
        'ratingRatedMessage' => 'Hai valutato l\'estensione come %%text%%',
        'ratingRateLabel' => 'Valuta',
        'ratingRateMessage' => 'Valuta l\'estensione',
        'ratingRemoveButton' => 'Rimuovi la mia valutazione',
        'ratingRemoved' => 'La tua valutazione è stata rimossa',
        'ratingValue1' => 'SCARSO',
        'ratingValue2' => 'CORRETTO',
        'ratingValue3' => 'NELLA MEDIA',
        'ratingValue4' => 'BUONO',
        'ratingValue5' => 'ECCELLENTE',
        'ratingVoted' => 'Hai valutato l\'estensione con un punteggio di %%score%%. Potrebbero essere necessari alcuni minuti per l\'inclusione del tuo punteggio nella valutazione complessiva.',
        'requestExtension' => '%%link%% se non hai trovato l\'estensione adatta alle tue esigenze.',
        'requestExtensionLinkText' => 'Facci sapere',
        'retry' => 'Riprova',
        'searchResultsCategory' => '(categoria)',
        'selectCategory' => 'Selezionare la categoria',
        'showChangelog' => 'Mostra registro modifiche',
        'showLess' => 'Nascondi dettagli...',
        'showMore' => 'Mostra dettagli...',
        'switchAutoUpdates' => 'Aggiornamento automatico',
        'switchAutoUpdatesTitle' => 'Attiva gli aggiornamenti automatici per tutte le estensioni.',
        'title' => 'Estensioni',
        'updateChangeLog' => 'Registro modifiche',
        'updateDetails' => 'Dettagli',
        'updateExtensionMessage' => 'È disponibile una nuova versione dell\'estensione (%%version%%). %%actions%%.',
        'updateFullDetails' => 'Più Info',
        'updatePackageMessage' => 'Le informazioni qui riportate riguardano la versione più recente di un\'estensione installata. Attualmente disponi di una versione precedente (%%version%%) installata. %%actions%%',
        'updatesTab' => 'Aggiornamenti',
        'updatesTabDescription' => 'Aggiorna le estensioni installate.',
        'updatingTo' => 'aggiornamento a %%version%%',
        'viewAll' => 'Visualizza tutti>>',
        'wait' => 'Attendere, prego...',
        'warningModuleStatusNotChanged' => 'Impossibile modificare lo stato dell\'estensione %%module%%.',
      ],
    ],
  ],
  'notifications' => [
    'purchasedAndNotInstalled' => [
      'action' => 'Installa',
      'multi.subject' => 'Sono state acquistate %%count%% estensioni che ora sono pronte per l’installazione',
      'single.subject' => 'È stata acquistata l’estensione %%name%% che ora è pronta per l’installazione',
      'title' => 'Sono state acquistate una o più estensioni che ora sono pronte per l’installazione',
    ],
  ],
  'permission' => [
    'denied' => 'Non si dispone dell’autorizzazione necessaria per installare estensioni. Contattare il provider di hosting.',
  ],
  'promo' => [
    'extension-catalog' => [
      'buttonText' => 'Apri il catalogo',
      'text' => 'Scopri il nuovo Catalogo di estensioni e arricchisci Plesk con una varietà di potenti estensioni!',
      'title' => 'Catalogo di estensioni',
    ],
    'hideText' => 'Nascondere',
    'promo' => [
      'buttonText' => 'Dettagli',
    ],
  ],
  '__demo' => 'Questa funzione non è disponibile nella versione dimostrativa.',
  '__perm_denied' => 'Permesso negato',
];