<?php
// Copyright 1999-2019. Plesk International GmbH.
$messages = [
  'components' => [
    'context-promos' => [
      'actions' => [
        'hideLink' => 'Skjul',
        'reloadLink' => 'last inn på nytt',
        'showLink' => 'Vis',
        'textHide' => '%%hide%% forslag',
        'textHideOrReload' => '%%hide%% eller %%reload%% forslag',
        'textShow' => '%%show%% forslag',
      ],
      'buttons' => [
        'buttonBuy' => 'Kjøp',
        'buttonInstall' => 'Installer',
        'buttonUpgrade' => 'Oppgradering',
      ],
    ],
    'ext-install' => [
      'button' => [
        'close' => 'Lukk',
        'pick' => 'Velg & installer utvidelser',
      ],
    ],
    'quick-access' => [
      'customize' => 'Tilpass',
      'manage' => 'Administrer mine utvidelser',
      'more' => 'Flere utvidelser i katalog>>',
      'open' => 'Åpne mine utvidelser',
      'try' => 'Her er noen flere utvidelser du kan prøve:',
    ],
    'tasks' => [
      'extension-install-from-catalog' => [
        'installing' => 'Installerer utvidelsen %%name%%...',
        'installingDone' => 'Utvidelsen %%name%% ble installert',
        'installingError' => 'Kunne ikke installere %%name%% -utvidelsen',
        'updating' => 'Oppdaterer utvidelsen %%name%% ...',
        'updatingDone' => 'Utvidelsen %%name%% ble oppdatert',
        'updatingDoneGroup' => 'Utvidelsene (%%count%%) ble oppdatert',
        'updatingError' => 'Kunne ikke oppdatere %%name%% -utvidelsen',
        'updatingGroup' => 'Oppdaterer utvidelser (%%count%%) ...',
      ],
      'retrieve-keys' => [
        'done' => 'Fullførte henting av nøkler til utvidelsen "%%name%%"',
        'error' => 'Kunne ikke hente nøkler til utvidelsen "%%name%%"',
        'noRetrieve' => 'Lisensnøkkel til utvidelsen "%%name%%" ble ikke hentet',
        'not_started' => 'Henting av nøkler til utvidelsen "%%name%%" ble ikke startet',
        'running' => 'Henter nøkler til utvidelsen "%%name%%" ...',
        'unexpected' => 'Uventet feil',
      ],
    ],
  ],
  'controllers' => [
    'index' => [
      'add' => [
        'errorModulesCannotInstall' => 'Kunne ikke installere utvidelsen: %%reason%%',
        'fileUpload' => 'Bane til utvidelse pakkefilen',
        'moduleUploaded' => 'Den nye utvidelsen ble lastet opp.',
        'title' => 'Last opp ny utvidelse',
        'warningUntrustedSources' => 'Å installere utvidelser fra uklarerte kilder er ikke trygt.',
      ],
      'index' => [
        'allCategories' => 'Bla gjennom de mest brukte utvidelsene etter kategori',
        'autoUpdatesDisabled' => 'Automatiske oppdateringer for utvidelser ble deaktivert.',
        'autoUpdatesEnabled' => 'Automatiske oppdateringer for utvidelser ble aktivert. Plesk vil se etter tilgjengelige oppdateringer hver dag.',
        'buttonBuy' => 'Kjøp',
        'buttonCheckUpdates' => 'Kontroller nå',
        'buttonCheckUpdatesTitle' => 'Se etter tilgjengelige oppdateringer.',
        'buttonCustomize' => 'Tilpass',
        'buttonCustomizeTitle' => 'Flytt på utvidelsene.',
        'buttonDisable' => 'Deaktiver',
        'buttonDisableTitle' => 'Deaktiver utvidelsen og gjør den utilgjengelig for brukere.',
        'buttonDone' => 'Fullført',
        'buttonEnable' => 'Aktiver',
        'buttonEnableTitle' => 'Aktiver utvidelsen og gjør den tilgjengelig for brukere.',
        'buttonInstall' => 'Skaff den gratis',
        'buttonMore' => 'Mer',
        'buttonOpen' => 'Åpne',
        'buttonRemove' => 'Fjern',
        'buttonRemoveTitle' => 'Fjerning av en utvidelse kan føre til fjerning av data opprettet av denne utvidelsen.',
        'buttonUpdate' => 'Oppdater',
        'buttonUpdateTitle' => 'Oppdater valgte utvidelser.',
        'buttonUpgrade' => 'Oppgradering',
        'buttonUpload' => 'Last opp utvidelse',
        'buttonUploadTitle' => 'Last opp en utvidelse i formatet RPM-pakke eller ZIP-arkiv',
        'catalogBlockFeaturedCategoriesTitle' => 'Utvalgte kategorier',
        'catalogBlockFeaturedCategoriesTitleMoreLink' => 'alle kategorier>>',
        'catalogBlockMostPopularMoreLink' => 'flere mest brukte og populære>>',
        'catalogBlockMostPopularTitle' => 'Mest populær',
        'catalogBlockNewAndUpdatedMoreLink' => 'flere nye og nylig oppdaterte>>',
        'catalogBlockNewAndUpdatedTitle' => 'Nye og nylig oppdaterte',
        'catalogSectionCategory' => 'Kategorier',
        'catalogSectionFeatured' => 'Utvalgte',
        'catalogSectionMostPopular' => 'Mest populær',
        'catalogSectionMostPopularTitle' => 'Flere populære utvidelser',
        'catalogSectionNewAndUpdated' => 'Nye og oppdaterte',
        'catalogSectionNewAndUpdatedTitle' => 'Nye og oppdaterte utvidelser',
        'catalogTab' => 'Utvidelseskatalog',
        'catalogTabDescription' => 'Vis og installer gratis og kommersielle utvidelser på ditt nettsted.',
        'categories' => [
          'appearance' => 'Utseende',
          'auth' => 'Godkjenning',
          'backup' => 'Sikkerhetskopi',
          'beta' => 'Beta',
          'client_tool' => 'Klientverktøy',
          'clouds' => 'Skytjenester',
          'developer' => 'Webutvikling',
          'dns' => 'DNS',
          'example' => 'Eksempler',
          'feature_pack' => 'Funksjonspakker',
          'fun' => 'Moro',
          'help' => 'Hjelp og feilsøking',
          'mail' => 'E-post',
          'monitoring' => 'Overvåking',
          'performance' => 'Nettstedsytelse',
          'security' => 'Sikkerhet',
          'server_tool' => 'Serververktøy',
          'social' => 'SEO og sosiale medier',
          'webserver' => 'Nettservere',
          'web_app' => 'Webapper og områderedigering',
        ],
        'checkUpdatesDone' => 'Ferdig med å se etter oppdateringer.',
        'confirmOnDelete' => 'Fjerne de valgte utvidelsene?',
        'confirmOnDisable' => 'Deaktivere de valgte utvidelsene?',
        'customizeMessage' => 'Dra og slipp for å flytte på utvidelsene',
        'Cuttable' => [
          'showLess' => 'Vis mindre...',
          'showMore' => 'Vis mer...',
        ],
        'deprecated' => 'Denne utvidelsen er avskrevet. Om du fjerner den, kan du ikke installere den igjen.',
        'description' => 'Administrer utvidelser installert i Plesk og få tilgang til funksjonene deres.',
        'disabled' => 'Deaktivert',
        'disabledMessage' => 'Utvidelseskatalogen er deaktivert.',
        'errorModulesDeleted' => 'Utvidelsen %%name%% ble fjernet med feil: %%reason%%',
        'errorUploadExtensionInDemoMode' => 'Feil: Denne funksjonen er ikke tilgjengelig i demo versjonen.',
        'extensionInstalled' => 'Installert',
        'filterMoreThan' => 'Mer enn %%results%% resultater ble funnet. Vennligst begrens søket ditt.',
        'filterResultsNotFound' => 'Ingen resultater funnet.',
        'freeTrial' => 'Denne betalversjonen av utvidelsen er ikke lisensert, men tilbyr en gratis prøveperiode. Når prøveperioden utløper, må du kjøpe en lisens for å få tilgang til alle funksjoner i denne utvidelsen.',
        'goToExtension' => 'Gå til utvidelse',
        'infoModuleDeleted' => 'Utvidelsen ble fjernet.',
        'infoModuleDisabled' => 'Utvidelsen ble deaktivert.',
        'infoModuleEnabled' => 'Utvidelsen ble aktivert.',
        'infoModulesDeleted' => 'De valgte utvidelsene ble fjernet.',
        'infoModulesDisabled' => 'De valgte utvidelsene ble deaktivert.',
        'infoModulesEnabled' => 'De valgte utvidelsene ble aktivert.',
        'installedTab' => 'Mine tillegg',
        'installedTabDescription' => 'Administrer de installerte utvidelsene.',
        'licenseBuy' => 'Denne betalte utvidelsen er ikke lisensiert. Noen eller alle av funksjonene og egenskapene til utvidelsen er kanskje ikke tilgjengelige. Kjøp en lisens for å låse opp alle funksjoner og egenskaper til denne utvidelsen.',
        'licenseBuyMore' => 'Lisensen ble installert. For å øke antall tilgjengelige ressurser, klikk på "Oppgrader" for å kjøpe enten flere lisenser eller en annen lisens, avhengig av utvidelsen.',
        'licensePurchased' => 'Lisensen ble installert. Du har nå tilgang til alle funksjoner og egenskaper for utvidelsen.',
        'licenseUpgrade' => 'Oppgrader lisensen for utvidelsen for å få tilgang til flere funksjoner og egenskaper, eller for å øke antall tilgjengelige ressurser.',
        'messageBoxButtonNo' => 'Nei',
        'messageBoxButtonWait' => 'Vent litt',
        'messageBoxButtonYes' => 'Ja',
        'noChangeLog' => 'Ingen endringslogg',
        'noExtension' => 'Ingen elementer funnet.',
        'noUpdatesDescription' => 'Ingen oppdateringer er tilgjengelige for noen av de installerte utvidelsene. Du har de seneste versjonene av utvidelser installert.',
        'noUpdatesTitle' => 'Alle installerte utvidelser er oppdaterte',
        'offerInUse' => 'nå i bruk',
        'offerIsFree' => 'Frigjør',
        'openExtension' => 'Åpne',
        'packageCategories' => 'Kategorier',
        'packageChangelog' => 'Endringer',
        'packageDescription' => 'Beskrivelse',
        'packageHelpUrlDescription' => 'Hjelp og dokumentasjon',
        'packageName' => 'Navn',
        'packageRating' => 'Evaluering',
        'packageScreenshot' => 'Skjermbilde',
        'packageSupportUrlDescription' => 'Support',
        'packageVendor' => 'Leverandør',
        'packageVendorUrlDescription' => 'Forhandlerens nettsted',
        'packageVersion' => 'Versjon',
        'packageVersionList' => 'versjon %%version%%',
        'popupUploadTitle' => 'Last opp ny utvidelse',
        'pricesMonthly' => 'Månedlig',
        'pricesYearly' => 'Årlig',
        'purchasesInstallAllButton' => 'Installer alle',
        'purchasesInstallButton' => 'Installer',
        'purchasesInstalledExtensionsList' => 'Installert',
        'purchasesNewLabel' => 'Ny',
        'purchasesTab' => 'Mine innkjøp',
        'purchasesWaitingForInstallList' => 'Tilgjengelig for installasjon',
        'ratingClickToRatingMessage' => 'Klikk for å vurdere utvidelsen som %%text%%',
        'ratingInstalledMessage' => 'Du har ikke evaluert utvidelsen enda.',
        'ratingInstallRequiredMessage' => 'Du må installere utvidelsen før du kan evaluere den.',
        'ratingNotEnoughMessage' => 'Det kan være at evalueringen av utvidelsen ikke vises frem øyeblikkelig dersom utvidelsen ikke har blitt evaluert mange nok ganger.',
        'ratingNotInstalledMessage' => 'Ikke evaluert',
        'ratingNotRatedMessage' => 'Ikke evaluert',
        'ratingRatedMessage' => 'Du har vurdert utvidelsen som %%text%%',
        'ratingRateLabel' => 'Evaluer nettstedet',
        'ratingRateMessage' => 'Evaluer utvidelsen',
        'ratingRemoveButton' => 'Fjern min evaluering',
        'ratingRemoved' => 'Din evaluering ble fjernet',
        'ratingValue1' => 'DÅRLIG',
        'ratingValue2' => 'BRA',
        'ratingValue3' => 'GJENNOMSNITT',
        'ratingValue4' => 'GODT',
        'ratingValue5' => 'UTMERKET',
        'ratingVoted' => 'Du evaluerte utvidelsen til %%score%%. Det kan ta litt tid før den generelle evalueringen endres til å vise din evaluering.',
        'requestExtension' => '%%link%% dersom du ikke kunne finne en utvidelse for dine behov.',
        'requestExtensionLinkText' => 'La oss få vite det',
        'retry' => 'Prøv på nytt',
        'searchResultsCategory' => '(kategori)',
        'selectCategory' => 'Velg kategori',
        'showChangelog' => 'Vis endringslogg',
        'showLess' => 'Vis mindre...',
        'showMore' => 'Vis mer...',
        'switchAutoUpdates' => 'Automatisk oppdatering',
        'switchAutoUpdatesTitle' => 'Slå av/på automatiske oppdateringer for samtlige utvidelser.',
        'title' => 'Tillegg',
        'updateChangeLog' => 'Endringslogg',
        'updateDetails' => 'Detaljer',
        'updateExtensionMessage' => 'En ny versjon av utvidelsen (%%version%%) er tilgjengelig. %%actions%%.',
        'updateFullDetails' => 'Lær mer',
        'updatePackageMessage' => 'Informasjonen her gjelder for den siste versjonen av den installerte utvidelsen. Du har en tidligere versjon (%%version%%) installert. %%actions%%',
        'updatesTab' => 'Oppdateringer',
        'updatesTabDescription' => 'Oppdater de installerte utvidelsene.',
        'updatingTo' => 'oppdaterer til %%version%%',
        'viewAll' => 'se alle>>',
        'wait' => 'Vent litt...',
        'warningModuleStatusNotChanged' => 'Kunne ikke endre status for utvidelsen %%module%%.',
      ],
    ],
  ],
  'notifications' => [
    'purchasedAndNotInstalled' => [
      'action' => 'Installer',
      'multi.subject' => '%%count%% utvidelser er kjøpt inn, og står klare til å installeres',
      'single.subject' => 'Utvidelsen %%name%% er kjøpt inn, og står klar til å installeres',
      'title' => 'En eller flere utvidelser er kjøpt inn, og står klar(e) til å installeres',
    ],
  ],
  'permission' => [
    'denied' => 'Du har ikke tillatelse til å installere utvidelser. Vennligst ta kontakt med hostingleverandøren din.',
  ],
  'promo' => [
    'extension-catalog' => [
      'buttonText' => 'Åpne katalogen',
      'text' => 'Ta en titt på den nye utvidelseskatalogen og gjør Plesk enda bedre ved hjelp av en rekke kraftige, nye utvidelser!',
      'title' => 'Utvidelseskatalog',
    ],
    'hideText' => 'Skjul',
    'promo' => [
      'buttonText' => 'Detaljer',
    ],
  ],
  '__demo' => 'Denne funksjonen er ikke tilgjengelig i demo versjonen.',
  '__perm_denied' => 'Adgang nektes',
];