<?php
// Copyright 1999-2019. Plesk International GmbH.
$messages = [
  'components' => [
    'context-promos' => [
      'actions' => [
        'hideLink' => 'Verbergen',
        'reloadLink' => 'opnieuw laden',
        'showLink' => 'Weergeven',
        'textHide' => 'suggesties %%hide%%',
        'textHideOrReload' => 'suggesties %%hide%% of %%reload%%',
        'textShow' => 'suggesties %%show%%',
      ],
      'buttons' => [
        'buttonBuy' => 'Aanschaffen',
        'buttonInstall' => 'Installeren',
        'buttonUpgrade' => 'Upgrade uitvoeren',
      ],
    ],
    'ext-install' => [
      'button' => [
        'close' => 'Sluiten',
        'pick' => 'Uitbreidingen uitkiezen en installeren',
      ],
    ],
    'quick-access' => [
      'customize' => 'Aanpassen',
      'manage' => 'Mijn extensies beheren',
      'more' => 'Meer extensies in Catalogus >>',
      'open' => 'Open mijn extensies:',
      'try' => 'Hier zijn wat meer extensies die je kunt uitproberen:',
    ],
    'tasks' => [
      'extension-install-from-catalog' => [
        'installing' => 'Bezig met installatie van %%name%%...',
        'installingDone' => 'De extensie %%name%% is geïnstalleerd',
        'installingError' => 'Kan de uitbreiding %%name%% niet installeren',
        'updating' => 'De extensie %%name%% bijwerken...',
        'updatingDone' => 'De extensie %%name%% is bijgewerkt',
        'updatingDoneGroup' => 'Extensies (%%count%%) zijn bijgewerkt',
        'updatingError' => 'Kan de uitbreiding %%name%% niet bijwerken',
        'updatingGroup' => 'Extensies bijwerken (%%count%%)...',
      ],
      'retrieve-keys' => [
        'done' => 'De sleutels voor extensie "%%name%%" zijn opgehaald',
        'error' => 'Het ophalen van de sleutels voor extensie "%%name%%" is mislukt',
        'noRetrieve' => 'De licentiesleutel voor extensie "%%name%%" is niet opgehaald',
        'not_started' => 'Het ophalen van de sleutels voor extensie "%%name%%" is niet gestart',
        'running' => 'De sleutels voor extensie "%%name%%" ophalen...',
        'unexpected' => 'Onverwachte fout',
      ],
    ],
  ],
  'controllers' => [
    'index' => [
      'add' => [
        'errorModulesCannotInstall' => 'De extensie kan niet worden geïnstalleerd: %%reason%%',
        'fileUpload' => 'Zoekpad naar de locatie van het extensiepakket',
        'moduleUploaded' => 'De nieuwe extensie is geüpload.',
        'title' => 'Nieuwe extensie uploaden',
        'warningUntrustedSources' => 'Het is niet veilig om extensies uit niet-vertrouwde bronnen te installeren.',
      ],
      'index' => [
        'allCategories' => 'Blader door de belangrijkste extensies per categorie',
        'autoUpdatesDisabled' => 'Auto-update voor extensies is uitgeschakeld.',
        'autoUpdatesEnabled' => 'Auto-update voor extensies is ingeschakeld. Plesk zal elke dag controleren of er updates zijn.',
        'buttonBuy' => 'Aanschaffen',
        'buttonCheckUpdates' => 'Nu controleren',
        'buttonCheckUpdatesTitle' => 'Zoeken naar beschikbare updates.',
        'buttonCustomize' => 'Aanpassen',
        'buttonCustomizeTitle' => 'De extensies opnieuw rangschikken.',
        'buttonDisable' => 'Uitschakelen',
        'buttonDisableTitle' => 'Schakel de uitbreiding uit en maakt deze niet langer toegankelijk voor gebruikers.',
        'buttonDone' => 'Voltooid',
        'buttonEnable' => 'Inschakelen',
        'buttonEnableTitle' => 'Schakel de uitbreiding in en maakt deze toegankelijk voor gebruikers.',
        'buttonInstall' => 'Nu gratis verkrijgbaar',
        'buttonMore' => 'Meer',
        'buttonOpen' => 'Open',
        'buttonRemove' => 'Verwijderen',
        'buttonRemoveTitle' => 'Het verwijderen van een extensie kan leiden tot het verwijderen van gegevens die door deze extensie zijn aangemaakt.',
        'buttonUpdate' => 'Bijwerken',
        'buttonUpdateTitle' => 'De geselecteerde extensies bijwerken.',
        'buttonUpgrade' => 'Upgrade uitvoeren',
        'buttonUpload' => 'Extensie uploaden',
        'buttonUploadTitle' => 'Upload een extensie in de vorm van een RPM-pakket of een ZIP-archief.',
        'catalogBlockFeaturedCategoriesTitle' => 'Belangrijkste categorieën',
        'catalogBlockFeaturedCategoriesTitleMoreLink' => 'alle categorieën>>',
        'catalogBlockMostPopularMoreLink' => 'meer top & populair >>',
        'catalogBlockMostPopularTitle' => 'Populairst',
        'catalogBlockNewAndUpdatedMoreLink' => 'meer nieuw en recent bijgewerkt>>',
        'catalogBlockNewAndUpdatedTitle' => 'Nieuw en recent bijgewerkt',
        'catalogSectionCategory' => 'Categorieën',
        'catalogSectionFeatured' => 'Aanbevolen',
        'catalogSectionMostPopular' => 'Populairst',
        'catalogSectionMostPopularTitle' => 'Populairste extensies',
        'catalogSectionNewAndUpdated' => 'Nieuw en bijgewerkt',
        'catalogSectionNewAndUpdatedTitle' => 'Nieuwe en bijgewerkte extensies',
        'catalogTab' => 'Uitbreidingscatalogus',
        'catalogTabDescription' => 'Alle gratis en betaalde extensies op uw server ontdekken en installeren.',
        'categories' => [
          'appearance' => 'Vormgeving',
          'auth' => 'Verificatie',
          'backup' => 'Reservekopie',
          'beta' => 'Beta',
          'client_tool' => 'Hulpprogramma\'s',
          'clouds' => 'Clouds',
          'developer' => 'Webdevelopment',
          'dns' => 'DNS',
          'example' => 'Voorbeelden',
          'feature_pack' => 'Feature Packs',
          'fun' => 'Fun',
          'help' => 'Hulp en probleemoplossing',
          'mail' => 'Mail',
          'monitoring' => 'Monitoring',
          'performance' => 'Prestaties van de website',
          'security' => 'Beveiliging',
          'server_tool' => 'Hulpprogramma\'s voor server',
          'social' => 'SEO en sociale media',
          'webserver' => 'Webservers',
          'web_app' => 'Web-apps en bewerken van websites',
        ],
        'checkUpdatesDone' => 'Het controleren op updates is voltooid.',
        'confirmOnDelete' => 'De geselecteerde extensies verwijderen?',
        'confirmOnDisable' => 'Wilt u de geselecteerde uitbreidingen uitschakelen?',
        'customizeMessage' => 'Gebruik verslepen om de extensies opnieuw te rangschikken',
        'Cuttable' => [
          'showLess' => 'Minder weergeven...',
          'showMore' => 'Meer weergeven...',
        ],
        'deprecated' => 'Deze uitbreiding is verouderd. Als u deze verwijdert kunt u het niet opnieuw installeren.',
        'description' => 'Extensies die in Plesk zijn geïnstalleerd beheren en toegang krijgen tot hun functies.',
        'disabled' => 'Uitgeschakeld',
        'disabledMessage' => 'De extensiecatalogus is uitgeschakeld.',
        'errorModulesDeleted' => 'De extensie %%name%% is verwijderd met de volgende foutmeldingen: %%reason%%',
        'errorUploadExtensionInDemoMode' => 'Foutmelding: Deze functie is niet beschikbaar in de demonstratieversie.',
        'extensionInstalled' => 'Geïnstalleerd',
        'filterMoreThan' => 'Er zijn meer dan %%results%% resultaten gevonden. Pas uw zoekopdracht aan.',
        'filterResultsNotFound' => 'Er zijn geen resultaten gevonden.',
        'freeTrial' => 'U hebt voor deze betaalde uitbreiding geen licentie, maar er is een gratis proefperiode. Wanneer de proefperiode is afgelopen moet u een licentie aanschaffen om alle functies en mogelijkheden van deze uitbreiding te ontgrendelen..',
        'goToExtension' => 'Ga naar extensie',
        'infoModuleDeleted' => 'De extensie is verwijderd.',
        'infoModuleDisabled' => 'De extensie is uitgeschakeld.',
        'infoModuleEnabled' => 'De extensie is ingeschakeld.',
        'infoModulesDeleted' => 'De geselecteerde extensies zijn verwijderd.',
        'infoModulesDisabled' => 'De geselecteerde uitbreidingen zijn uitgeschakeld.',
        'infoModulesEnabled' => 'De geselecteerde uitbreidingen zijn ingeschakeld.',
        'installedTab' => 'Mijn extensies',
        'installedTabDescription' => 'De geïnstalleerde extensies verwijderen.',
        'licenseBuy' => 'Deze betaalde extensie heeft geen licentie. Een aantal of alle functies van de extensie zijn wellicht niet beschikbaar. Schaf een licentie aan om alle functies en mogelijkheden van deze extensie beschikbaar te maken.',
        'licenseBuyMore' => 'De licentie is geïnstalleerd. Om de hoeveelheid beschikbare middelen te vergroten klikt u op "Upgrade uitvoeren"; u kunt een nieuwe of andere licentie aanschaffen, afhankelijk van de extensie.',
        'licensePurchased' => 'De licentie is geïnstalleerd. U beschikt nu over toegang tot alle functies en mogelijkheden van de extensie.',
        'licenseUpgrade' => 'Upgrade de licentie van de extensie voor toegang tot aanvullende functies en mogelijkheden, of om de hoeveelheid beschikbare middelen te vergroten.',
        'messageBoxButtonNo' => 'Nee',
        'messageBoxButtonWait' => 'Even geduld alstublieft',
        'messageBoxButtonYes' => 'Ja',
        'noChangeLog' => 'Geen wijzigingslog',
        'noExtension' => 'Er is niets gevonden.',
        'noUpdatesDescription' => 'Er zijn geen updates beschikbaar voor de geïnstalleerde extensies. U hebt alle meest recente versies van uw extensies geïnstalleerd.',
        'noUpdatesTitle' => 'Alle geïnstalleerde extensies zijn up-to-date',
        'offerInUse' => 'nu in gebruik',
        'offerIsFree' => 'Gratis',
        'openExtension' => 'Open',
        'packageCategories' => 'Categorieën',
        'packageChangelog' => 'Wijzigingen',
        'packageDescription' => 'Omschrijving',
        'packageHelpUrlDescription' => 'Ondersteuning & documentatie',
        'packageName' => 'Naam',
        'packageRating' => 'Waardering',
        'packageScreenshot' => 'Screenshot',
        'packageSupportUrlDescription' => 'Ondersteuning',
        'packageVendor' => 'Leverancier',
        'packageVendorUrlDescription' => 'Website van leverancier',
        'packageVersion' => 'Versie',
        'packageVersionList' => 'versie %%version%%',
        'popupUploadTitle' => 'Nieuwe extensie uploaden',
        'pricesMonthly' => 'Maandelijks',
        'pricesYearly' => 'Jaarlijks',
        'purchasesInstallAllButton' => 'Alles installeren',
        'purchasesInstallButton' => 'Installeren',
        'purchasesInstalledExtensionsList' => 'Geïnstalleerd',
        'purchasesNewLabel' => 'Nieuw',
        'purchasesTab' => 'Mijn aankopen',
        'purchasesWaitingForInstallList' => 'Beschikbaar voor installatie',
        'ratingClickToRatingMessage' => 'Klik om de extensie een beoordeling te geven van %%text%%',
        'ratingInstalledMessage' => 'U hebt de extensie nog niet beoordeeld.',
        'ratingInstallRequiredMessage' => 'U moet de extensie installeren voor u deze kunt beoordelen.',
        'ratingNotEnoughMessage' => 'De score van de extensie wordt wellicht niet direct weergegeven als de extensie nog niet door voldoende mensen is beoordeeld.',
        'ratingNotInstalledMessage' => 'Zonder beoordeling',
        'ratingNotRatedMessage' => 'Zonder beoordeling',
        'ratingRatedMessage' => 'U hebt de extensie een beoordeling gegeven van %%text%%',
        'ratingRateLabel' => 'Beoordeel',
        'ratingRateMessage' => 'Beoordeel de extensie',
        'ratingRemoveButton' => 'Verwijder mijn beoordeling',
        'ratingRemoved' => 'Uw beoordeling is verwijderd',
        'ratingValue1' => 'SLECHT',
        'ratingValue2' => 'GEBREKKIG',
        'ratingValue3' => 'GEMIDDELD',
        'ratingValue4' => 'GOED',
        'ratingValue5' => 'UITSTEKEND',
        'ratingVoted' => 'U hebt de extensie een beoordeling gegeven van %%score%% Het kan even duren voor uw beoordeling wordt meegenomen in de totale beoordeling.',
        'requestExtension' => '%%link%% als u geen extensie hebt kunnen vinden die doet waar u naar op zoek was.',
        'requestExtensionLinkText' => 'Laat het ons weten',
        'retry' => 'Opnieuw proberen',
        'searchResultsCategory' => '(categorie)',
        'selectCategory' => 'Categorie selecteren',
        'showChangelog' => 'Logbestand met wijzigingen weergeven',
        'showLess' => 'Minder weergeven...',
        'showMore' => 'Meer weergeven...',
        'switchAutoUpdates' => 'Auto-update',
        'switchAutoUpdatesTitle' => 'Automatische updates voor alle extensies in- of uitschakelen.',
        'title' => 'Extensies',
        'updateChangeLog' => 'Wijzigingslog',
        'updateDetails' => 'Details',
        'updateExtensionMessage' => 'Er is een nieuwe versie van de extensie (%%version%%) beschikbaar. %%actions%%.',
        'updateFullDetails' => 'Meer weten?',
        'updatePackageMessage' => 'De informatie hier is voor de meest recente versie van een geïnstalleerde extensie. Er is momenteel een oudere versie (%%version%%) geïnstalleerd. %%actions%%',
        'updatesTab' => 'Updates',
        'updatesTabDescription' => 'De geïnstalleerde extensies bijwerken.',
        'updatingTo' => 'bijwerken naar %%version%%',
        'viewAll' => 'alles bekijken>>',
        'wait' => 'Even geduld...',
        'warningModuleStatusNotChanged' => 'Het wijzigen van de status van de extensie %%module%% is mislukt.',
      ],
    ],
  ],
  'notifications' => [
    'purchasedAndNotInstalled' => [
      'action' => 'Installeren',
      'multi.subject' => 'Er zijn %%count%% aangeschafte uitbreidingen die nu kunnen worden geïnstalleerd',
      'single.subject' => 'De uitbreiding %%name%% is aangeschaft en kan nu worden geïnstalleerd',
      'title' => 'Een of meer uitbreidingen zijn aangeschaft en kunnen nu worden geïnstalleerd',
    ],
  ],
  'permission' => [
    'denied' => 'U beschikt niet over de juiste rechten om uitbreidingen te kunnen installeren. Neem contact op met uw hostingprovider.',
  ],
  'promo' => [
    'extension-catalog' => [
      'buttonText' => 'De Catalogus openen',
      'text' => 'Bekijk de nieuwe Uitbreidingscatalogus en geef Plesk een boost met een scala aan krachtige uitbreidingen!',
      'title' => 'Extensiecatalogus',
    ],
    'hideText' => 'Verbergen',
    'promo' => [
      'buttonText' => 'Details',
    ],
  ],
  '__demo' => 'Deze functie is niet beschikbaar in de demonstratieversie.',
  '__perm_denied' => 'Onvoldoende rechten',
];