<?php
// Copyright 1999-2019. Plesk International GmbH.
$messages = [
  'components' => [
    'context-promos' => [
      'actions' => [
        'hideLink' => 'Ocultar',
        'reloadLink' => 'recarregar',
        'showLink' => 'Apresentar',
        'textHide' => '%%hide%% sugestões',
        'textHideOrReload' => '%%hide%% ou %%reload%% sugestões',
        'textShow' => '%%show%% sugestões',
      ],
      'buttons' => [
        'buttonBuy' => 'Comprar',
        'buttonInstall' => 'Instalar',
        'buttonUpgrade' => 'Atualizar',
      ],
    ],
    'ext-install' => [
      'button' => [
        'close' => 'Fechar',
        'pick' => 'Escolher e instalar extensões',
      ],
    ],
    'quick-access' => [
      'customize' => 'Personalizar',
      'manage' => 'Gerir as minhas extensões',
      'more' => 'Mais extensões no catálogo>>',
      'open' => 'Abrir as minhas extensões:',
      'try' => 'Aqui estão mais algumas extensões que pode experimentar:',
    ],
    'tasks' => [
      'extension-install-from-catalog' => [
        'installing' => 'A instalar a extensão %%name%%...',
        'installingDone' => 'A extensão %%name%% foi instalada',
        'installingError' => 'Não foi possível instalar a extensão %%name%%',
        'updating' => 'A atualizar a extensão %%name%%...',
        'updatingDone' => 'A extensão %%name%% foi atualizada',
        'updatingDoneGroup' => 'As extensões (%%count%%) foram atualizadas',
        'updatingError' => 'Impossível atualizar a extensão %%name%%',
        'updatingGroup' => 'A atualizar extensões (%%count%%)...',
      ],
      'retrieve-keys' => [
        'done' => 'Recuperação das chaves para a extensão "%%name%%" concluída',
        'error' => 'Recuperação das chaves para a extensão "%%name%%" com erro',
        'noRetrieve' => 'A chave de licença para a extensão "%%name%%" não recuperada',
        'not_started' => 'A recuperação das chaves para a extensão "%%name%%" não foi iniciada',
        'running' => 'Recuperação das chaves para a extensão "%%name%%"...',
        'unexpected' => 'Erro inesperado',
      ],
    ],
  ],
  'controllers' => [
    'index' => [
      'add' => [
        'errorModulesCannotInstall' => 'Não foi possível instalar a extensão: %%reason%%',
        'fileUpload' => 'Caminho para o ficheiro do pacote da extensão',
        'moduleUploaded' => 'A nova extensão foi carregada.',
        'title' => 'Carregar a Nova Extensão',
        'warningUntrustedSources' => 'A instalação de extensões de fontes não confiáveis é inseguro.',
      ],
      'index' => [
        'allCategories' => 'Procurar as principais extensões por categorias',
        'autoUpdatesDisabled' => 'Atualização automática para extensões desativada.',
        'autoUpdatesEnabled' => 'Atualização automática para extensões ativada. O Plesk verificará diariamente as atualizações disponíveis.',
        'buttonBuy' => 'Comprar',
        'buttonCheckUpdates' => 'Verificar agora',
        'buttonCheckUpdatesTitle' => 'Verificar atualizações disponíveis.',
        'buttonCustomize' => 'Personalizar',
        'buttonCustomizeTitle' => 'Reorganizar as extensões.',
        'buttonDisable' => 'Desativar',
        'buttonDisableTitle' => 'Tornar a extensão inativa e não acessível a utilizadores.',
        'buttonDone' => 'Realizado',
        'buttonEnable' => 'Ativar',
        'buttonEnableTitle' => 'Tornar a extensão ativa e acessível a utilizadores.',
        'buttonInstall' => 'Obtenha gratuitamente',
        'buttonMore' => 'Mais',
        'buttonOpen' => 'Aberto',
        'buttonRemove' => 'Remover',
        'buttonRemoveTitle' => 'A remoção de uma extensão pode levar à remoção dos dados criados por esta extensão.',
        'buttonUpdate' => 'Atualizar',
        'buttonUpdateTitle' => 'Atualizar extensões selecionadas.',
        'buttonUpgrade' => 'Atualizar',
        'buttonUpload' => 'Extensão de transferência',
        'buttonUploadTitle' => 'Transferir uma extensão sob a forma de pacote RPM ou ficheiro ZIP.',
        'catalogBlockFeaturedCategoriesTitle' => 'Categorias em destaque',
        'catalogBlockFeaturedCategoriesTitleMoreLink' => 'todas as categorias>>',
        'catalogBlockMostPopularMoreLink' => 'melhores e mais populares>>',
        'catalogBlockMostPopularTitle' => 'Mais populares',
        'catalogBlockNewAndUpdatedMoreLink' => 'mais recentes e atualizadas recentemente>>',
        'catalogBlockNewAndUpdatedTitle' => 'Novas e atualizadas recentemente',
        'catalogSectionCategory' => 'Categorias',
        'catalogSectionFeatured' => 'Destaques',
        'catalogSectionMostPopular' => 'Mais populares',
        'catalogSectionMostPopularTitle' => 'Extensões mais populares',
        'catalogSectionNewAndUpdated' => 'Novas e atualizadas',
        'catalogSectionNewAndUpdatedTitle' => 'Extensões novas e atualizadas',
        'catalogTab' => 'Catálogo de Extensões',
        'catalogTabDescription' => 'Ver e instalar extensões gratuitas e pagas no seu servidor.',
        'categories' => [
          'appearance' => 'Aspeto',
          'auth' => 'Autenticação',
          'backup' => 'Cópia de segurança',
          'beta' => 'Beta',
          'client_tool' => 'Ferramentas do cliente',
          'clouds' => 'Nuvens',
          'developer' => 'Desenvolvimento de rede',
          'dns' => 'DNS',
          'example' => 'Exemplos',
          'feature_pack' => 'Pacotes de funcionalidades',
          'fun' => 'Diversão',
          'help' => 'Ajuda e resolução de problemas',
          'mail' => 'Mail',
          'monitoring' => 'Monitorização',
          'performance' => 'Desempenho do website',
          'security' => 'Segurança',
          'server_tool' => 'Ferramentas de servidor',
          'social' => 'SEO e redes sociais',
          'webserver' => 'Servidores de rede',
          'web_app' => 'Apps de rede e edição de sites',
        ],
        'checkUpdatesDone' => 'Verificar atualizações concluída',
        'confirmOnDelete' => 'Remover as extensões selecionadas?',
        'confirmOnDisable' => 'Desativar as extensões selecionadas?',
        'customizeMessage' => 'Arraste e solte para reorganizar as extensões',
        'Cuttable' => [
          'showLess' => 'Apresentar menos...',
          'showMore' => 'Apresentar mais...',
        ],
        'deprecated' => 'Esta extensão está obsoleta. Se a remover, não será possível instalá-la novamente.',
        'description' => 'Administre as extensões instaladas no Plesk e aceda às suas funções.',
        'disabled' => 'Desativado',
        'disabledMessage' => 'O catálogo extensões está desativado.',
        'errorModulesDeleted' => 'A extensão %%name%% foi removida com erros: %%reason%%',
        'errorUploadExtensionInDemoMode' => 'Erro: Esta função não está disponível na versão de demonstração.',
        'extensionInstalled' => 'Instalado',
        'filterMoreThan' => 'Foram encontrados mais de %%results%% resultados. Refine a sua pesquisa.',
        'filterResultsNotFound' => 'Não foram encontrados resultados.',
        'freeTrial' => 'Esta extensão paga não está licenciada, mas oferece um período de avaliação gratuito. Quando o período de avaliação terminar, terá de adquirir uma licença para desbloquear todas as funções e recursos desta extensão.',
        'goToExtension' => 'Ir para a extensão',
        'infoModuleDeleted' => 'A extensão foi removida.',
        'infoModuleDisabled' => 'A extensão foi desativada.',
        'infoModuleEnabled' => 'A extensão foi ativada.',
        'infoModulesDeleted' => 'As extensões selecionadas foram removidas.',
        'infoModulesDisabled' => 'As extensões selecionadas foram desativadas.',
        'infoModulesEnabled' => 'As extensões selecionadas foram ativadas.',
        'installedTab' => 'As minhas extensões',
        'installedTabDescription' => 'Gerir extensões instaladas.',
        'licenseBuy' => 'Esta extensão paga não está licenciada. Algumas ou todas as funções e recursos da extensão podem não estar disponíveis. Compre uma licença para desbloquear todas as funções e recursos desta extensão.',
        'licenseBuyMore' => 'A licença foi instalada. Para aumentar a quantidade de funcionalidades disponíveis, clique em "Atualizar" para adquirir mais licenças ou uma licença diferente, conforme a extensão.',
        'licensePurchased' => 'A licença foi instalada. Agora, tem acesso a todas as funções e funcionalidades da extensão.',
        'licenseUpgrade' => 'Atualize a licença da extensão para obter acesso a funções e funcionalidades adicionais ou para aumentar a quantidade de funcionalidades disponíveis.',
        'messageBoxButtonNo' => 'Não',
        'messageBoxButtonWait' => 'Por favor, espere',
        'messageBoxButtonYes' => 'Sim',
        'noChangeLog' => 'Sem registo de alteração',
        'noExtension' => 'Nenhum item encontrado.',
        'noUpdatesDescription' => 'Não está disponível qualquer atualização para as extensões instaladas. Tem as versões de extensões mais recentes instaladas.',
        'noUpdatesTitle' => 'Todas as extensões estão atualizadas',
        'offerInUse' => 'em utilização atual',
        'offerIsFree' => 'Gratuito',
        'openExtension' => 'Aberto',
        'packageCategories' => 'Categorias',
        'packageChangelog' => 'Alterações',
        'packageDescription' => 'Descrição',
        'packageHelpUrlDescription' => 'Ajuda e Documentação',
        'packageName' => 'Nome',
        'packageRating' => 'Classificação',
        'packageScreenshot' => 'Captura de Tela',
        'packageSupportUrlDescription' => 'Suporte',
        'packageVendor' => 'Vendedor',
        'packageVendorUrlDescription' => 'Website do fornecedor',
        'packageVersion' => 'Versão',
        'packageVersionList' => 'versão %%version%%',
        'popupUploadTitle' => 'Carregar a Nova Extensão',
        'pricesMonthly' => 'Mensalmente',
        'pricesYearly' => 'Anual',
        'purchasesInstallAllButton' => 'Instalar Tudo',
        'purchasesInstallButton' => 'Instalar',
        'purchasesInstalledExtensionsList' => 'Instalado',
        'purchasesNewLabel' => 'Novo',
        'purchasesTab' => 'As minhas compras',
        'purchasesWaitingForInstallList' => 'Disponível para instalação',
        'ratingClickToRatingMessage' => 'Clique para avaliar a extensão como %%text%%',
        'ratingInstalledMessage' => 'Ainda não classificou a extensão.',
        'ratingInstallRequiredMessage' => 'Deve instalar a extensão antes de a poder avaliar.',
        'ratingNotEnoughMessage' => 'A classificação da extensão pode ser não apresentada imediatamente, se ainda não tiver sido avaliada o número suficiente de vezes.',
        'ratingNotInstalledMessage' => 'Não classificado',
        'ratingNotRatedMessage' => 'Não classificado',
        'ratingRatedMessage' => 'Avaliou a extensão como %%text%%',
        'ratingRateLabel' => 'Tarifa',
        'ratingRateMessage' => 'Avaliar a extensão',
        'ratingRemoveButton' => 'Retirar a minha classificação',
        'ratingRemoved' => 'A sua classificação foi removida.',
        'ratingValue1' => 'MÁ',
        'ratingValue2' => 'SUFICIENTE',
        'ratingValue3' => 'MÉDIA',
        'ratingValue4' => 'BOA',
        'ratingValue5' => 'EXCELENTE',
        'ratingVoted' => 'Avaliou a extensão como %%score%%. Pode demorar algum tempo até que a classificação global reflita a sua pontuação.',
        'requestExtension' => '%%link%% se não conseguir encontrar a extensão para as suas necessidades.',
        'requestExtensionLinkText' => 'Informe-nos',
        'retry' => 'Voltar a tentar',
        'searchResultsCategory' => '(categoria)',
        'selectCategory' => 'Selecionar categoria',
        'showChangelog' => 'Mostrar registo de alteração',
        'showLess' => 'Apresentar menos...',
        'showMore' => 'Apresentar mais...',
        'switchAutoUpdates' => 'Atualização automática',
        'switchAutoUpdatesTitle' => 'Alternar as atualizações automáticas para todas as extensões.',
        'title' => 'Extensões',
        'updateChangeLog' => 'Registo de alteração',
        'updateDetails' => 'Informações',
        'updateExtensionMessage' => 'Está disponível uma nova versão da extensão (%%version%%). %%actions%%.',
        'updateFullDetails' => 'Aprender Mais',
        'updatePackageMessage' => 'Estas informações são para a versão mais recente de uma extensão instalada. Atualmente, tem uma versão anterior (%%version%%) instalada. %%actions%%',
        'updatesTab' => 'Atualizações',
        'updatesTabDescription' => 'Atualizar as extensões instaladas.',
        'updatingTo' => 'atualizar para %%version%%',
        'viewAll' => 'Ver tudo>>',
        'wait' => 'Aguarde...',
        'warningModuleStatusNotChanged' => 'Falha ao alterar o estado da extensão %%module%%.',
      ],
    ],
  ],
  'notifications' => [
    'purchasedAndNotInstalled' => [
      'action' => 'Instalar',
      'multi.subject' => '%%count%% extensões foram compradas e estão prontas para serem instaladas',
      'single.subject' => 'A extensão %%name%% foi comprada e está pronta para ser instalada',
      'title' => 'Uma ou mais extensões foram compradas e estão prontas para serem instaladas',
    ],
  ],
  'permission' => [
    'denied' => 'Não tem autorização para instalar extensões. Contacte o seu fornecedor de alojamento.',
  ],
  'promo' => [
    'extension-catalog' => [
      'buttonText' => 'Abrir o catálogo',
      'text' => 'Consulte o novo catálogo de extensões e melhore o seu Plesk através de uma variedade de extensões poderosas!',
      'title' => 'Catálogo de extensões',
    ],
    'hideText' => 'Ocultar',
    'promo' => [
      'buttonText' => 'Informações',
    ],
  ],
  '__demo' => 'Esta função não está disponível na versão de demonstração.',
  '__perm_denied' => 'Permissão negada.',
];