<?php
// Copyright 1999-2019. Plesk International GmbH.
$messages = [
  'components' => [
    'context-promos' => [
      'actions' => [
        'hideLink' => 'Ascundere',
        'reloadLink' => 'reîncărcare',
        'showLink' => 'Afișare',
        'textHide' => '%%hide%% sugestii',
        'textHideOrReload' => '%%hide%% sau %%reload%% sugestii',
        'textShow' => '%%show%% sugestii',
      ],
      'buttons' => [
        'buttonBuy' => 'Cumpărare',
        'buttonInstall' => 'Instalare',
        'buttonUpgrade' => 'Upgrade',
      ],
    ],
    'ext-install' => [
      'button' => [
        'close' => 'Închidere',
        'pick' => 'Selectarea și instalarea extensiilor',
      ],
    ],
    'quick-access' => [
      'customize' => 'Personalizare',
      'manage' => 'Administrarea extensiilor mele',
      'more' => 'Mai multe Extensii in Catalog>>',
      'open' => 'Deschidere Extensiile mele:',
      'try' => 'Câteva extensii pe care le puteți încerca:',
    ],
    'tasks' => [
      'extension-install-from-catalog' => [
        'installing' => 'Se instalează extensia %%name%%...',
        'installingDone' => 'Extensia %%name%% a fost instalată',
        'installingError' => 'Instalarea extensiei %%name%% nu a reușit',
        'updating' => 'Se actualizează extensia %%name%%...',
        'updatingDone' => 'Extensia %%name%% a fost actualizată',
        'updatingDoneGroup' => 'Extensiile (%%count%%) au fost actualizate',
        'updatingError' => 'Actualizarea extensiei %%name%% nu a reușit',
        'updatingGroup' => 'Se actualizează extensiile (%%count%%)...',
      ],
      'retrieve-keys' => [
        'done' => 'S-a terminat preluarea cheilor pentru extensia „%%name%%”',
        'error' => 'Preluarea cheilor pentru extensia „%%name%%” nu a reușit',
        'noRetrieve' => 'Cheia de licență a extensiei „%%name%%” nu a fost preluată',
        'not_started' => 'Preluarea cheilor pentru extensia „%%name%%” nu a început',
        'running' => 'Se preiau cheile pentru extensia „%%name%%”...',
        'unexpected' => 'Eroare neașteptată',
      ],
    ],
  ],
  'controllers' => [
    'index' => [
      'add' => [
        'errorModulesCannotInstall' => 'Imposibil de instalat extensia: %%reason%%',
        'fileUpload' => 'Calea către fișierul pachet de extensii',
        'moduleUploaded' => 'Extensia nouă a fost încărcată.',
        'title' => 'Încărcare extensie nouă',
        'warningUntrustedSources' => 'Este periculos să instalați extensii din surse care nu sunt de încredere.',
      ],
      'index' => [
        'allCategories' => 'Cele mai importante extensii, pe categorii',
        'autoUpdatesDisabled' => 'Actualizarea automată a extensiilor a fost dezactivată.',
        'autoUpdatesEnabled' => 'Actualizarea automată a extensiilor a fost activată. Plesk va căuta zilnic actualizările disponibile.',
        'buttonBuy' => 'Cumpărare',
        'buttonCheckUpdates' => 'Verificare imediată',
        'buttonCheckUpdatesTitle' => 'Căutarea actualizărilor disponibile.',
        'buttonCustomize' => 'Personalizare',
        'buttonCustomizeTitle' => 'Rearanjarea extensiilor.',
        'buttonDisable' => 'Dezactivare',
        'buttonDisableTitle' => 'Desemnarea extensiei ca inactivă și inaccesibilă utilizatorilor.',
        'buttonDone' => 'Terminat',
        'buttonEnable' => 'Activare',
        'buttonEnableTitle' => 'Desemnarea extensiei ca activă și accesibilă utilizatorilor.',
        'buttonInstall' => 'Descărcare gratuită',
        'buttonMore' => 'Mai multe',
        'buttonOpen' => 'Deschidere',
        'buttonRemove' => 'Ștergere',
        'buttonRemoveTitle' => 'Eliminarea unei extensii poate duce la ștergerea datelor create cu aceasta.',
        'buttonUpdate' => 'Actualizare',
        'buttonUpdateTitle' => 'Actualizarea extensiilor selectate.',
        'buttonUpgrade' => 'Upgrade',
        'buttonUpload' => 'Încărcare extensie',
        'buttonUploadTitle' => 'Încărcarea unei extensii sub forma unui pachet RPM sau a unei arhive ZIP.',
        'catalogBlockFeaturedCategoriesTitle' => 'Categorii evidențiate',
        'catalogBlockFeaturedCategoriesTitleMoreLink' => 'toate categoriile>>',
        'catalogBlockMostPopularMoreLink' => 'mai multe din top și popular>>',
        'catalogBlockMostPopularTitle' => 'Cele mai populare',
        'catalogBlockNewAndUpdatedMoreLink' => 'altele noi și recent actualizate>>',
        'catalogBlockNewAndUpdatedTitle' => 'Noi și recent actualizate',
        'catalogSectionCategory' => 'Categorii',
        'catalogSectionFeatured' => 'Principale',
        'catalogSectionMostPopular' => 'Cele mai populare',
        'catalogSectionMostPopularTitle' => 'Cele mai populare extensii',
        'catalogSectionNewAndUpdated' => 'Noi și actualizate',
        'catalogSectionNewAndUpdatedTitle' => 'Extensii noi și actualizate',
        'catalogTab' => 'Catalog de extensii',
        'catalogTabDescription' => 'Vizualizarea și instalarea extensiilor gratuite și comerciale pe serverul dvs.',
        'categories' => [
          'appearance' => 'Aspect',
          'auth' => 'Autentificare',
          'backup' => 'Copie de rezervă',
          'beta' => 'Beta',
          'client_tool' => 'Instrumente client',
          'clouds' => 'Servicii cloud',
          'developer' => 'Dezvoltare web',
          'dns' => 'DNS',
          'example' => 'Exemple',
          'feature_pack' => 'Pachete de funcții',
          'fun' => 'Distractive',
          'help' => 'Ajutor și depanare',
          'mail' => 'E-mail',
          'monitoring' => 'Monitorizare',
          'performance' => 'Performanță site',
          'security' => 'Securitate',
          'server_tool' => 'Instrumente de server',
          'social' => 'SEO și medii de socializare',
          'webserver' => 'Servere web',
          'web_app' => 'Aplicații web și editare de site',
        ],
        'checkUpdatesDone' => 'Căutarea actualizărilor s-a terminat.',
        'confirmOnDelete' => 'Ștergeți extensiile selectate?',
        'confirmOnDisable' => 'Dezactivați extensiile selectate?',
        'customizeMessage' => 'Rearanjați extensiile prin glisare și fixare',
        'Cuttable' => [
          'showLess' => 'Mai puține informații...',
          'showMore' => 'Mai multe informații...',
        ],
        'deprecated' => 'Această extensie nu mai este de actualitate. Dacă o eliminați, nu o veți putea reinstala.',
        'description' => 'Administrarea extensiilor instalate în Plesk și accesarea funcțiilor acestora.',
        'disabled' => 'Dezactivat',
        'disabledMessage' => 'Catalogul de extensii este dezactivat.',
        'errorModulesDeleted' => 'Extensia %%name%% a fost eliminată cu erori: %%reason%%',
        'errorUploadExtensionInDemoMode' => 'Eroare: Această funcție nu este disponibilă în versiunea demo.',
        'extensionInstalled' => 'Instalat',
        'filterMoreThan' => 'S-au găsit peste %%results%% rezultate. Rafinați căutarea.',
        'filterResultsNotFound' => 'Nu s-a găsit niciun rezultat.',
        'freeTrial' => 'Această extensie contra cost nu este licențiată, dar oferă o perioadă de evaluare gratuită. La terminarea perioadei de evaluare va trebui să cumpărați o licență pentru a debloca toate funcțiile extensiei.',
        'goToExtension' => 'Salt la extensie',
        'infoModuleDeleted' => 'Extensia a fost ștearsă.',
        'infoModuleDisabled' => 'Extensia a fost dezactivată.',
        'infoModuleEnabled' => 'Extensia a fost activată.',
        'infoModulesDeleted' => 'Extensiile selectate au fost șterse.',
        'infoModulesDisabled' => 'Extensiile selectate au fost dezactivate.',
        'infoModulesEnabled' => 'Extensiile selectate au fost activate.',
        'installedTab' => 'Extensiile mele',
        'installedTabDescription' => 'Administrarea extensiilor instalate.',
        'licenseBuy' => 'Această extensie plătită nu este licențiată. Este posibil ca unele dintre funcțiile extensiei (sau toate) să fie indisponibile. Cumpărați o licență pentru a debloca toate funcțiile acestei extensii.',
        'licenseBuyMore' => 'Licența a fost instalată. Dacă doriți mai multe resurse, faceți clic pe „Upgrade” pentru a cumpăra mai multe licențe sau o altă licență, în funcție de extensie.',
        'licensePurchased' => 'Licența a fost instalată. Acum aveți acces la toate funcțiile extensiei.',
        'licenseUpgrade' => 'Faceți upgrade la licența de extensie pentru a dobândi acces la funcțiile suplimentare sau măriți volumul de resurse disponibile.',
        'messageBoxButtonNo' => 'Nu',
        'messageBoxButtonWait' => 'Așteptați',
        'messageBoxButtonYes' => 'Da',
        'noChangeLog' => 'Fără jurnal de modificări',
        'noExtension' => 'Nu s-a găsit niciun element.',
        'noUpdatesDescription' => 'Nu sunt disponibile actualizări pentru extensiile instalate. Aveți instalate cele mai recente versiuni ale extensiilor.',
        'noUpdatesTitle' => 'Toate extensiile instalate sunt la zi',
        'offerInUse' => 'în uz',
        'offerIsFree' => 'Gratuit',
        'openExtension' => 'Deschidere',
        'packageCategories' => 'Categorii',
        'packageChangelog' => 'Modificări',
        'packageDescription' => 'Descriere',
        'packageHelpUrlDescription' => 'Ajutor și documentație',
        'packageName' => 'Nume',
        'packageRating' => 'Evaluare',
        'packageScreenshot' => 'Captură de ecran',
        'packageSupportUrlDescription' => 'Asistență',
        'packageVendor' => 'Distribuitor',
        'packageVendorUrlDescription' => 'Site-ul web al distribuitorului',
        'packageVersion' => 'Versiune',
        'packageVersionList' => 'versiunea %%version%%',
        'popupUploadTitle' => 'Încărcare extensie nouă',
        'pricesMonthly' => 'Lunar',
        'pricesYearly' => 'Anual',
        'purchasesInstallAllButton' => 'Instalare totală',
        'purchasesInstallButton' => 'Instalare',
        'purchasesInstalledExtensionsList' => 'Instalat',
        'purchasesNewLabel' => 'Nou',
        'purchasesTab' => 'Cumpărăturile mele',
        'purchasesWaitingForInstallList' => 'Disponibil pentru instalare',
        'ratingClickToRatingMessage' => 'Faceți clic pentru a evalua extensia ca %%text%%',
        'ratingInstalledMessage' => 'Încă nu ați evaluat extensia.',
        'ratingInstallRequiredMessage' => 'Pentru a putea evalua extensia, trebuie să o instalați.',
        'ratingNotEnoughMessage' => 'Este posibil ca evaluarea să nu fie afișată imediat, dacă extensia nu are încă destule evaluări.',
        'ratingNotInstalledMessage' => 'Neinstalat',
        'ratingNotRatedMessage' => 'Neevaluat',
        'ratingRatedMessage' => 'Ați evaluat extensia ca %%text%%',
        'ratingRateLabel' => 'Evaluare',
        'ratingRateMessage' => 'Evaluarea extensiei',
        'ratingRemoveButton' => 'Eliminarea evaluării mele',
        'ratingRemoved' => 'Evaluarea fost eliminată',
        'ratingValue1' => 'SLAB',
        'ratingValue2' => 'REZONABIL',
        'ratingValue3' => 'NIVEL MEDIU',
        'ratingValue4' => 'BUN',
        'ratingValue5' => 'EXCELENT',
        'ratingVoted' => 'Ați dat extensiei evaluarea %%score%%. Este posibil ca evaluarea generală să fie actualizată cu întârziere.',
        'requestExtension' => '%%link%% dacă nu ați găsit extensia care să corespundă necesităților dvs.',
        'requestExtensionLinkText' => 'Anunțați-ne',
        'retry' => 'Reîncercare',
        'searchResultsCategory' => '(categorie)',
        'selectCategory' => 'Selectați categoria',
        'showChangelog' => 'Afișare jurnal de modificări',
        'showLess' => 'Mai puține informații...',
        'showMore' => 'Mai multe informații...',
        'switchAutoUpdates' => 'Actualizare automată',
        'switchAutoUpdatesTitle' => 'Comutarea actualizărilor automate pentru toate extensiile.',
        'title' => 'Extensii',
        'updateChangeLog' => 'Jurnal de modificări',
        'updateDetails' => 'Detalii',
        'updateExtensionMessage' => 'Este disponibilă o versiune nouă a extensiei (%%version%%). %%actions%%',
        'updateFullDetails' => 'Informații suplimentare',
        'updatePackageMessage' => 'Informațiile de aici se referă la ultima versiune a extensiei instalate. În acest moment aveți instalată o versiune anterioară (%%version%%). %%actions%%',
        'updatesTab' => 'Actualizări',
        'updatesTabDescription' => 'Actualizarea extensiilor instalate.',
        'updatingTo' => 'actualizare la %%version%%',
        'viewAll' => 'vizualizarea tuturor>>',
        'wait' => 'Așteptați...',
        'warningModuleStatusNotChanged' => 'Nu a reușit schimbarea stării extensiei %%module%%.',
      ],
    ],
  ],
  'notifications' => [
    'purchasedAndNotInstalled' => [
      'action' => 'Instalare',
      'multi.subject' => '%%count%% extensii au fost cumpărate și sunt gata pentru instalare',
      'single.subject' => 'Extensia %%name%% a fost cumpărată și este gata pentru instalare',
      'title' => 'Una sau mai multe extensii au fost cumpărate și sunt gata pentru instalare',
    ],
  ],
  'permission' => [
    'denied' => 'Nu aveți permisiunea de a instala extensii. Contactați furnizorul de servicii de găzduire.',
  ],
  'promo' => [
    'extension-catalog' => [
      'buttonText' => 'Deschiderea catalogului',
      'text' => 'Consultați cel mai nou catalog de extensii și completați Plesk cu diferite extensii puternice!',
      'title' => 'Catalog de extensii',
    ],
    'hideText' => 'Ascundere',
    'promo' => [
      'buttonText' => 'Detalii',
    ],
  ],
  '__demo' => 'Această funcție nu este disponibilă în versiunea demo.',
  '__perm_denied' => 'Permisiune refuzată',
];