<?php
// Copyright 1999-2019. Plesk International GmbH.
$messages = [
  'components' => [
    'context-promos' => [
      'actions' => [
        'hideLink' => 'ซ่อน',
        'reloadLink' => 'โหลดใหม่',
        'showLink' => 'แสดง',
        'textHide' => '%%hide%% คำแนะนำ',
        'textHideOrReload' => '%%hide%% หรือ %%reload%% คำแนะนำ',
        'textShow' => '%%show%% คำแนะนำ',
      ],
      'buttons' => [
        'buttonBuy' => 'ซื้อ',
        'buttonInstall' => 'ติดตั้ง',
        'buttonUpgrade' => 'อัปเกรด',
      ],
    ],
    'ext-install' => [
      'button' => [
        'close' => 'ปิด',
        'pick' => 'เลือกและติดตั้งส่วนขยาย',
      ],
    ],
    'quick-access' => [
      'customize' => 'กำหนดเอง',
      'manage' => 'จัดการโปรแกรมส่วนเสริมของฉัน',
      'more' => 'โปรแกรมส่วนเสริมเพิ่มเติมในแคตตาล็อก >>',
      'open' => 'เปิดโปรแกรมส่วนเสริมของฉัน:',
      'try' => 'นี่คือโปรแกรมส่วนเสริมเพิ่มเติมบางส่วนที่คุณสามารถทดลองใช้งานได้:',
    ],
    'tasks' => [
      'extension-install-from-catalog' => [
        'installing' => 'กำลังติดตั้งส่วนขยาย %%name%%...',
        'installingDone' => 'ติดตั้งโปรแกรมส่วนเสริม %%name%% แล้ว',
        'installingError' => 'ไม่สามารถติดตั้งส่วนขยาย %%name%% ได้',
        'updating' => 'กำลังอัปเดตโปรแกรมส่วนเสริม %%name%%...',
        'updatingDone' => 'อัปเดตโปรแกรมส่วนเสริม %%name%% แล้ว',
        'updatingDoneGroup' => 'อัปเดตโปรแกรมส่วนเสริม (%%count%%) แล้ว',
        'updatingError' => 'ไม่สามารถอัปเดตส่วนขยาย %%name%% ได้',
        'updatingGroup' => 'กำลังอัปเดตโปรแกรมส่วนเสริม (%%count%%)...',
      ],
      'retrieve-keys' => [
        'done' => 'รหัสการกู้คืนสำหรับโปรแกรมส่วนเสริม "%%name%%” ที่เสร็จสิ้นแล้ว',
        'error' => 'รหัสการกู้คืนสำหรับโปรแกรมส่วนเสริม "%%name%%” ไม่สำเร็จ',
        'noRetrieve' => 'รหัสลิขสิทธิ์สำหรับโปรแกรมส่วนเสริม "%%name%%" ยังไม่ได้รับการกู้คืน',
        'not_started' => 'รหัสการกู้คืนสำหรับโปรแกรมส่วนเสริม "%%name%%" ยังไม่เริ่มต้น',
        'running' => 'รหัสการกู้คืนสำหรับโปรแกรมส่วนเสริม "%%name%%”...',
        'unexpected' => 'ข้อผิดพลาดที่ไม่คาดคิด',
      ],
    ],
  ],
  'controllers' => [
    'index' => [
      'add' => [
        'errorModulesCannotInstall' => 'ไม่สามารถติดตั้งโปรแกรมส่วนเสริมได้: %%reason%%',
        'fileUpload' => 'พาธไปยังไฟล์แพคเกจขยาย',
        'moduleUploaded' => 'อัปโหลดโปรแกรมส่วนเสริมใหม่แล้ว',
        'title' => 'อัปโหลดโปรแกรมส่วนเสริมใหม่',
        'warningUntrustedSources' => 'การติดตั้งโปรแกรมส่วนเสริมจากแหล่งที่ไม่น่าเชื่อถือนั้นไม่ปลอดภัย',
      ],
      'index' => [
        'allCategories' => 'เรียกดูโปรแกรมส่วนเสริมอันดับแรกตามหมวดหมู่',
        'autoUpdatesDisabled' => 'ปิดใช้งานการอัปเดตโปรแกรมส่วนเสริมอัตโนมัติแล้ว',
        'autoUpdatesEnabled' => 'เปิดใช้งานการอัปเดตโปรแกรมส่วนเสริมอัตโนมัติแล้ว Plesk จะตรวจสอบการอัปเดตที่พร้อมใช้งานทุกวัน',
        'buttonBuy' => 'ซื้อ',
        'buttonCheckUpdates' => 'ตรวจสอบทันที',
        'buttonCheckUpdatesTitle' => 'ตรวจหาการอัพเดทที่มี',
        'buttonCustomize' => 'กำหนดเอง',
        'buttonCustomizeTitle' => 'จัดเรียงโปรแกรมส่วนเสริมใหม่',
        'buttonDisable' => 'ปิดใช้งาน',
        'buttonDisableTitle' => 'ทำให้โปรแกรมส่วนเสริมไม่ทำงานและไม่อนุญาตให้ผู้ใช้เข้าถึงได้',
        'buttonDone' => 'เสร็จสิ้น',
        'buttonEnable' => 'เปิดใช้งาน',
        'buttonEnableTitle' => 'ทำให้โปรแกรมส่วนเสริมทำงานและอนุญาตให้ผู้ใช้เข้าถึงได้',
        'buttonInstall' => 'ขอรับฟรี',
        'buttonMore' => 'เพิ่มเติม',
        'buttonOpen' => 'เปิด',
        'buttonRemove' => 'ลบ',
        'buttonRemoveTitle' => 'การลบโปรแกรมส่วนเสริมออกอาจนำไปสู่การลบข้อมูลที่โปรแกรมส่วนเสริมนี้สร้างขึ้น',
        'buttonUpdate' => 'อัปเดต',
        'buttonUpdateTitle' => 'อัปเดตโปรแกรมส่วนเสริมที่เลือกไว้',
        'buttonUpgrade' => 'อัปเกรด',
        'buttonUpload' => 'อัปโหลดโปรแกรมส่วนเสริม',
        'buttonUploadTitle' => 'อัปโหลดโปรแกรมส่วนเสริมในรูปแบบของชุดข้อมูล RPM หรือที่จัดเก็บ ZIP',
        'catalogBlockFeaturedCategoriesTitle' => 'หมวดหมู่ที่น่าสนใจ',
        'catalogBlockFeaturedCategoriesTitleMoreLink' => 'ทุกหมวดหมู่ >>',
        'catalogBlockMostPopularMoreLink' => 'อันดับแรกและได้รับความนิยมเพิ่มเติม >>',
        'catalogBlockMostPopularTitle' => 'ได้รับความนิยมมากที่สุด',
        'catalogBlockNewAndUpdatedMoreLink' => 'ใหม่และอัปเดตล่าสุดเพิ่มเติม >>',
        'catalogBlockNewAndUpdatedTitle' => 'ใหม่และอัปเดตล่าสุด',
        'catalogSectionCategory' => 'ประเภท',
        'catalogSectionFeatured' => 'คุณสมบัติ',
        'catalogSectionMostPopular' => 'ได้รับความนิยมมากที่สุด',
        'catalogSectionMostPopularTitle' => 'โปรแกรมส่วนเสริมที่ได้รับความนิยมมากที่สุด',
        'catalogSectionNewAndUpdated' => 'ใหม่และอัปเดตแล้ว',
        'catalogSectionNewAndUpdatedTitle' => 'โปรแกรมส่วนเสริมใหม่และอัปเดตแล้ว',
        'catalogTab' => 'แคตตาล็อกโปรแกรมส่วนเสริม',
        'catalogTabDescription' => 'ดูและติดตั้งโปรแกรมส่วนเสริมฟรีและแบบจ่ายเงินบนเว็บไซต์ของคุณ',
        'categories' => [
          'appearance' => 'รูปลักษณ์',
          'auth' => 'การรับรองความถูกต้อง',
          'backup' => 'การสำรองข้อมูล',
          'beta' => 'เบต้า',
          'client_tool' => 'เครื่องมือไคลเอนต์',
          'clouds' => 'คลาวด์',
          'developer' => 'การพัฒนาเว็บ',
          'dns' => 'DNS',
          'example' => 'ตัวอย่าง',
          'feature_pack' => 'แพ็คฟีเจอร์',
          'fun' => 'ความสนุกสนาน',
          'help' => 'ความช่วยเหลือและการแก้ไขปัญหา',
          'mail' => 'เมล',
          'monitoring' => 'การเฝ้าสังเกต',
          'performance' => 'ประสิทธิภาพเว็บไซต์',
          'security' => 'ความปลอดภัย',
          'server_tool' => 'เครื่องมือเซิร์ฟเวอร์',
          'social' => 'SEO และสื่อสังคม',
          'webserver' => 'เว็บเซิร์ฟเวอร์',
          'web_app' => 'การแก้ไขแอปเว็บและไซต์',
        ],
        'checkUpdatesDone' => 'การตรวจสอบการอัปเดตสิ้นสุดแล้ว',
        'confirmOnDelete' => 'ลบโปรแกรมส่วนเสริมที่เลือกหรือไม่',
        'confirmOnDisable' => 'ปิดการทำงานของโปรแกรมส่วนเสริมที่เลือกหรือไม่',
        'customizeMessage' => 'ลากแล้ววางเพื่อจัดเรียงโปรแกรมส่วนเสริมใหม่',
        'Cuttable' => [
          'showLess' => 'แสดงน้อยลง..',
          'showMore' => 'แสดงเพิ่มเติม...',
        ],
        'deprecated' => 'ส่วนขยายนี้ล้าสมัยใช้แล้ว หากคุณลบออก คุณจะไม่สามารถติดตั้งได้อีกต่อไป',
        'description' => 'จัดการโปรแกรมส่วนเสริมที่ติดตั้งไว้ใน Plesk และเข้าถึงฟังก์ชันของโปรแกรมส่วนเสริม',
        'disabled' => 'ปิดใช้งานแล้ว',
        'disabledMessage' => 'ปิดการใช้งานแคตตาล็อกโปรแกรมส่วนเสริมแล้ว',
        'errorModulesDeleted' => 'เกิดข้อผิดพลาดในการลบโปรแกรมส่วนเสริม %%name%%: %%reason%%',
        'errorUploadExtensionInDemoMode' => 'ข้อผิดพลาด: ไม่มีฟังก์ชั่นนี้ในเวอร์ชั่นตัวอย่าง',
        'extensionInstalled' => 'ติดตั้งแล้ว',
        'filterMoreThan' => 'พบผลลัพธ์มากกว่า %%results%% รายการ กรุณาปรับแต่งการค้นหาของคุณ',
        'filterResultsNotFound' => 'ไม่พบผลลัพธ์ใดๆ',
        'freeTrial' => 'ส่วนขยายแบบชำระเงินนี้ไม่ได้รับใบอนุญาต แต่ให้ช่วงระยะเวลาทดลองใช้ฟรี เมื่อช่วงระยะเวลาทดลองใช้สิ้นสุดลง คุณจะต้องซื้อใบอนุญาตเพื่อปลดล็อคฟังก์ชันและฟีเจอร์ทั้งหมดของฟีเจอร์นี้',
        'goToExtension' => 'ไปยังโปรแกรมส่วนเสริม',
        'infoModuleDeleted' => 'ลบโปรแกรมส่วนเสริมออกแล้ว',
        'infoModuleDisabled' => 'ปิดการทำงานโปรแกรมส่วนเสริมแล้ว',
        'infoModuleEnabled' => 'เปิดการทำงานโปรแกรมส่วนเสริมแล้ว',
        'infoModulesDeleted' => 'ลบโปรแกรมส่วนเสริมที่เลือกแล้ว',
        'infoModulesDisabled' => 'ปิดการทำงานของโปรแกรมส่วนเสริมที่เลือกแล้ว',
        'infoModulesEnabled' => 'เปิดการทำงานของโปรแกรมส่วนเสริมที่เลือกแล้ว',
        'installedTab' => 'โปรแกรมส่วนเสริมของฉัน',
        'installedTabDescription' => 'จัดการโปรแกรมส่วนเสริมที่ติดตั้งไว้',
        'licenseBuy' => 'โปรแกรมส่วนเสริมแบบจ่ายเงินนี้ไม่มีใบอนุญาต ฟังก์ชันหรือฟีเจอร์บางอย่างหรือทั้งหมดของโปรแกรมส่วนเสริมอาจไม่สามารถใช้งานได้ ซื้อใบอนุญาตเพื่อปลดล็อกฟังก์ชันและฟีเจอร์ทั้งหมดของโปรแกรมส่วนเสริมนี้',
        'licenseBuyMore' => 'ติดตั้งใบอนุญาตแล้ว หากต้องการเพิ่มจำนวนทรัพยากรที่สามารถใช้งานได้ ให้คลิกที่ “อัปเกรด” เพื่อซื้อใบอนุญาตเพิ่มเติมหรือใบอนุญาตที่แตกต่างกัน ทั้งนี้ขึ้นอยู่กับโปรแกรมส่วนเสริม',
        'licensePurchased' => 'ติดตั้งใบอนุญาตแล้ว ตอนนี้คุณมีสิทธิ์ในการเข้าถึงฟังก์ชันและฟีเจอร์ทั้งหมดของโปรแกรมส่วนเสริม',
        'licenseUpgrade' => 'อัปเกรดใบอนุญาตของโปรแกรมส่วนเสริมเพื่อรับสิทธิ์การเข้าถึงฟังก์ชันและฟีเจอร์เสริม หรือเพื่อเพิ่มจำนวนทรัพยากรที่สามารถใช้งานได้',
        'messageBoxButtonNo' => 'ไม่',
        'messageBoxButtonWait' => 'โปรดรอ',
        'messageBoxButtonYes' => 'ใช่',
        'noChangeLog' => 'ไม่มีบันทึกการเปลี่ยนแปลง',
        'noExtension' => 'ไม่พบรายการใดๆ',
        'noUpdatesDescription' => 'ไม่มีการอัปเดตที่พร้อมให้บริการสำหรับโปรแกรมส่วนเสริมใด ๆ ที่ติดตั้งไว้ คุณได้ติดตั้งโปรแกรมส่วนเสริมเวอร์ชั่นล่าสุดไว้แล้ว',
        'noUpdatesTitle' => 'โปรแกรมส่วนเสริมที่ติดตั้งแล้วทั้งหมดเป็นเวอร์ชั่นใหม่ล่าสุดแล้ว',
        'offerInUse' => 'ใช้งานอยู่ตอนนี้',
        'offerIsFree' => 'ฟรี',
        'openExtension' => 'เปิด',
        'packageCategories' => 'ประเภท',
        'packageChangelog' => 'ส่วนเปลี่ยนแปลง',
        'packageDescription' => 'คำอธิบาย',
        'packageHelpUrlDescription' => 'การช่วยเหลือและเอกสาร',
        'packageName' => 'ชื่อ',
        'packageRating' => 'การจัดอันดับ',
        'packageScreenshot' => 'ภาพถ่ายหน้าจอ',
        'packageSupportUrlDescription' => 'การสนับสนุน',
        'packageVendor' => 'ผู้ขาย',
        'packageVendorUrlDescription' => 'เว็บไซต์ของผู้ขาย',
        'packageVersion' => 'เวอร์ชัน',
        'packageVersionList' => 'เวอร์ชั่น %%version%%',
        'popupUploadTitle' => 'อัปโหลดโปรแกรมส่วนเสริมใหม่',
        'pricesMonthly' => 'รายเดือน',
        'pricesYearly' => 'รายปี',
        'purchasesInstallAllButton' => 'ติดตั้งทั้งหมด',
        'purchasesInstallButton' => 'ติดตั้ง',
        'purchasesInstalledExtensionsList' => 'ติดตั้งแล้ว',
        'purchasesNewLabel' => 'ใหม่',
        'purchasesTab' => 'การซื้อของฉัน',
        'purchasesWaitingForInstallList' => 'พร้อมใช้งานสำหรับการติดตั้ง',
        'ratingClickToRatingMessage' => 'คลิกเพื่อให้คะแนนโปรแกรมส่วนเสริมที่ %%text%%',
        'ratingInstalledMessage' => 'คุณไม่สามารถให้คะแนนโปรแกรมส่วนเสริมได้ในขณะนี้',
        'ratingInstallRequiredMessage' => 'คุณต้องติดตั้งโปรแกรมส่วนเสริมก่อนที่คุณจะทำการให้คะแนน',
        'ratingNotEnoughMessage' => 'การให้คะแนนโปรแกรมส่วนเสริมอาจไม่แสดงขึ้นในทันทีหากโปรแกรมส่วนเสริมนั้นยังไม่ได้รับคะแนนที่มากพอ',
        'ratingNotInstalledMessage' => 'ไม่ได้ให้คะแนน',
        'ratingNotRatedMessage' => 'ไม่ได้ให้คะแนน',
        'ratingRatedMessage' => 'คุณให้คะแนนโปรแกรมส่วนเสริมที่ %%text%%',
        'ratingRateLabel' => 'ให้คะแนน',
        'ratingRateMessage' => 'ให้คะแนนโปรแกรมส่วนเสริม',
        'ratingRemoveButton' => 'ถอนคะแนนของฉัน',
        'ratingRemoved' => 'ถอนคะแนนของคุณแล้ว',
        'ratingValue1' => 'แย่',
        'ratingValue2' => 'ปานกลาง',
        'ratingValue3' => 'ทั่วๆ ไป',
        'ratingValue4' => 'ดี',
        'ratingValue5' => 'ยอดเยี่ยม',
        'ratingVoted' => 'คุณให้คะแนนโปรแกรมส่วนเสริมที่ %%score%% อาจใช้เวลาสักพักเพื่อให้คะแนนรวมแสดงผลคะแนนของคุณ',
        'requestExtension' => '%%link%% หากคุณไม่พบโปรแกรมส่วนเสริมที่ตรงกับความต้องการของคุณ',
        'requestExtensionLinkText' => 'โปรดแจ้งเราที่',
        'retry' => 'ลองใหม่',
        'searchResultsCategory' => '(หมวดหมู่)',
        'selectCategory' => 'เลือกหมวดหมู่',
        'showChangelog' => 'แสดงบันทึกการเปลี่ยนแปลง',
        'showLess' => 'แสดงน้อยลง..',
        'showMore' => 'แสดงเพิ่มเติม...',
        'switchAutoUpdates' => 'อัปเดตอัตโนมัติ',
        'switchAutoUpdatesTitle' => 'ใช้การอัปเดตอัตโนมัติกับโปรแกรมส่วนเสริมทั้งหมด',
        'title' => 'โปรแกรมส่วนเสริม',
        'updateChangeLog' => 'บันทึกการเปลี่ยนแปลง',
        'updateDetails' => 'รายละเอียด',
        'updateExtensionMessage' => 'มีโปรแกรมส่วนเสริมเวอร์ชั่นใหม่ (%%version%%) พร้อมให้บริการ %%actions%%.',
        'updateFullDetails' => 'เรียนรู้เพิ่มเติม',
        'updatePackageMessage' => 'ข้อมูลนี้เป็นข้อมูลสำหรับเวอร์ชั่นล่าสุดของโปรแกรมส่วนเสริมที่ติดตั้งไว้ ในตอนนี้คุณได้ติดตั้งเวอร์ชั่นที่ใหม่กว่า (%%version%%) แล้ว %%actions%%',
        'updatesTab' => 'อัปเดต',
        'updatesTabDescription' => 'อัปเดตโปรแกรมส่วนเสริมที่ติดตั้งไว้',
        'updatingTo' => 'กำลังอัปเดตเป็น %%version%%',
        'viewAll' => 'ดูทั้งหมด >>',
        'wait' => 'โปรดรอสักครู่...',
        'warningModuleStatusNotChanged' => 'ไม่สามารถเปลี่ยนสถานะของโปรแกรมส่วนเสริม %%module%% ได้',
      ],
    ],
  ],
  'notifications' => [
    'purchasedAndNotInstalled' => [
      'action' => 'ติดตั้ง',
      'multi.subject' => 'มีการซื้อ %%count%% ส่วนขยายและพร้อมที่จะติดตั้งแล้ว',
      'single.subject' => 'มีการซื้อ %%name%% ส่วนขยายและพร้อมที่จะติดตั้งแล้ว',
      'title' => 'มีการซื้อส่วนขยายหนึ่งรายการหรือมากกว่าและพร้อมที่จะติดตั้งแล้ว',
    ],
  ],
  'permission' => [
    'denied' => 'คุณไม่มีสิทธิ์ในการติดตั้งส่วนขยาย โปรดติดต่อผู้ให้บริการโฮสติ้งของคุณ',
  ],
  'promo' => [
    'extension-catalog' => [
      'buttonText' => 'เปิดแคตตาล็อก',
      'text' => 'ตรวจสอบแคตตาล็อกโปรแกรมส่วนเสริมใหม่และเพิ่มความสามารถให้ Plesk ของคุณด้วยโปรแกรมส่วนเสริมที่มีประสิทธิภาพหลากหลาย!',
      'title' => 'แคตตาล็อกโปรแกรมส่วนเสริม',
    ],
    'hideText' => 'ซ่อน',
    'promo' => [
      'buttonText' => 'รายละเอียด',
    ],
  ],
  '__demo' => 'ฟังก์ชันนี้ไม่สามารถใช้งานได้ในเวอร์ชันตัวอย่าง',
  '__perm_denied' => 'ปฏิเสธการให้อนุญาต',
];