<?php
// Copyright 1999-2019. Plesk International GmbH.
$messages = [
  'components' => [
    'context-promos' => [
      'actions' => [
        'hideLink' => 'Itago',
        'reloadLink' => 'i-reload',
        'showLink' => 'Ipakita',
        'textHide' => '%%hide%% mga suhestyon',
        'textHideOrReload' => '%%hide%% o %%reload%% ng mga suhestyon',
        'textShow' => '%%show%% mga suhestyon',
      ],
      'buttons' => [
        'buttonBuy' => 'Bumili',
        'buttonInstall' => 'I-install',
        'buttonUpgrade' => 'Mag-upgrade',
      ],
    ],
    'ext-install' => [
      'button' => [
        'close' => 'Isara',
        'pick' => 'Pumili & Mag-install ng mga Extension',
      ],
    ],
    'quick-access' => [
      'customize' => 'I-customize',
      'manage' => 'Pangasiwaan ang Aking Mga Extension',
      'more' => 'Higit pang Extension sa Catalog >>',
      'open' => 'Buksan ang aking mga extension:',
      'try' => 'Narito ang ilan pang extension na maaari mong subukan:',
    ],
    'tasks' => [
      'extension-install-from-catalog' => [
        'installing' => 'Ini-install ang %%name%% extension...',
        'installingDone' => 'Na-install ang extension na %%name%%',
        'installingError' => 'Hindi ma-install ang %%name%% extension',
        'updating' => 'Ina-update ang extension na %%name%%...',
        'updatingDone' => 'Na-update ang extension na %%name%%',
        'updatingDoneGroup' => 'Na-update ang mga extension (%%count%%)',
        'updatingError' => 'Hindi ma-update ang %%name%% extension',
        'updatingGroup' => 'Ina-update ang mga extension (%%count%%)...',
      ],
      'retrieve-keys' => [
        'done' => 'Nakuha na ang mga key para sa extension na "%%name%%"',
        'error' => 'Hindi nakuha ang mga key para sa extension na "%%name%%"',
        'noRetrieve' => 'Hindi nakuha ang license key para sa extension na "%%name%%"',
        'not_started' => 'Hindi nasimulan ang pagkuha ng mga key para sa extension na "%%name%%"',
        'running' => 'Kinukuha ang mga key para sa extension na "%%name%%"...',
        'unexpected' => 'Hindi inaasahang error',
      ],
    ],
  ],
  'controllers' => [
    'index' => [
      'add' => [
        'errorModulesCannotInstall' => 'Hindi ma-install ang extension: %%reason%%',
        'fileUpload' => 'Path papunta sa extension ng pakete ng file',
        'moduleUploaded' => 'Na-upload ang bagong extension.',
        'title' => 'Mag-upload ng Bagong Extension',
        'warningUntrustedSources' => 'Hindi ligtas ang pag-install ng mga extension mula sa mga hindi pinagkakatiwalaang pinagmulan.',
      ],
      'index' => [
        'allCategories' => 'Mag-browse ng mga nangungunang extension ayon sa kategorya',
        'autoUpdatesDisabled' => 'Na-disable ang awtomatikong pag-update para sa mga extension.',
        'autoUpdatesEnabled' => 'Na-enable ang awtomatikong pag-update para sa mga extension. Maghahanap ng mga available na update ang Plesk araw-araw.',
        'buttonBuy' => 'Bumili',
        'buttonCheckUpdates' => 'Maghanap Ngayon',
        'buttonCheckUpdatesTitle' => 'Maghanap ng mga available na update.',
        'buttonCustomize' => 'I-customize',
        'buttonCustomizeTitle' => 'Baguhin ang pagkakaayos sa mga extension.',
        'buttonDisable' => 'I-disable',
        'buttonDisableTitle' => 'Gawing hindi aktibo at hindi naa-acces ng mga user ang extension.',
        'buttonDone' => 'Tapos na',
        'buttonEnable' => 'I-enable',
        'buttonEnableTitle' => 'Gawing aktibo at naa-access ng mga user ang extension.',
        'buttonInstall' => 'Kunin Ito Nang Libre',
        'buttonMore' => 'Higit pa',
        'buttonOpen' => 'Buksan',
        'buttonRemove' => 'Alisin',
        'buttonRemoveTitle' => 'Kung aalisin ang isang extension, maaaring maalis din ang data na ginawa ng extension na ito.',
        'buttonUpdate' => 'I-update',
        'buttonUpdateTitle' => 'I-update ang mga napiling extension.',
        'buttonUpgrade' => 'Mag-upgrade',
        'buttonUpload' => 'Mag-upload ng Extension',
        'buttonUploadTitle' => 'Mag-upload ng extension sa anyo ng RPM package o ZIP archive.',
        'catalogBlockFeaturedCategoriesTitle' => 'Mga Naka-feature na Kategorya',
        'catalogBlockFeaturedCategoriesTitleMoreLink' => 'lahat ng kategorya >>',
        'catalogBlockMostPopularMoreLink' => 'higit na nangunguna & kilala >>',
        'catalogBlockMostPopularTitle' => 'Pinakakilala',
        'catalogBlockNewAndUpdatedMoreLink' => 'higit na bago & kamakailang na-update >>',
        'catalogBlockNewAndUpdatedTitle' => 'Bago & Kamakailang Na-update',
        'catalogSectionCategory' => 'Mga Kategorya',
        'catalogSectionFeatured' => 'Itinatampok',
        'catalogSectionMostPopular' => 'Pinakakilala',
        'catalogSectionMostPopularTitle' => 'Mga Pinakakilalang Extension',
        'catalogSectionNewAndUpdated' => 'Bago & Na-update',
        'catalogSectionNewAndUpdatedTitle' => 'Mga Bago & Na-update na Extension',
        'catalogTab' => 'Catalog ng Mga Extension',
        'catalogTabDescription' => 'Tumingin at mag-install ng mga libre at bayad na extension sa iyong server.',
        'categories' => [
          'appearance' => 'Hitsura',
          'auth' => 'Pag-authenticate',
          'backup' => 'Backup',
          'beta' => 'Beta',
          'client_tool' => 'Mga Tool ng Client',
          'clouds' => 'Mga Cloud',
          'developer' => 'Web Development',
          'dns' => 'DNS',
          'example' => 'Mga Halimbawa',
          'feature_pack' => 'Mga Feature Pack',
          'fun' => 'Katuwaan',
          'help' => 'Tulong & Pag-troubleshoot',
          'mail' => 'Mail',
          'monitoring' => 'Pagsubaybay',
          'performance' => 'Performance ng Website',
          'security' => 'Seguridad',
          'server_tool' => 'Mga Tool ng Server',
          'social' => 'SEO & Social Media',
          'webserver' => 'Mga Web Server',
          'web_app' => 'Mga Web App & Pag-edit sa Site',
        ],
        'checkUpdatesDone' => 'Tapos nang tumingin ng mga update.',
        'confirmOnDelete' => 'Alisin ang mga napiling extension?',
        'confirmOnDisable' => 'I-disable ang mga napiling extension?',
        'customizeMessage' => 'I-drag at i-drop para baguhin ang pagkakaayos sa mga extension',
        'Cuttable' => [
          'showLess' => 'Magpakit ng mas kaunti...',
          'showMore' => 'Magpakita ng higit pa...',
        ],
        'deprecated' => 'Hindi na ginagamit ang extension na ito. Kung aalisin mo ito, hindi mo na ito mai-install ulit.',
        'description' => 'Pamahalaan ang mga extension na naka-install sa Plesk at i-access ang mga function ng mga ito.',
        'disabled' => 'Naka-disable',
        'disabledMessage' => 'Naka-disable ang catalog ng mga extension.',
        'errorModulesDeleted' => 'Naalis ang extension na %%name%% nang may mga error: %%reason%%',
        'errorUploadExtensionInDemoMode' => 'Error: Ang function na ito ay hindi magagamit sa bersyon na demo.',
        'extensionInstalled' => 'Naka-install',
        'filterMoreThan' => 'Higit sa %%results%% (na) resulta ang nahanap. Pinuhin ang iyong paghahanap.',
        'filterResultsNotFound' => 'Walang nakitang resulta.',
        'freeTrial' => 'Walang lisensya ang may bayad na extension na ito, pero nag-aalok ito ng libreng panahon ng pagsubok. Kapag tapos na ang panahon ng pagsubok, kakailangainin mong bumili ng lisensya para i-unlock ang lahat ng function at feature ng extension na ito.',
        'goToExtension' => 'Pumunta sa Extension',
        'infoModuleDeleted' => 'Inalis ang extension.',
        'infoModuleDisabled' => 'Na-disable ang extension.',
        'infoModuleEnabled' => 'Na-enable ang extension.',
        'infoModulesDeleted' => 'Inalis ang mga napiling extension.',
        'infoModulesDisabled' => 'Na-disable ang mga napiling extension.',
        'infoModulesEnabled' => 'Na-enable ang mga napiling extension.',
        'installedTab' => 'Aking Mga Extension',
        'installedTabDescription' => 'Pangasiwaan ang mga naka-install na extension.',
        'licenseBuy' => 'Walang lisensya ang bayad na extension na ito. Maaaring hindi available ang ilan o lahat ng function at feature ng extension. Bumili ng lisensya upang ma-unlock ang lahat ng function at feature ng extension na ito.',
        'licenseBuyMore' => 'Na-install ang lisensya. Upang paramihin ang mga available na mapagkukunan, i-click ang "Mag-upgrade" upang bumili ng higit pang lisensya o ibang lisensya, depende sa extension.',
        'licensePurchased' => 'Na-install ang lisensya. Mayroon ka nang access sa lahat ng function at feature ng extension.',
        'licenseUpgrade' => 'I-upgrade ang lisensya ng extension upang magkaroon ng access sa mga karagdagang function at feature, o upang paramihin ang mga available na mapagkukunan.',
        'messageBoxButtonNo' => 'Hindi',
        'messageBoxButtonWait' => 'Mangyaring maghintay',
        'messageBoxButtonYes' => 'Oo',
        'noChangeLog' => 'Walang Log ng Pagbabago',
        'noExtension' => 'Walang nahanap na item.',
        'noUpdatesDescription' => 'Walang available na update para sa alinman sa mga naka-install na extension. Naka-install na para sa iyo ang mga pinakabagong bersyon ng mga extension.',
        'noUpdatesTitle' => 'Napapanahon ang lahat ng naka-install na extension',
        'offerInUse' => 'ginagamit ngayon',
        'offerIsFree' => 'Libre',
        'openExtension' => 'Buksan',
        'packageCategories' => 'Mga Kategorya',
        'packageChangelog' => 'Mga Pagbabago',
        'packageDescription' => 'Paglalarawan',
        'packageHelpUrlDescription' => 'Tulong & Dokumentasyon',
        'packageName' => 'Pangalan',
        'packageRating' => 'Rating',
        'packageScreenshot' => 'Screenshot',
        'packageSupportUrlDescription' => 'Suporta',
        'packageVendor' => 'Vendor',
        'packageVendorUrlDescription' => 'Website ng vendor',
        'packageVersion' => 'Bersyon',
        'packageVersionList' => 'bersyon %%version%%',
        'popupUploadTitle' => 'Mag-upload ng Bagong Extension',
        'pricesMonthly' => 'Buwanan',
        'pricesYearly' => 'Taunan',
        'purchasesInstallAllButton' => 'I-install Lahat',
        'purchasesInstallButton' => 'I-install',
        'purchasesInstalledExtensionsList' => 'Naka-install',
        'purchasesNewLabel' => 'Bago',
        'purchasesTab' => 'Aking Mga Pagbili',
        'purchasesWaitingForInstallList' => 'Available para sa pag-install',
        'ratingClickToRatingMessage' => 'Mag-click upang i-rate ang extension nang %%text%%',
        'ratingInstalledMessage' => 'Hindi mo pa binibigyan ng rating ang extension.',
        'ratingInstallRequiredMessage' => 'Kailangan mong i-install ang extension bago mo ito mabigyan ng rating.',
        'ratingNotEnoughMessage' => 'Maaaring hindi kaagad lumabas ang rating ng extension kung hindi pa nakakatanggap ng sapat na bilang ng rating ang extension.',
        'ratingNotInstalledMessage' => 'Hindi na-rate',
        'ratingNotRatedMessage' => 'Hindi na-rate',
        'ratingRatedMessage' => 'Na-rate mo ang extension nang %%text%%',
        'ratingRateLabel' => 'I-rate',
        'ratingRateMessage' => 'Bigyan ng rating ang extension',
        'ratingRemoveButton' => 'Alisin ang aking rating',
        'ratingRemoved' => 'Inalis ang iyong rating',
        'ratingValue1' => 'HINDI MAHUSAY',
        'ratingValue2' => 'AYOS LANG',
        'ratingValue3' => 'KATAMTAMAN',
        'ratingValue4' => 'MAHUSAY',
        'ratingValue5' => 'NAPAKAHUSAY',
        'ratingVoted' => 'Na-rate mo ang extension nang %%score%%. Maaaring matagalan bago magbago ang pangkalahatang rating alisnunod sa ibinigay mong marka.',
        'requestExtension' => '%%link%% kung hindi mo mahanap ang extension na babagay sa iyong mga pangangailangan.',
        'requestExtensionLinkText' => 'Ipaalam sa amin',
        'retry' => 'Subukang muli',
        'searchResultsCategory' => '(kategorya)',
        'selectCategory' => 'Pumili ng Kategorya',
        'showChangelog' => 'Ipakita ang Log ng pagbabago',
        'showLess' => 'Magpakita nang kaunti...',
        'showMore' => 'Magpakita nang higit pa...',
        'switchAutoUpdates' => 'Awtomatikong i-update',
        'switchAutoUpdatesTitle' => 'I-toggle ang mga awtomatikong update para sa lahat ng extension.',
        'title' => 'Mga Extension',
        'updateChangeLog' => 'Log ng pagbabago',
        'updateDetails' => 'Mga Detalye',
        'updateExtensionMessage' => 'May available na bagong bersyon ng extension (%%version%%). %%actions%%.',
        'updateFullDetails' => 'Alamin Pa',
        'updatePackageMessage' => 'Ang impormasyon dito ay para sa pinakabagong bersyon ng isang naka-install na extension. Mayroon kang naka-install na mas lumang bersyon (%%version%%) sa kasalukuyan. %%actions%%',
        'updatesTab' => 'Mga update',
        'updatesTabDescription' => 'I-update ang mga naka-install na extension.',
        'updatingTo' => 'nag-a-update sa %%version%%',
        'viewAll' => 'tingnan lahat >>',
        'wait' => 'Mangyaring maghintay...',
        'warningModuleStatusNotChanged' => 'Hindi nabago ang status ng extension na %%module%%.',
      ],
    ],
  ],
  'notifications' => [
    'purchasedAndNotInstalled' => [
      'action' => 'I-install',
      'multi.subject' => 'Nabili na ang %%count%% extension at handa nang ma-install.',
      'single.subject' => 'Nabili na ang extension na %%name%% at handa nang ma-install.',
      'title' => 'Nabili na ang isa o higit pang extension at handa nang ma-install.',
    ],
  ],
  'permission' => [
    'denied' => 'Wala kang pahintulot na mag-install ng mga extension. Makipag-ugnayan sa iyong hosting provider.',
  ],
  'promo' => [
    'extension-catalog' => [
      'buttonText' => 'Buksan ang Catalog',
      'text' => 'Tingnan ang bagong Catalog ng Mga Extension at i-supercharge ang iyong Plesk sa pamamagitan ng iba’t ibang mahusay na extension!',
      'title' => 'Catalog ng Extension',
    ],
    'hideText' => 'Itago',
    'promo' => [
      'buttonText' => 'Mga Detalye',
    ],
  ],
  '__demo' => 'Hindi available ang function na ito sa bersyong demo.',
  '__perm_denied' => 'Hindi ka binigyan ng pahintulot',
];