<?php
// Copyright 1999-2019. Plesk International GmbH.
$messages = [
  'components' => [
    'context-promos' => [
      'actions' => [
        'hideLink' => 'Ẩn',
        'reloadLink' => 'tải lại',
        'showLink' => 'Hiển thị',
        'textHide' => '%%hide%% gợi ý',
        'textHideOrReload' => '%%hide%% Hoặc %%reload%% gợi ý',
        'textShow' => '%%show%% gợi ý',
      ],
      'buttons' => [
        'buttonBuy' => 'Mua',
        'buttonInstall' => 'Cài đặt',
        'buttonUpgrade' => 'Nâng cấp',
      ],
    ],
    'ext-install' => [
      'button' => [
        'close' => 'Đóng',
        'pick' => 'Chọn & Cài đặt Phần mở rộng',
      ],
    ],
    'quick-access' => [
      'customize' => 'Tùy chỉnh',
      'manage' => 'Quản lý Phần mở rộng',
      'more' => 'Thêm Phần mở rộng trong Danh mục >>',
      'open' => 'Mở phần mở rộng của tôi:',
      'try' => 'Dưới đây là một số phần mở rộng nữa bạn có thể thử:',
    ],
    'tasks' => [
      'extension-install-from-catalog' => [
        'installing' => 'Đang cài đặt %%name%% extension...',
        'installingDone' => 'Phần mở rộng %%name%% đã được cài đặt',
        'installingError' => 'Không thể cài đặt phần mở rộng %%name%%',
        'updating' => 'Đang cập nhật phần mở rộng %%name%%...',
        'updatingDone' => 'Phần mở rộng %%name%% đã được cập nhật',
        'updatingDoneGroup' => 'Phần mở rộng (%%count%%) đã được cập nhật',
        'updatingError' => 'Không thể cập nhật phần mở rộng %%name%%',
        'updatingGroup' => 'Đang cập nhật phần mở rộng (%%count%%)...',
      ],
      'retrieve-keys' => [
        'done' => 'Đã hoàn tất việc truy xuất khóa cho phần mở rộng "%%name%%"',
        'error' => 'Không truy xuất được khóa cho tiện phần mở rộng "%%name%%"',
        'noRetrieve' => 'Khóa bản quyền cho phần mở rộng "%%name%%” chưa được truy xuất',
        'not_started' => 'Chưa bắt đầu truy xuất khóa cho phần mở rộng "%%name%%"',
        'running' => 'Đang truy xuất khóa cho phần mở rộng "%%name%%"...',
        'unexpected' => 'Lỗi không mong muốn',
      ],
    ],
  ],
  'controllers' => [
    'index' => [
      'add' => [
        'errorModulesCannotInstall' => 'Không thể cài đặt phần mở rộng: %%reason%%',
        'fileUpload' => 'Đường dẫn đến tệp gói phần mở rộng',
        'moduleUploaded' => 'Phần mở rộng mới đã được tải lên.',
        'title' => 'Tải lên phần mở rộng mới',
        'warningUntrustedSources' => 'Cài đặt phần mở rộng từ các nguồn không đáng tin cậy là không an toàn.',
      ],
      'index' => [
        'allCategories' => 'Duyệt qua các phần mở rộng hàng đầu theo danh mục',
        'autoUpdatesDisabled' => 'Cập nhật tự động phần mở rộng đã được tắt.',
        'autoUpdatesEnabled' => 'Cập nhật tự động phần mở rộng đã được bật. Hàng ngày, Plesk sẽ kiểm tra các bản cập nhật có sẵn.',
        'buttonBuy' => 'Mua',
        'buttonCheckUpdates' => 'Kiểm tra ngay',
        'buttonCheckUpdatesTitle' => 'Kiểm tra các cập nhật khả dụng.',
        'buttonCustomize' => 'Tùy chỉnh',
        'buttonCustomizeTitle' => 'Sắp xếp lại phần mở rộng.',
        'buttonDisable' => 'Tắt',
        'buttonDisableTitle' => 'Đặt phần mở rộng là không hoạt động và không thể truy cập đối với người dùng.',
        'buttonDone' => 'Xong',
        'buttonEnable' => 'Bật',
        'buttonEnableTitle' => 'Đặt phần mở rộng hoạt động và có thể truy cập đối với người dùng.',
        'buttonInstall' => 'Nhận miễn phí',
        'buttonMore' => 'Thêm',
        'buttonOpen' => 'Mở',
        'buttonRemove' => 'Gỡ bỏ',
        'buttonRemoveTitle' => 'Việc gỡ bỏ một phần mở rộng có thể gỡ bỏ dữ liệu được tạo bởi phần mở rộng này.',
        'buttonUpdate' => 'Cập nhật',
        'buttonUpdateTitle' => 'Cập nhật phần mở rộng đã chọn.',
        'buttonUpgrade' => 'Nâng cấp',
        'buttonUpload' => 'Tải lên phần mở rộng',
        'buttonUploadTitle' => 'Tải lên phần mở rộng ở dạng gói RPM hoặc tệp nén ZIP.',
        'catalogBlockFeaturedCategoriesTitle' => 'Danh mục tiêu biểu',
        'catalogBlockFeaturedCategoriesTitleMoreLink' => 'tất cả danh mục >>',
        'catalogBlockMostPopularMoreLink' => 'Thêm hàng đầu & phổ biến >>',
        'catalogBlockMostPopularTitle' => 'Phổ biến nhất',
        'catalogBlockNewAndUpdatedMoreLink' => 'thêm mới & cập nhật gần đây >>',
        'catalogBlockNewAndUpdatedTitle' => 'Mới & Cập nhật gần đây',
        'catalogSectionCategory' => 'Danh mục',
        'catalogSectionFeatured' => 'Nổi bật',
        'catalogSectionMostPopular' => 'Phổ biến nhất',
        'catalogSectionMostPopularTitle' => 'Phần mở rộng phổ biến nhất',
        'catalogSectionNewAndUpdated' => 'Mới & Cập nhật',
        'catalogSectionNewAndUpdatedTitle' => 'Mới & Phần mở rộng cập nhật',
        'catalogTab' => 'Dạnh mục phần mở rộng',
        'catalogTabDescription' => 'Xem và cài đặt các phần mở rộng tính phí và miễn phí trên máy chủ của bạn.',
        'categories' => [
          'appearance' => 'Quy cách',
          'auth' => 'Chứng thực',
          'backup' => 'Sao lưu',
          'beta' => 'Bản thử nghiệm',
          'client_tool' => 'Công cụ ứng dụng khách',
          'clouds' => 'Đám mây',
          'developer' => 'Phát triển web',
          'dns' => 'DNS',
          'example' => 'Ví dụ',
          'feature_pack' => 'Gói tính năng',
          'fun' => 'Vui vẻ',
          'help' => 'Trợ giúp & Xử lý sự cố',
          'mail' => 'Thư',
          'monitoring' => 'Giám sát',
          'performance' => 'Hiệu suất trang web',
          'security' => 'An ninh',
          'server_tool' => 'Công cụ máy chủ',
          'social' => 'SEO & Truyền thông xã hội',
          'webserver' => 'Máy chủ web',
          'web_app' => 'Ứng dụng web & Chỉnh sửa trang web',
        ],
        'checkUpdatesDone' => 'Hoàn thành việc kiểm tra các bản cập nhật.',
        'confirmOnDelete' => 'Gỡ bỏ các phần mở rộng đã chọn?',
        'confirmOnDisable' => 'Hủy bỏ các phần mở rộng đã chọn?',
        'customizeMessage' => 'Kéo và thả để sắp xếp lại các phần mở rộng',
        'Cuttable' => [
          'showLess' => 'Ẩn bớt...',
          'showMore' => 'Hiển thị thêm...',
        ],
        'deprecated' => 'Phần mở rộng này được giảm giá. Nếu bạn xóa phần mở rộng này, bạn sẽ không thể cài nó được nữa.',
        'description' => 'Quản lý các phần mở rộng được cài đặt trong Plesk và truy cập các chức năng của chúng.',
        'disabled' => 'Đã tắt',
        'disabledMessage' => 'Danh mục phần mở rộng đã được tắt.',
        'errorModulesDeleted' => 'Phần mở rộng %%name%% đã được gỡ bỏ có các lỗi: %%reason%%',
        'errorUploadExtensionInDemoMode' => 'Lỗi: Chức năng này không có sẵn trong phiên bản thử nghiệm.',
        'extensionInstalled' => 'Đã cài đặt',
        'filterMoreThan' => 'Tìm thấy hơn %%results%% kết quả. Hãy lọc tìm kiếm của bạn.',
        'filterResultsNotFound' => 'Không tìm thấy kết quả.',
        'freeTrial' => 'Phần mở rộng có trả phí này chưa được cấp phép nhưng cho phép dùng thử miễn phí trong một thời gian. Khi kết thúc thời gian dùng thử, bạn sẽ cần phải mua giấy phép để mở khóa tất cả các chức năng và tính năng của phần mở rộng này.',
        'goToExtension' => 'Đi đến Phần mở rộng',
        'infoModuleDeleted' => 'Phần mở rộng đã được gỡ bỏ.',
        'infoModuleDisabled' => 'Phần mở rộng đã được tắt.',
        'infoModuleEnabled' => 'Phần mở rộng đã được bật.',
        'infoModulesDeleted' => 'Các phần mở rộng được chọn đã được gỡ bỏ.',
        'infoModulesDisabled' => 'Các phần mở rộng được chọn đã được tắt.',
        'infoModulesEnabled' => 'Các phần mở rộng được chọn đã được bật.',
        'installedTab' => 'Phần mở rộng của tôi',
        'installedTabDescription' => 'Quản lý phần mở rộng đã cài đặt',
        'licenseBuy' => 'Phần mở rộng có phí này không được cấp phép. Một số hoặc tất cả các chức năng và tính năng của phần mở rộng này có thể không khả dụng. Mua bản quyền để mở khóa tất cả các chức năng và tính năng của phần mở rộng này.',
        'licenseBuyMore' => 'Bản quyền đã được cài đặt. Để tăng số lượng tài nguyên có sẵn, hãy nhấp vào "Nâng cấp" để mua thêm bản quyền hoặc bản quyền khác, tùy thuộc vào phần mở rộng.',
        'licensePurchased' => 'Bản quyền đã được cài đặt. Bây giờ bạn có quyền truy cập vào tất cả các chức năng và tính năng của phần mở rộng.',
        'licenseUpgrade' => 'Nâng cấp bản quyền phần mở rộng để có quyền truy cập vào các chức năng và tính năng bổ sung hoặc để tăng số lượng tài nguyên có sẵn.',
        'messageBoxButtonNo' => 'Không',
        'messageBoxButtonWait' => 'Vui lòng đợi',
        'messageBoxButtonYes' => 'Có',
        'noChangeLog' => 'Không có nhật ký thay đổi',
        'noExtension' => 'Không tìm thấy mục nào.',
        'noUpdatesDescription' => 'Không có bản cập nhật nào cho phần mở rộng đã cài đặt. Các phần mở rộng của bạn đã được cài đặt phiên bản mới nhất.',
        'noUpdatesTitle' => 'Tất cả phần mở rộng đã cài đặt đã được cập nhật mới nhất',
        'offerInUse' => 'hiện đang sử dụng',
        'offerIsFree' => 'Miễn phí',
        'openExtension' => 'Mở',
        'packageCategories' => 'Danh mục',
        'packageChangelog' => 'Thay đổi',
        'packageDescription' => 'Mô tả',
        'packageHelpUrlDescription' => 'Trợ giúp & Tài liệu',
        'packageName' => 'Tên',
        'packageRating' => 'Đánh giá',
        'packageScreenshot' => 'Chụp màn hình',
        'packageSupportUrlDescription' => 'Hỗ trợ',
        'packageVendor' => 'Nhà cung cấp',
        'packageVendorUrlDescription' => 'Website người bán',
        'packageVersion' => 'Phiên bản',
        'packageVersionList' => 'phiên bản %%version%%',
        'popupUploadTitle' => 'Tải lên phần mở rộng mới',
        'pricesMonthly' => 'Hàng tháng',
        'pricesYearly' => 'Hàng năm',
        'purchasesInstallAllButton' => 'Cài đặt Tất cả',
        'purchasesInstallButton' => 'Cài đặt',
        'purchasesInstalledExtensionsList' => 'Đã cài đặt',
        'purchasesNewLabel' => 'Mới',
        'purchasesTab' => 'Sản phẩm đã mua của Tôi',
        'purchasesWaitingForInstallList' => 'Sẵn sàng để cài đặt',
        'ratingClickToRatingMessage' => 'Nhấp để đánh giá phần mở rộng là %%text%%',
        'ratingInstalledMessage' => 'Bạn chưa đánh giá phần mở rộng.',
        'ratingInstallRequiredMessage' => 'Bạn cần cài đặt phần mở rộng trước khi đánh giá nó.',
        'ratingNotEnoughMessage' => 'Đánh giá phần mở rộng có thể không được hiển thị ngay lập tức nếu phần mở rộng chưa được đánh giá đủ số lần.',
        'ratingNotInstalledMessage' => 'Không đánh giá',
        'ratingNotRatedMessage' => 'Không đánh giá',
        'ratingRatedMessage' => 'Bạn đã đánh giá phần mở rộng là %%text%%',
        'ratingRateLabel' => 'Đánh giá',
        'ratingRateMessage' => 'Đánh giá phần mở rộng',
        'ratingRemoveButton' => 'Gỡ bỏ đánh giá của tôi',
        'ratingRemoved' => 'Đánh giá của bạn đã được gỡ bỏ',
        'ratingValue1' => 'TỒI',
        'ratingValue2' => 'TẠM ĐƯỢC',
        'ratingValue3' => 'TRUNG BÌNH',
        'ratingValue4' => 'TỐT',
        'ratingValue5' => 'XUẤT SẮC',
        'ratingVoted' => 'Bạn đã đánh giá phần mở rộng là %%score%%. Có thể cần một lúc để điểm số của bạn tính vào điểm đánh giá chung.',
        'requestExtension' => '%%link%% nếu bạn không tìm thấy phần mở rộng phù nhu cầu của mình.',
        'requestExtensionLinkText' => 'Hãy cho chúng tôi biết',
        'retry' => 'Thử lại',
        'searchResultsCategory' => '(danh mục)',
        'selectCategory' => 'Chọn danh mục',
        'showChangelog' => 'Hiển thị nhật ký thay đổi',
        'showLess' => 'Ẩn bớt...',
        'showMore' => 'Hiển thị thêm...',
        'switchAutoUpdates' => 'Cập nhật tự động',
        'switchAutoUpdatesTitle' => 'Thay đổi cập nhật tự động cho tất cả phần mở rộng.',
        'title' => 'Phần mở rộng',
        'updateChangeLog' => 'Nhật ký thay đổi',
        'updateDetails' => 'Chi tiết',
        'updateExtensionMessage' => 'Có phiên bản mới của phần mở rộng (%%version%%). %%actions%%.',
        'updateFullDetails' => 'Tìm Hiểu Thêm',
        'updatePackageMessage' => 'Thông tin ở đây dành cho phiên bản mới nhất của phần mở rộng được cài đặt. Bạn hiện cài đặt phiên bản cũ hơn (%%version%%). %%actions%%',
        'updatesTab' => 'Cập nhật',
        'updatesTabDescription' => 'Cập nhật phần mở rộng đã cài đặt',
        'updatingTo' => 'đang cập nhật lên %%version%%',
        'viewAll' => 'xem tất cả >>',
        'wait' => 'Vui lòng chờ...',
        'warningModuleStatusNotChanged' => 'Không thể thay đổi trạng thái phần mở rộng %%module%%.',
      ],
    ],
  ],
  'notifications' => [
    'purchasedAndNotInstalled' => [
      'action' => 'Cài đặt',
      'multi.subject' => 'Các phần mở rộng %%count%% đã được mua và sẵn sàng để cài đặt',
      'single.subject' => 'Phần mở rộng %%name%% đã được mua và sẵn sàng để cài đặt',
      'title' => 'Một hay nhiều phần mở rộng đã được mua và sẵn sàng để cài đặt',
    ],
  ],
  'permission' => [
    'denied' => 'Bạn không có đủ quyền để cài đặt phần mở rộng. Vui lòng liên hệ với nhà cung cấp dịch vụ lưu trữ.',
  ],
  'promo' => [
    'extension-catalog' => [
      'buttonText' => 'Mở danh mục',
      'text' => 'Kiểm tra danh mục Phần mở rộng mới và tăng cường cho Plesk của bạn với một loạt các phần mở rộng mạnh!',
      'title' => 'Danh mục phần mở rộng',
    ],
    'hideText' => 'Ẩn',
    'promo' => [
      'buttonText' => 'Chi tiết',
    ],
  ],
  '__demo' => 'Chức năng này không có sẵn trong phiên bản thử nghiệm.',
  '__perm_denied' => 'Từ chối truy cập',
];