<?php
// Copyright 1999-2019. Plesk International GmbH.
$messages = [
  'components' => [
    'context-promos' => [
      'actions' => [
        'hideLink' => '隐藏',
        'reloadLink' => '重新加载',
        'showLink' => '显示',
        'textHide' => '%%hide%%建议',
        'textHideOrReload' => '%%hide%% 或者 %%reload%% 建议',
        'textShow' => '%%show%% 建议',
      ],
      'buttons' => [
        'buttonBuy' => '购买',
        'buttonInstall' => '安装',
        'buttonUpgrade' => '升级',
      ],
    ],
    'ext-install' => [
      'button' => [
        'close' => '关闭',
        'pick' => '挑选并安装扩展',
      ],
    ],
    'quick-access' => [
      'customize' => '自定义',
      'manage' => '管理我的扩展',
      'more' => '更多目录中的扩展>>',
      'open' => '打开我的扩展：',
      'try' => '您可以尝试以下一些更多的扩展：',
    ],
    'tasks' => [
      'extension-install-from-catalog' => [
        'installing' => '正在安装 %%name%% 扩展......',
        'installingDone' => '已安装 %%name%% 扩展',
        'installingError' => '无法安装 %%name%% 扩展',
        'updating' => '正在更新%%name%% 扩展......',
        'updatingDone' => '已更新%%name%% 扩展',
        'updatingDoneGroup' => '已更新扩展（%%count%%）',
        'updatingError' => '无法更新 %%name%% 扩展',
        'updatingGroup' => '正在更新扩展（%%count%%）......',
      ],
      'retrieve-keys' => [
        'done' => '已完成对"%%name%%"扩展的密钥的检索',
        'error' => '无法检索"%%name%%" 扩展的密钥',
        'noRetrieve' => '未检索到扩展"%%name%%" 的许可密钥',
        'not_started' => '尚未启动对"%%name%%" 扩展的密钥的检索',
        'running' => '正在检索"%%name%%"扩展的密钥......',
        'unexpected' => '异常错误',
      ],
    ],
  ],
  'controllers' => [
    'index' => [
      'add' => [
        'errorModulesCannotInstall' => '无法安装扩展：%%reason%%',
        'fileUpload' => '扩展包文件的路径',
        'moduleUploaded' => '已上传新扩展。',
        'title' => '上传新扩展',
        'warningUntrustedSources' => '从不可信的来源安装扩展是不安全的。',
      ],
      'index' => [
        'allCategories' => '按照类别浏览最常用的扩展',
        'autoUpdatesDisabled' => '已禁用自动更新扩展。',
        'autoUpdatesEnabled' => '已启用自动更新扩展。Plesk每天都会检查可用的更新。',
        'buttonBuy' => '购买',
        'buttonCheckUpdates' => '即刻检查',
        'buttonCheckUpdatesTitle' => '检查可用的更新。',
        'buttonCustomize' => '自定义',
        'buttonCustomizeTitle' => '重新安排扩展。',
        'buttonDisable' => '禁用',
        'buttonDisableTitle' => '禁用扩展，让用户不能进行访问。',
        'buttonDone' => '完成',
        'buttonEnable' => '启用',
        'buttonEnableTitle' => '启用扩展，让用户能够进行访问。',
        'buttonInstall' => '免费获取',
        'buttonMore' => '更多',
        'buttonOpen' => '打开',
        'buttonRemove' => '移除',
        'buttonRemoveTitle' => '移除扩展可能导致由该扩展创建的数据被删除。',
        'buttonUpdate' => '更新',
        'buttonUpdateTitle' => '更新选中的扩展。',
        'buttonUpgrade' => '升级',
        'buttonUpload' => '上传扩展',
        'buttonUploadTitle' => '以RPM包或压缩包的形式上传扩展。',
        'catalogBlockFeaturedCategoriesTitle' => '精选类别',
        'catalogBlockFeaturedCategoriesTitleMoreLink' => '所有类别>>',
        'catalogBlockMostPopularMoreLink' => '最常用 & 流行>>',
        'catalogBlockMostPopularTitle' => '最流行',
        'catalogBlockNewAndUpdatedMoreLink' => '更多新的 & 近来更新的>>',
        'catalogBlockNewAndUpdatedTitle' => '新的 & 近来更新的',
        'catalogSectionCategory' => '类别',
        'catalogSectionFeatured' => '精选',
        'catalogSectionMostPopular' => '最流行',
        'catalogSectionMostPopularTitle' => '最流行的扩展',
        'catalogSectionNewAndUpdated' => '新的 & 更新的',
        'catalogSectionNewAndUpdatedTitle' => '新的 & 更新的扩展',
        'catalogTab' => '扩展目录',
        'catalogTabDescription' => '在您的服务器上查看和安装免费的和付费的扩展。',
        'categories' => [
          'appearance' => '外观',
          'auth' => '验证',
          'backup' => '备份',
          'beta' => 'Beta 版',
          'client_tool' => '客户端工具',
          'clouds' => '云',
          'developer' => 'Web开发',
          'dns' => 'DNS',
          'example' => '示例',
          'feature_pack' => '功能包',
          'fun' => '有趣的',
          'help' => '帮助 & 疑难解答',
          'mail' => '邮件',
          'monitoring' => '监控',
          'performance' => '网站性能',
          'security' => '安全',
          'server_tool' => '服务器工具',
          'social' => 'SEO & 社交媒体',
          'webserver' => 'web服务器',
          'web_app' => 'Web应用 & 站点编辑',
        ],
        'checkUpdatesDone' => '已完成更新检查。',
        'confirmOnDelete' => '移除选中的扩展？',
        'confirmOnDisable' => '禁用选中的扩展？',
        'customizeMessage' => '拖放并重新排列扩展',
        'Cuttable' => [
          'showLess' => '显示更少...',
          'showMore' => '显示更多...',
        ],
        'deprecated' => '此扩展已被弃用。如果您将其移除，将无法再安装。',
        'description' => '管理安装在Plesk中的扩展，并访问由这些扩展提供的功能。',
        'disabled' => '禁用',
        'disabledMessage' => '该扩展类别已被禁用。',
        'errorModulesDeleted' => '移除%%name%% 扩展出现错误：%%reason%%',
        'errorUploadExtensionInDemoMode' => '错误：演示模式下不支持该功能。',
        'extensionInstalled' => '已安装',
        'filterMoreThan' => '找到超过%%results%%个结果。请精确您的检索。',
        'filterResultsNotFound' => '未找到结果。',
        'freeTrial' => '此付费扩展未经许可授权，但是可供免费试用一段时间。试用期限结束时，您将需要购买许可证才能解锁此扩展的所有功用和功能。',
        'goToExtension' => '进入扩展',
        'infoModuleDeleted' => '该扩展已被移除。',
        'infoModuleDisabled' => '该扩展已被禁用。',
        'infoModuleEnabled' => '已启用该扩展。',
        'infoModulesDeleted' => '选定扩展已被移除。',
        'infoModulesDisabled' => '选定扩展已被禁用。',
        'infoModulesEnabled' => '已启用选定扩展。',
        'installedTab' => '我的扩展',
        'installedTabDescription' => '管理安装的扩展。',
        'licenseBuy' => '该付费扩展未获得许可证。该扩展的部分或所有功能和特性可能无法使用。购买许可证以解锁该扩展的所有功能和特性。',
        'licenseBuyMore' => '许可证已安装。为了增加可用资源的数量，请点击“升级”，以根据扩展的不同，购买更多的许可证或一个不同的许可证。',
        'licensePurchased' => '许可证已安装。现在您可以访问该扩展的所有功能和特性。',
        'licenseUpgrade' => '升级扩展许可证，以获得额外的功能和特性，或提高可用资源的数量。',
        'messageBoxButtonNo' => '否',
        'messageBoxButtonWait' => '请稍候',
        'messageBoxButtonYes' => '是',
        'noChangeLog' => '没有改变日志',
        'noExtension' => '未发现项目。',
        'noUpdatesDescription' => '对于任何已安装的扩展，都没有更新可用。您已经安装了最新的扩展版本。',
        'noUpdatesTitle' => '所有安装的扩展都是最新的',
        'offerInUse' => '现正使用',
        'offerIsFree' => '免费',
        'openExtension' => '打开',
        'packageCategories' => '类别',
        'packageChangelog' => '更改',
        'packageDescription' => '描述',
        'packageHelpUrlDescription' => '帮助 & 文档',
        'packageName' => '名称',
        'packageRating' => '评分',
        'packageScreenshot' => '屏幕截图',
        'packageSupportUrlDescription' => '支持',
        'packageVendor' => '供应商',
        'packageVendorUrlDescription' => '供应商的网站',
        'packageVersion' => '版本',
        'packageVersionList' => '%%version%%版本',
        'popupUploadTitle' => '上传新扩展',
        'pricesMonthly' => '每月',
        'pricesYearly' => '每年',
        'purchasesInstallAllButton' => '全部安装',
        'purchasesInstallButton' => '安装',
        'purchasesInstalledExtensionsList' => '已安装',
        'purchasesNewLabel' => '新',
        'purchasesTab' => '我的购买',
        'purchasesWaitingForInstallList' => '可供安装',
        'ratingClickToRatingMessage' => '点击将扩展评级为%%text%%',
        'ratingInstalledMessage' => '您尚未对扩展做出评价。',
        'ratingInstallRequiredMessage' => '在对它进行评级之前，您需要安装该扩展。',
        'ratingNotEnoughMessage' => '如果尚未对扩展做出足够多次的评级，该扩展的评级不会立即显示出来。',
        'ratingNotInstalledMessage' => '未评分',
        'ratingNotRatedMessage' => '未评分',
        'ratingRatedMessage' => '您已经将该扩展评级为%%text%%',
        'ratingRateLabel' => '评分',
        'ratingRateMessage' => '对该扩展进行评级',
        'ratingRemoveButton' => '移除我的评级',
        'ratingRemoved' => '您的评级已移除',
        'ratingValue1' => '差',
        'ratingValue2' => '一般',
        'ratingValue3' => '中等',
        'ratingValue4' => '好',
        'ratingValue5' => '极好',
        'ratingVoted' => '您已经将扩展评定为%%score%%。整体评分可能需要一段时间才能反映出您的分数。',
        'requestExtension' => '%%link%%。如果你无法找到满足您需要的扩展。',
        'requestExtensionLinkText' => '请告知我们',
        'retry' => '重新尝试',
        'searchResultsCategory' => '（类别）',
        'selectCategory' => '选择类别',
        'showChangelog' => '显示更改日志',
        'showLess' => '显示更少...',
        'showMore' => '显示更多...',
        'switchAutoUpdates' => '自动更新',
        'switchAutoUpdatesTitle' => '为所有扩展绑定自动更新。',
        'title' => '扩展',
        'updateChangeLog' => '更改日志',
        'updateDetails' => '详情',
        'updateExtensionMessage' => '可以使用该扩展的一个新的版本(%%version%%) 。%%actions%%.',
        'updateFullDetails' => '了解更多',
        'updatePackageMessage' => '该信息是已安装扩展的最新版本信息。您当前安装的是早期的一个版本(%%version%%) 。%%actions%%',
        'updatesTab' => '更新',
        'updatesTabDescription' => '更新安装的扩展。',
        'updatingTo' => '更新到 %%version%%',
        'viewAll' => '查看所有>>',
        'wait' => '请稍候...',
        'warningModuleStatusNotChanged' => '未能更改扩展%%module%%的状态。',
      ],
    ],
  ],
  'notifications' => [
    'purchasedAndNotInstalled' => [
      'action' => '安装',
      'multi.subject' => '已购买 %%count%% 个扩展并准备安装',
      'single.subject' => '已购买扩展 %%name%% 并准备安装',
      'title' => '已购买一个或多个扩展并准备安装',
    ],
  ],
  'permission' => [
    'denied' => '您没有权限安装扩展。请联系您的主机提供商。',
  ],
  'promo' => [
    'extension-catalog' => [
      'buttonText' => '打开类别',
      'text' => '检查新的扩展类别，并通过大量强大的扩展来增强您的Plesk！',
      'title' => '扩展类别',
    ],
    'hideText' => '隐藏',
    'promo' => [
      'buttonText' => '详情',
    ],
  ],
  '__demo' => 'demo 版本不支持该功能。',
  '__perm_denied' => '拒绝访问',
];