<?php
// Copyright 1999-2019. Plesk International GmbH.
$messages = [
  'components' => [
    'context-promos' => [
      'actions' => [
        'hideLink' => '隱藏',
        'reloadLink' => '重新載入',
        'showLink' => '顯示',
        'textHide' => '%%hide%%建議',
        'textHideOrReload' => '%%hide%% 或者 %%reload%% 建議',
        'textShow' => '%%show%% 建議',
      ],
      'buttons' => [
        'buttonBuy' => '購買',
        'buttonInstall' => '安裝',
        'buttonUpgrade' => '升級',
      ],
    ],
    'ext-install' => [
      'button' => [
        'close' => '關閉',
        'pick' => '挑選並安裝擴展',
      ],
    ],
    'quick-access' => [
      'customize' => '自訂',
      'manage' => '管理我的擴展',
      'more' => '更多目錄中的擴展>>',
      'open' => '打開我的擴展：',
      'try' => '您可以嘗試以下一些更多的擴展：',
    ],
    'tasks' => [
      'extension-install-from-catalog' => [
        'installing' => '正在安裝 %%name%% 擴展......',
        'installingDone' => '已安裝 %%name%% 擴展',
        'installingError' => '無法安裝 %%name%% 擴展',
        'updating' => '正在更新%%name%% 擴展......',
        'updatingDone' => '已更新%%name%% 擴展',
        'updatingDoneGroup' => '已更新擴展（%%count%%）',
        'updatingError' => '無法更新 %%name%% 擴展',
        'updatingGroup' => '正在更新擴展（%%count%%）......',
      ],
      'retrieve-keys' => [
        'done' => '已完成對"%%name%%"擴展的金鑰的檢索',
        'error' => '無法檢索"%%name%%" 擴展的金鑰',
        'noRetrieve' => '未檢索到擴展"%%name%%" 的許可金鑰',
        'not_started' => '尚未啟動對"%%name%%" 擴展的金鑰的檢索',
        'running' => '正在檢索"%%name%%"擴展的金鑰......',
        'unexpected' => '異常錯誤',
      ],
    ],
  ],
  'controllers' => [
    'index' => [
      'add' => [
        'errorModulesCannotInstall' => '無法安裝擴展：%%reason%%',
        'fileUpload' => '擴展包檔的路徑',
        'moduleUploaded' => '已上傳新擴展。',
        'title' => '上傳新擴展',
        'warningUntrustedSources' => '從不可信的來源安裝擴展是不安全的。',
      ],
      'index' => [
        'allCategories' => '按照類別瀏覽最常用的擴展',
        'autoUpdatesDisabled' => '已禁用自動更新擴展。',
        'autoUpdatesEnabled' => '已啟用自動更新擴展。Plesk每天都會檢查可用的更新。',
        'buttonBuy' => '購買',
        'buttonCheckUpdates' => '即刻檢查',
        'buttonCheckUpdatesTitle' => '檢查可用的更新。',
        'buttonCustomize' => '自訂',
        'buttonCustomizeTitle' => '重新安排擴展。',
        'buttonDisable' => '禁用',
        'buttonDisableTitle' => '禁用擴展，讓用戶不能進行連接。',
        'buttonDone' => '完成',
        'buttonEnable' => '啟用',
        'buttonEnableTitle' => '啟用擴展，讓用戶能夠進行連接。',
        'buttonInstall' => '免費獲取',
        'buttonMore' => '更多',
        'buttonOpen' => '打開',
        'buttonRemove' => '移除',
        'buttonRemoveTitle' => '移除擴展可能導致由該擴展創建的資料被刪除。',
        'buttonUpdate' => '更新',
        'buttonUpdateTitle' => '更新選中的擴展。',
        'buttonUpgrade' => '升級',
        'buttonUpload' => '上傳擴展',
        'buttonUploadTitle' => '以RPM包或壓縮包的形式上傳擴展。',
        'catalogBlockFeaturedCategoriesTitle' => '精選類別',
        'catalogBlockFeaturedCategoriesTitleMoreLink' => '所有類別>>',
        'catalogBlockMostPopularMoreLink' => '最常用 & 流行>>',
        'catalogBlockMostPopularTitle' => '最流行',
        'catalogBlockNewAndUpdatedMoreLink' => '更多新的 & 近來更新的>>',
        'catalogBlockNewAndUpdatedTitle' => '新的 & 近來更新的',
        'catalogSectionCategory' => '類別',
        'catalogSectionFeatured' => '精選',
        'catalogSectionMostPopular' => '最流行',
        'catalogSectionMostPopularTitle' => '最流行的擴展',
        'catalogSectionNewAndUpdated' => '新的 & 更新的',
        'catalogSectionNewAndUpdatedTitle' => '新的 & 更新的擴展',
        'catalogTab' => '擴展目錄',
        'catalogTabDescription' => '在您的伺服器上查看和安裝免費的和付費的擴展。',
        'categories' => [
          'appearance' => '外觀',
          'auth' => '驗證',
          'backup' => '備份',
          'beta' => 'Beta 版',
          'client_tool' => '用戶端工具',
          'clouds' => '雲',
          'developer' => 'Web開發',
          'dns' => 'DNS',
          'example' => '示例',
          'feature_pack' => '功能包',
          'fun' => '有趣的',
          'help' => '幫助 & 疑難排解',
          'mail' => '郵件',
          'monitoring' => '監控',
          'performance' => '網站性能',
          'security' => '安全',
          'server_tool' => '伺服器工具',
          'social' => 'SEO & 社交媒體',
          'webserver' => 'web伺服器',
          'web_app' => 'Web應用 & 網站編輯',
        ],
        'checkUpdatesDone' => '已完成更新檢查。',
        'confirmOnDelete' => '移除選中的擴展？',
        'confirmOnDisable' => '禁用選中的擴展？',
        'customizeMessage' => '拖放並重新排列擴展',
        'Cuttable' => [
          'showLess' => '顯示更少...',
          'showMore' => '顯示更多...',
        ],
        'deprecated' => '此擴展已被棄用。如果您將其移除，將無法再安裝。',
        'description' => '管理安裝在Plesk中的擴展，並連接由這些擴展提供的功能。',
        'disabled' => '禁用',
        'disabledMessage' => '該擴展類別已被禁用。',
        'errorModulesDeleted' => '移除%%name%% 擴展出現錯誤：%%reason%%',
        'errorUploadExtensionInDemoMode' => '錯誤：演示模式下不支援該功能。',
        'extensionInstalled' => '已安裝',
        'filterMoreThan' => '找到超過%%results%%個結果。請精確您的檢索。',
        'filterResultsNotFound' => '未找到結果。',
        'freeTrial' => '此付費擴展未經許可授權，但是可供免費試用一段時間。試用期限結束時，您將需要購買許可證才能解鎖此擴展的所有功用和功能。',
        'goToExtension' => '進入擴展',
        'infoModuleDeleted' => '該擴展已被移除。',
        'infoModuleDisabled' => '該擴展已被禁用。',
        'infoModuleEnabled' => '已啟用該擴展。',
        'infoModulesDeleted' => '選定擴展已被移除。',
        'infoModulesDisabled' => '選定擴展已被禁用。',
        'infoModulesEnabled' => '已啟用選定擴展。',
        'installedTab' => '我的擴展',
        'installedTabDescription' => '管理安裝的擴展。',
        'licenseBuy' => '該付費擴展未獲得許可證。該擴展的部分或所有功能和特性可能無法使用。購買許可證以解鎖該擴展的所有功能和特性。',
        'licenseBuyMore' => '許可證已安裝。為了增加可用資源的數量，請點按“升級”，以根據擴展的不同，購買更多的許可證或一個不同的許可證。',
        'licensePurchased' => '許可證已安裝。現在您可以連接該擴展的所有功能和特性。',
        'licenseUpgrade' => '升級擴展許可證，以獲得額外的功能和特性，或提高可用資源的數量。',
        'messageBoxButtonNo' => '否',
        'messageBoxButtonWait' => '請稍候',
        'messageBoxButtonYes' => '是',
        'noChangeLog' => '沒有改變日誌',
        'noExtension' => '未發現項目。',
        'noUpdatesDescription' => '對於任何已安裝的擴展，都沒有更新可用。您已經安裝了最新的擴展版本。',
        'noUpdatesTitle' => '所有安裝的擴展都是最新的',
        'offerInUse' => '現正使用',
        'offerIsFree' => '免費',
        'openExtension' => '打開',
        'packageCategories' => '類別',
        'packageChangelog' => '更改',
        'packageDescription' => '描述',
        'packageHelpUrlDescription' => '幫助 & 文檔',
        'packageName' => '名稱',
        'packageRating' => '評分',
        'packageScreenshot' => '螢幕截圖',
        'packageSupportUrlDescription' => '支援',
        'packageVendor' => '供應商',
        'packageVendorUrlDescription' => '供應商的網站',
        'packageVersion' => '版本',
        'packageVersionList' => '%%version%%版本',
        'popupUploadTitle' => '上傳新擴展',
        'pricesMonthly' => '每月',
        'pricesYearly' => '每年',
        'purchasesInstallAllButton' => '全部安裝',
        'purchasesInstallButton' => '安裝',
        'purchasesInstalledExtensionsList' => '已安裝',
        'purchasesNewLabel' => '新',
        'purchasesTab' => '我的購買',
        'purchasesWaitingForInstallList' => '可供安裝',
        'ratingClickToRatingMessage' => '點按將擴展評級為%%text%%',
        'ratingInstalledMessage' => '您尚未對擴展做出評價。',
        'ratingInstallRequiredMessage' => '在對它進行評級之前，您需要安裝該擴展。',
        'ratingNotEnoughMessage' => '如果尚未對擴展做出足夠多次的評級，該擴展的評級不會立即顯示出來。',
        'ratingNotInstalledMessage' => '未評分',
        'ratingNotRatedMessage' => '未評分',
        'ratingRatedMessage' => '您已經將該擴展評級為%%text%%',
        'ratingRateLabel' => '評分',
        'ratingRateMessage' => '對該擴展進行評級',
        'ratingRemoveButton' => '移除我的評級',
        'ratingRemoved' => '您的評級已移除',
        'ratingValue1' => '差',
        'ratingValue2' => '一般',
        'ratingValue3' => '中等',
        'ratingValue4' => '好',
        'ratingValue5' => '極好',
        'ratingVoted' => '您已經將擴展評定為%%score%%。整體評分可能需要一段時間才能反映出您的分數。',
        'requestExtension' => '%%link%%。如果你無法找到滿足您需要的擴展。',
        'requestExtensionLinkText' => '請告知我們',
        'retry' => '重新嘗試',
        'searchResultsCategory' => '（類別）',
        'selectCategory' => '選擇類別',
        'showChangelog' => '顯示更改日誌',
        'showLess' => '顯示更少...',
        'showMore' => '顯示更多...',
        'switchAutoUpdates' => '自動更新',
        'switchAutoUpdatesTitle' => '為所有擴展綁定自動更新。',
        'title' => '擴展',
        'updateChangeLog' => '更改日誌',
        'updateDetails' => '詳情',
        'updateExtensionMessage' => '可以使用該擴展的一個新的版本(%%version%%) 。%%actions%%.',
        'updateFullDetails' => '瞭解更多',
        'updatePackageMessage' => '該資訊是已安裝擴展的最新版本資訊。您當前安裝的是早期的一個版本(%%version%%) 。%%actions%%',
        'updatesTab' => '更新',
        'updatesTabDescription' => '更新安裝的擴展。',
        'updatingTo' => '更新到 %%version%%',
        'viewAll' => '查看所有>>',
        'wait' => '請稍候...',
        'warningModuleStatusNotChanged' => '未能更改擴展%%module%%的狀態。',
      ],
    ],
  ],
  'notifications' => [
    'purchasedAndNotInstalled' => [
      'action' => '安裝',
      'multi.subject' => '已購買 %%count%% 個擴展並準備安裝',
      'single.subject' => '已購買擴展 %%name%% 並準備安裝',
      'title' => '已購買一個或多個擴展並準備安裝',
    ],
  ],
  'permission' => [
    'denied' => '您沒有許可權安裝擴展。請聯繫您的主機提供商。',
  ],
  'promo' => [
    'extension-catalog' => [
      'buttonText' => '打開類別',
      'text' => '檢查新的擴展類別，並通過大量強大的擴展來增強您的Plesk！',
      'title' => '擴展類別',
    ],
    'hideText' => '隱藏',
    'promo' => [
      'buttonText' => '詳情',
    ],
  ],
  '__demo' => 'demo 版本不支援該功能。',
  '__perm_denied' => '拒絕連接',
];