<?php
// Copyright 1999-2019. Plesk International GmbH.
$messages = [
  'components' => [
    'context-promos' => [
      'actions' => [
        'hideLink' => 'Amagar',
        'reloadLink' => 'Tornar a carregar',
        'showLink' => 'Mostrar',
        'textHide' => '%%hide%% suggerències',
        'textHideOrReload' => '%%hide%% o %%reload%% suggerències',
        'textShow' => '%%show%% suggerències',
      ],
      'buttons' => [
        'buttonBuy' => 'Comprar',
        'buttonInstall' => 'Instal·lar',
        'buttonUpgrade' => 'Actualitzar',
      ],
    ],
    'ext-install' => [
      'button' => [
        'close' => 'Tancar',
        'pick' => 'Seleccionar i instal·lar extensions',
      ],
    ],
    'quick-access' => [
      'customize' => 'Personalitzar',
      'manage' => 'Gestionar les meves extensions',
      'more' => 'Altres extensions del catàleg>>',
      'open' => 'Obrir les meves extensions:',
      'try' => 'Altres extensions que pot provar:',
    ],
    'tasks' => [
      'extension-install-from-catalog' => [
        'installing' => 'Instal·lant l\'extensió %%name%%...',
        'installingDone' => 'L\'extensió %%name%% ha estat instal·lada',
        'installingError' => 'No ha estat possible instal·lar l\'extensió %%name%%',
        'updating' => 'Actualitzant l\'extensió %%name%%...',
        'updatingDone' => 'L\'extensió %%name%% ha estat actualitzada',
        'updatingDoneGroup' => 'Les extensions (%%count%%) han estat actualitzades',
        'updatingError' => 'No ha estat possible actualitzar l\'extensió %%name%%',
        'updatingGroup' => 'Actualitzant les extensions (%%count%%)...',
      ],
      'retrieve-keys' => [
        'done' => 'Ha finalitzat la recuperació de claus per l\'extensió "%%name%%"',
        'error' => 'No ha estat possible recuperar les claus per l\'extensió "%%name%%"',
        'noRetrieve' => 'No s\'ha pogut recuperar la clau de llicència "%%name%%" per l\'extensió',
        'not_started' => 'No s\'ha iniciat la recuperació de les claus per l\'extensió "%%name%%"',
        'running' => 'Recuperant les claus per l\'extensió "%%name%%"...',
        'unexpected' => 'Error inesperat',
      ],
    ],
  ],
  'controllers' => [
    'index' => [
      'add' => [
        'errorModulesCannotInstall' => 'No ha estat possible instal·lar l\'extensió: %%reason%%',
        'fileUpload' => 'Ruta a l\'arxiu del paquet de l\'extensió',
        'moduleUploaded' => 'La nova extensió ha estat carregada.',
        'title' => 'Càrrega d\'una extensió nova',
        'warningUntrustedSources' => 'La instal·lació d\'extensions des d\'orígens que no siguin de confiança no és segura.',
      ],
      'index' => [
        'allCategories' => 'Examini les extensions més populars per categoria',
        'autoUpdatesDisabled' => 'L\'actualització automàtica de les extensions ha estat desactivada.',
        'autoUpdatesEnabled' => 'L\'actualització automàtica de les extensions ha estat activada. Plesk comprovarà diàriament l\'existència d\'actualitzacions noves.',
        'buttonBuy' => 'Comprar',
        'buttonCheckUpdates' => 'Comprovar',
        'buttonCheckUpdatesTitle' => 'Comprovi l\'existència d\'actualitzacions.',
        'buttonCustomize' => 'Personalitzar',
        'buttonCustomizeTitle' => 'Reorganitzi les extensions.',
        'buttonDisable' => 'Desactivar',
        'buttonDisableTitle' => 'Faci que l\'extensió no estigui activa i els usuaris no hi puguin accedir.',
        'buttonDone' => 'Fet',
        'buttonEnable' => 'Activar',
        'buttonEnableTitle' => 'Faci que l\'extensió estigui activa i els usuaris hi puguin accedir.',
        'buttonInstall' => 'Obtenir gratuïtament',
        'buttonMore' => 'Més',
        'buttonOpen' => 'Obrir',
        'buttonRemove' => 'Eliminar',
        'buttonRemoveTitle' => 'L\'eliminació d\'una extensió pot ocasionar l\'eliminació de les dades creades per aquesta extensió.',
        'buttonUpdate' => 'Actualització',
        'buttonUpdateTitle' => 'Actualitzi les extensions seleccionades.',
        'buttonUpgrade' => 'Actualitzar',
        'buttonUpload' => 'Carregar extensió',
        'buttonUploadTitle' => 'Carregui una extensió en forma d\'un paquet RPM o arxiu ZIP.',
        'catalogBlockFeaturedCategoriesTitle' => 'Categories destacades',
        'catalogBlockFeaturedCategoriesTitleMoreLink' => 'totes les categories>>',
        'catalogBlockMostPopularMoreLink' => 'més populars>>',
        'catalogBlockMostPopularTitle' => 'Més populars',
        'catalogBlockNewAndUpdatedMoreLink' => 'més noves i actualitzades recentment>>',
        'catalogBlockNewAndUpdatedTitle' => 'Noves i actualitzades recentment',
        'catalogSectionCategory' => 'Categories',
        'catalogSectionFeatured' => 'Destacades',
        'catalogSectionMostPopular' => 'Més populars',
        'catalogSectionMostPopularTitle' => 'Extensions més populars',
        'catalogSectionNewAndUpdated' => 'Noves i actualitzades',
        'catalogSectionNewAndUpdatedTitle' => 'Extensions noves i actualitzades',
        'catalogTab' => 'Catàleg d\'extensions',
        'catalogTabDescription' => 'Vegi i instal·li aplicacions gratuïtes i de pagament al seu servidor.',
        'categories' => [
          'appearance' => 'Aparença',
          'auth' => 'Autenticació',
          'backup' => 'Backup',
          'beta' => 'Beta',
          'client_tool' => 'Eines de client',
          'clouds' => 'Clouds',
          'developer' => 'Desenvolupament web',
          'dns' => 'DNS',
          'example' => 'Exemples',
          'feature_pack' => 'Paquets de funcions',
          'fun' => 'Entreteniment',
          'help' => 'Ajuda i resolució de problemes',
          'mail' => 'Correu',
          'monitoring' => 'Monitorització',
          'performance' => 'Rendiment de llocs web',
          'security' => 'Seguretat',
          'server_tool' => 'Eines de servidor',
          'social' => 'SEO i xarxes socials',
          'webserver' => 'Servidors web',
          'web_app' => 'Apps web i edició de llocs',
        ],
        'checkUpdatesDone' => 'S\'ha completat la comprovació sobre l\'existència d\'actualitzacions.',
        'confirmOnDelete' => 'Desitja eliminar les extensions seleccionades?',
        'confirmOnDisable' => 'Desitja desactivar les extensions seleccionades?',
        'customizeMessage' => 'Arrossegui i deixi anar per a reorganitzar les extensions',
        'Cuttable' => [
          'showLess' => 'Mostrar menys...',
          'showMore' => 'Mostrar més...',
        ],
        'deprecated' => 'Aquesta extensió es troba en desús. Si l\'elimina, no podrà tornar-la a instal·lar.',
        'description' => 'Gestioni les extensions instal·lades a Plesk i accedeixi a les seves funcions.',
        'disabled' => 'Desactivat',
        'disabledMessage' => 'El catàleg d\'extensions està desactivat.',
        'errorModulesDeleted' => 'L\'extensió %%name%% s\'ha eliminat amb errors: %%reason%%',
        'errorUploadExtensionInDemoMode' => 'Error: aquesta funció no està disponible a la versió de prova.',
        'extensionInstalled' => 'Instal·lada',
        'filterMoreThan' => 'S\'han trobat més de %%results%% resultats. Restringeixi la cerca.',
        'filterResultsNotFound' => 'No s\'ha trobat cap resultat.',
        'freeTrial' => 'No disposa de llicència per aquesta extensió de pagament, si bé la pot provar durant un període de manera gratuïta. Un cop finalitzi aquest període, si desitja seguir gaudint de totes les seves funcions caldrà comprar una llicència.',
        'goToExtension' => 'Anar a l\'extensió',
        'infoModuleDeleted' => 'L\'extensió ha estat eliminada.',
        'infoModuleDisabled' => 'L\'extensió ha estat desactivada.',
        'infoModuleEnabled' => 'L\'extensió ha estat activada.',
        'infoModulesDeleted' => 'Les extensions seleccionades han estat eliminades.',
        'infoModulesDisabled' => 'Les extensions seleccionades han estat desactivades.',
        'infoModulesEnabled' => 'Les extensions seleccionades han estat activades.',
        'installedTab' => 'Les meves extensions',
        'installedTabDescription' => 'Gestioni les extensions instal·lades.',
        'licenseBuy' => 'No disposa de llicència per aquesta extensió de pagament. És possible que no disposi d\'algunes o de cap de les funcions i prestacions de l\'extensió. Si desitja disposar-ne, compri una llicència.',
        'licenseBuyMore' => 'La llicència ha estat instal·lada. Si desitja disposar de més recursos, faci clic a "Actualitzar" per tal de comprar un altre tipus de llicència o llicències addicionals, en funció de l\'extensió.',
        'licensePurchased' => 'La llicència ha estat instal·lada. Ara disposa de totes les funcions i prestacions de l\'extensió.',
        'licenseUpgrade' => 'Actualitzi la llicència de l\'extensió per així poder gaudir de funcions i prestacions addicionals o per a disposar de més recursos.',
        'messageBoxButtonNo' => 'No',
        'messageBoxButtonWait' => 'Agraïm esperi',
        'messageBoxButtonYes' => 'Sí',
        'noChangeLog' => 'Sense registre de canvis',
        'noExtension' => 'No s\'ha trobat cap element.',
        'noUpdatesDescription' => 'No hi ha cap actualització per a cap de les extensions instal·lades. Ja té instal·lades les versions més recents de les extensions.',
        'noUpdatesTitle' => 'Totes les extensions instal·lades estan actualitzades',
        'offerInUse' => 'actualment en ús',
        'offerIsFree' => 'Gratuïta',
        'openExtension' => 'Obrir',
        'packageCategories' => 'Categories',
        'packageChangelog' => 'Canvis',
        'packageDescription' => 'Descripció',
        'packageHelpUrlDescription' => 'Ajuda i documentació',
        'packageName' => 'Nom',
        'packageRating' => 'Avaluació',
        'packageScreenshot' => 'Captura de pantalla',
        'packageSupportUrlDescription' => 'Suport',
        'packageVendor' => 'Proveïdor',
        'packageVendorUrlDescription' => 'Lloc web del proveïdor',
        'packageVersion' => 'Versió',
        'packageVersionList' => 'versió %%version%%',
        'popupUploadTitle' => 'Càrrega d\'una extensió nova',
        'pricesMonthly' => 'Mensualment',
        'pricesYearly' => 'Anualment',
        'purchasesInstallAllButton' => 'Instal·lar-ho tot',
        'purchasesInstallButton' => 'Instal·lar',
        'purchasesInstalledExtensionsList' => 'Instal·lada',
        'purchasesNewLabel' => 'Nova',
        'purchasesTab' => 'Les meves compres',
        'purchasesWaitingForInstallList' => 'Disponible per a instal·lar-la',
        'ratingClickToRatingMessage' => 'Faci clic per a valorar l\'extensió com a %%text%%',
        'ratingInstalledMessage' => 'Encara no ha valorat l\'extensió.',
        'ratingInstallRequiredMessage' => 'Instal·li l\'extensió per així poder-la valorar.',
        'ratingNotEnoughMessage' => 'La valoració de l\'extensió pot no mostrar-se de forma immediata si l\'extensió no s\'ha valorat suficients vegades.',
        'ratingNotInstalledMessage' => 'No avaluada',
        'ratingNotRatedMessage' => 'No avaluada',
        'ratingRatedMessage' => 'Ha valorat aquesta extensió com %%text%%',
        'ratingRateLabel' => 'Avaluació',
        'ratingRateMessage' => 'Valori l\'extensió',
        'ratingRemoveButton' => 'Eliminar la meva valoració',
        'ratingRemoved' => 'La seva valoració ha estat eliminada',
        'ratingValue1' => 'DEFICIENT',
        'ratingValue2' => 'CORRECTA',
        'ratingValue3' => 'MITJANA',
        'ratingValue4' => 'BONA',
        'ratingValue5' => 'EXCEL·LENT',
        'ratingVoted' => 'Ha valorat l\'extensió com %%score%%. Pot ser que la seva valoració tardi una mica en afegir-se a la valoració global.',
        'requestExtension' => '%%link%% si no ha trobat l\'extensió que desitjava.',
        'requestExtensionLinkText' => 'Faci\'ns-ho saber',
        'retry' => 'Tornar a provar',
        'searchResultsCategory' => '(categoria)',
        'selectCategory' => 'Seleccionar categoria',
        'showChangelog' => 'Mostrar registre de canvis',
        'showLess' => 'Mostrar menys...',
        'showMore' => 'Mostrar més...',
        'switchAutoUpdates' => 'Actualització automàtica',
        'switchAutoUpdatesTitle' => 'Canviï l\'actualització automàtica de totes les extensions.',
        'title' => 'Extensions',
        'updateChangeLog' => 'Registre de canvis',
        'updateDetails' => 'Detalls',
        'updateExtensionMessage' => 'Existeix una nova versió de l\'extensió (%%version%%). %%actions%%.',
        'updateFullDetails' => 'Més informació',
        'updatePackageMessage' => 'La informació mostrada aquí és aplicable a la versió més recent d\'una extensió instal·lada. Actualment té instal·lada una versió anterior (%%version%%). %%actions%%',
        'updatesTab' => 'Actualitzacions',
        'updatesTabDescription' => 'Actualitzi les extensions instal·lades.',
        'updatingTo' => 'actualitzant a %%version%%',
        'viewAll' => 'veure-les totes>>',
        'wait' => 'Agraïm esperi...',
        'warningModuleStatusNotChanged' => 'No ha estat possible canviar l\'estat de l\'extensió %%module%%.',
      ],
    ],
  ],
  'notifications' => [
    'purchasedAndNotInstalled' => [
      'action' => 'Instal·lar',
      'multi.subject' => 'S\'han comprat %%count%% i ja es pot procedir amb la seva instal·lació',
      'single.subject' => 'S\'ha comprat l\'extensió %%name%% i ja es pot procedir amb la seva instal·lació',
      'title' => 'S\'ha comprat una o més extensions i ja es pot procedir amb la seva instal·lació',
    ],
  ],
  'permission' => [
    'denied' => 'No té el permís necessari per a instal·lar extensions. Posi\'s en contacte amb el seu proveïdor de hosting.',
  ],
  'promo' => [
    'extension-catalog' => [
      'buttonText' => 'Obrir el catàleg',
      'text' => 'Examini el catàleg d\'extensions i acceleri Plesk gràcies a una àmplia varietat d\'extensions!',
      'title' => 'Catàleg d\'extensions',
    ],
    'hideText' => 'Amagar',
    'promo' => [
      'buttonText' => 'Detalls',
    ],
  ],
  '__demo' => 'Aquesta funció no està disponible a la versió de demostració.',
  '__perm_denied' => 'Permís denegat',
];