<?php
// Copyright 1999-2019. Plesk International GmbH.
$messages = [
  'components' => [
    'context-promos' => [
      'actions' => [
        'hideLink' => 'Skrýt',
        'reloadLink' => 'načíst znovu',
        'showLink' => 'Zobrazit',
        'textHide' => '%%hide%% návrhy',
        'textHideOrReload' => '%%hide%% nebo %%reload%% návrhy',
        'textShow' => '%%show%% návrhy',
      ],
      'buttons' => [
        'buttonBuy' => 'Koupit',
        'buttonInstall' => 'Instalovat',
        'buttonUpgrade' => 'Upgradovat',
      ],
    ],
    'ext-install' => [
      'button' => [
        'close' => 'Zavřít',
        'pick' => 'Vybrat a nainstalovat rozšíření',
      ],
    ],
    'quick-access' => [
      'customize' => 'Přizpůsobit',
      'manage' => 'Spravovat Moje rozšíření',
      'more' => 'Další rozšíření v Katalogu>>',
      'open' => 'Otevřít moje rozšíření:',
      'try' => 'Zde jsou nějaká rozšíření, která můžete vyzkoušet:',
    ],
    'tasks' => [
      'extension-install-from-catalog' => [
        'installing' => 'Instalace rozšíření %%name%%...',
        'installingDone' => 'Rozšíření %%name%% bylo nainstalováno',
        'installingError' => 'Nelze nainstalovat rozšíření %%name%%',
        'updating' => 'Probíhá aktualizace rozšíření %%name%% ...',
        'updatingDone' => 'Rozšíření %%name%% bylo aktualizováno',
        'updatingDoneGroup' => 'Rozšíření (%%count%%) byla aktualizována',
        'updatingError' => 'Nelze aktualizovat rozšíření %%name%%',
        'updatingGroup' => 'Probíhá aktualizace rozšíření (%%count%%)...',
      ],
      'retrieve-keys' => [
        'done' => 'Načítání klíčů pro rozšíření "%%name%%" bylo dokončeno',
        'error' => 'Načítání klíčů pro rozšíření "%%name%%" se nezdařilo',
        'noRetrieve' => 'Licenční klíč pro rozšíření "%%name%%" se nepodařilo získat',
        'not_started' => 'Načítání klíčů pro rozšíření "%%name%%" nebylo spuštěno',
        'running' => 'Načítání klíčů pro rozšíření "%%name%%"...',
        'unexpected' => 'Neočekávaná chyba',
      ],
    ],
  ],
  'controllers' => [
    'index' => [
      'add' => [
        'errorModulesCannotInstall' => 'Nelze instalovat rozšíření: %%reason%%',
        'fileUpload' => 'Cesta k souboru s balíčkem rozšíření',
        'moduleUploaded' => 'Nové rozšíření bylo nahráno.',
        'title' => 'Nahrát nové rozšíření',
        'warningUntrustedSources' => 'Instalace rozšíření z nedůvěryhodných zdrojů je nezabezpečená.',
      ],
      'index' => [
        'allCategories' => 'Procházet hlavní rozšíření podle kategorií',
        'autoUpdatesDisabled' => 'Automatická aktualizace pro rozšíření byla vypnuta.',
        'autoUpdatesEnabled' => 'Automatická aktualizace pro rozšíření byla zapnuta. Plesk bude denně kontrolovat dostupné aktualizace.',
        'buttonBuy' => 'Koupit',
        'buttonCheckUpdates' => 'Zkontrolovat nyní',
        'buttonCheckUpdatesTitle' => 'Vyhledat dostupné aktualizace.',
        'buttonCustomize' => 'Přizpůsobit',
        'buttonCustomizeTitle' => 'Změnit uspořádání rozšíření.',
        'buttonDisable' => 'Zakázat',
        'buttonDisableTitle' => 'Deaktivovat a znepřístupnit rozšíření pro uživatele.',
        'buttonDone' => 'Hotovo',
        'buttonEnable' => 'Povolit',
        'buttonEnableTitle' => 'Aktivovat a zpřístupnit rozšíření pro uživatele.',
        'buttonInstall' => 'Získat zdarma',
        'buttonMore' => 'Další',
        'buttonOpen' => 'Otevřené',
        'buttonRemove' => 'Odebrat',
        'buttonRemoveTitle' => 'Odebrání rozšíření může způsobit odebrání dat vytvořených tímto rozšířením.',
        'buttonUpdate' => 'Aktualizovat',
        'buttonUpdateTitle' => 'Aktualizovat vybraná rozšíření.',
        'buttonUpgrade' => 'Upgradovat',
        'buttonUpload' => 'Nahrát rozšíření',
        'buttonUploadTitle' => 'Nahrát rozšíření jako balíček RPM nebo ZIP archiv.',
        'catalogBlockFeaturedCategoriesTitle' => 'Doporučené kategorie',
        'catalogBlockFeaturedCategoriesTitleMoreLink' => 'všechny kategorie>>',
        'catalogBlockMostPopularMoreLink' => 'hlavní a oblíbené>>',
        'catalogBlockMostPopularTitle' => 'Nejoblíbenější',
        'catalogBlockNewAndUpdatedMoreLink' => 'nejnovější a nedávno aktualizované>>',
        'catalogBlockNewAndUpdatedTitle' => 'nové a nedávno aktualizované',
        'catalogSectionCategory' => 'Kategorie',
        'catalogSectionFeatured' => 'Doporučené',
        'catalogSectionMostPopular' => 'Nejoblíbenější',
        'catalogSectionMostPopularTitle' => 'Nejoblíbenější rozšíření',
        'catalogSectionNewAndUpdated' => 'Nové a aktualizované',
        'catalogSectionNewAndUpdatedTitle' => 'Nová a aktualizovaná rozšíření',
        'catalogTab' => 'Katalog rozšíření',
        'catalogTabDescription' => 'Zobrazit a nainstalovat bezplatná a placená rozšíření na váš server.',
        'categories' => [
          'appearance' => 'Vzhled',
          'auth' => 'Ověřování',
          'backup' => 'Záloha',
          'beta' => 'Beta',
          'client_tool' => 'Klientské nástroje',
          'clouds' => 'Prostředí Cloud',
          'developer' => 'Vývoj webu',
          'dns' => 'DNS',
          'example' => 'Příklady',
          'feature_pack' => 'Balíčky funkcí',
          'fun' => 'Zábava',
          'help' => 'Nápověda a odstraňování problémů',
          'mail' => 'Pošta',
          'monitoring' => 'Sledování',
          'performance' => 'Výkon webu',
          'security' => 'Zabezpečení',
          'server_tool' => 'Nástroje serveru',
          'social' => 'SEO a sociální sítě',
          'webserver' => 'Webové servery',
          'web_app' => 'Webové aplikace a Úpravy webu',
        ],
        'checkUpdatesDone' => 'Kontrola aktualizací byla ukončena',
        'confirmOnDelete' => 'Odebrat vybraná rozšíření?',
        'confirmOnDisable' => 'Zakázat vybraná rozšíření?',
        'customizeMessage' => 'Přetažením a umístěním změňte uspořádání rozšíření',
        'Cuttable' => [
          'showLess' => 'Zobrazit méně...',
          'showMore' => 'Zobrazit další...',
        ],
        'deprecated' => 'Toto rozšíření se nepoužívá. Pokud jej odeberete, nebudete jej moci znovu nainstalovat.',
        'description' => 'Spravovat rozšíření nainstalovaná v prostředí Plesk a přístup k funkcím.',
        'disabled' => 'Zakázáno',
        'disabledMessage' => 'Katalog rozšíření je zakázán.',
        'errorModulesDeleted' => 'Rozšíření %%name%% bylo odebráno s chybami: %%reason%%',
        'errorUploadExtensionInDemoMode' => 'Chyba: Tato funkce není dostupná v demoverzi.',
        'extensionInstalled' => 'Nainstalováno',
        'filterMoreThan' => 'Bylo nalezeno více než %%results%% výsledků. Upřesněte kritéria prohledávání.',
        'filterResultsNotFound' => 'Nebyly nalezeny žádné výsledky',
        'freeTrial' => 'Toto placené rozšíření není licencováno, ale umožňuje bezplatné zkušební období. Až zkušební období skončí, budete muset zakoupit licenci, abyste mohli všechny funkce a vlastnosti tohoto rozšíření odblokovat.',
        'goToExtension' => 'Přejít na rozšíření',
        'infoModuleDeleted' => 'Rozšíření bylo odebráno.',
        'infoModuleDisabled' => 'Rozšíření bylo zakázáno.',
        'infoModuleEnabled' => 'Rozšíření bylo povoleno.',
        'infoModulesDeleted' => 'Vybraná rozšíření byla odebrána.',
        'infoModulesDisabled' => 'Vybraná rozšíření byla zakázána.',
        'infoModulesEnabled' => 'Vybraná rozšíření byla povolena.',
        'installedTab' => 'Moje rozšíření',
        'installedTabDescription' => 'Spravovat nainstalovaná rozšíření.',
        'licenseBuy' => 'Toto placené rozšíření není licencováno. Některé nebo všechny funkce a vlastnosti rozšíření nemusí být k dispozici. Chcete-li odemknout všechny funkce a vlastnosti tohoto rozšíření, kupte si licenci.',
        'licenseBuyMore' => 'Licence je nainstalována. Chcete-li navýšit množství dostupných prostředků, kliknutím na "Upgradovat" zakupte další nebo jiné licence, v závislosti na rozšíření.',
        'licensePurchased' => 'Licence je nainstalována. Nyní máte přístup ke všem funkcím a vlastnostem rozšíření.',
        'licenseUpgrade' => 'Chcete-li získat přístup k dalším funkcím a vlastnostem nebo navýšit množství dostupných prostředků, proveďte upgrade licence rozšíření.',
        'messageBoxButtonNo' => 'Ne',
        'messageBoxButtonWait' => 'Čekejte prosím',
        'messageBoxButtonYes' => 'Ano',
        'noChangeLog' => 'Žádný protokol změn',
        'noExtension' => 'Nebyly nalezeny žádné položky.',
        'noUpdatesDescription' => 'Pro jakékoli z nainstalovaných rozšíření nejsou k dispozici žádné aktualizace. Máte nainstalované nejnovější verze rozšíření.',
        'noUpdatesTitle' => 'Všechna nainstalovaná rozšíření jsou aktuální',
        'offerInUse' => 'nyní se používá',
        'offerIsFree' => 'Zdarma',
        'openExtension' => 'Otevřené',
        'packageCategories' => 'Kategorie',
        'packageChangelog' => 'Změny',
        'packageDescription' => 'Popis',
        'packageHelpUrlDescription' => 'Nápověda a dokumentace',
        'packageName' => 'Jméno',
        'packageRating' => 'Hodnocení',
        'packageScreenshot' => 'Snímek obrazovky',
        'packageSupportUrlDescription' => 'Podpora',
        'packageVendor' => 'Dodavatel',
        'packageVendorUrlDescription' => 'Web dodavatele',
        'packageVersion' => 'Verze',
        'packageVersionList' => 'verze %%version%%',
        'popupUploadTitle' => 'Nahrát nové rozšíření',
        'pricesMonthly' => 'Měsíční',
        'pricesYearly' => 'Ročně',
        'purchasesInstallAllButton' => 'Nainstalovat vše',
        'purchasesInstallButton' => 'Instalovat',
        'purchasesInstalledExtensionsList' => 'Nainstalováno',
        'purchasesNewLabel' => 'Nový',
        'purchasesTab' => 'Moje nákupy',
        'purchasesWaitingForInstallList' => 'Dostupné pro instalaci',
        'ratingClickToRatingMessage' => 'Kliknutím ohodnoťte rozšíření jako %%text%%',
        'ratingInstalledMessage' => 'Rozšíření jste dosud nehodnotili.',
        'ratingInstallRequiredMessage' => 'Rozšíření musíte nainstalovat, než ho budete moci hodnotit.',
        'ratingNotEnoughMessage' => 'Pokud nebylo rozšíření hodnoceno v dostatečném počtu, jeho hodnocení se nemusí zobrazit okamžitě.',
        'ratingNotInstalledMessage' => 'Nehodnoceno',
        'ratingNotRatedMessage' => 'Nehodnoceno',
        'ratingRatedMessage' => 'Ohodnotili jste rozšíření jako %%text%%',
        'ratingRateLabel' => 'Ohodnotit',
        'ratingRateMessage' => 'Ohodnotit rozšíření',
        'ratingRemoveButton' => 'Odebrat mé hodnocení',
        'ratingRemoved' => 'Vaše hodnocení bylo odebráno',
        'ratingValue1' => 'ŠPATNÝ',
        'ratingValue2' => 'DOBRÁ',
        'ratingValue3' => 'PRŮMĚRNÁ',
        'ratingValue4' => 'DOBRÁ',
        'ratingValue5' => 'VYNIKAJÍCÍ',
        'ratingVoted' => 'Ohodnotili jste rozšíření jako %%score%%. Změna celkového hodnocení může zabrat nějakou dobu.',
        'requestExtension' => '%%link%% pokud jste nemohli nalézt rozšíření, které by vyhovovalo vašim požadavkům.',
        'requestExtensionLinkText' => 'Dejte nám vědět',
        'retry' => 'Opakovat',
        'searchResultsCategory' => '(kategorie)',
        'selectCategory' => 'Vybrat kategorii',
        'showChangelog' => 'Zobrazit protokol změn',
        'showLess' => 'Zobrazit méně...',
        'showMore' => 'Zobrazit další...',
        'switchAutoUpdates' => 'Automatická aktualizace',
        'switchAutoUpdatesTitle' => 'Přepnout automatické aktualizace pro všechna rozšíření.',
        'title' => 'Rozšíření',
        'updateChangeLog' => 'Protokol změn',
        'updateDetails' => 'Podrobnosti',
        'updateExtensionMessage' => 'K dispozici je nová verze rozšíření (%%version%%). %%actions%%.',
        'updateFullDetails' => 'Další info',
        'updatePackageMessage' => 'Informace zde jsou pro nejnovější verzi nainstalovaných rozšíření. Momentálně máte nainstalovanou dřívější verzi (%%version%%). %%actions%%',
        'updatesTab' => 'Aktualizace',
        'updatesTabDescription' => 'Aktualizovat nainstalovaná rozšíření.',
        'updatingTo' => 'aktualizace na %%version%%',
        'viewAll' => 'zobrazit vše>>',
        'wait' => 'Čekejte prosím...',
        'warningModuleStatusNotChanged' => 'Změna stavu rozšíření %%module%% se nezdařila.',
      ],
    ],
  ],
  'notifications' => [
    'purchasedAndNotInstalled' => [
      'action' => 'Instalovat',
      'multi.subject' => 'Bylo zakoupeno %%count%% rozšíření, které jsou připraveny k instalaci',
      'single.subject' => 'Bylo zakoupeno rozšíření %%name%% a je připraveno k instalaci',
      'title' => 'Bylo zakoupeno jedno nebo více rozšíření a je připraveno k instalaci',
    ],
  ],
  'permission' => [
    'denied' => 'Nemáte oprávnění k instalaci rozšíření. Obraťte se na svého poskytovatele hostingu.',
  ],
  'promo' => [
    'extension-catalog' => [
      'buttonText' => 'Otevřít Katalog',
      'text' => 'Podívejte se na nový katalog rozšíření a doplňte si své prostředí Plesk o řadu výkonných rozšíření!',
      'title' => 'Katalog rozšíření',
    ],
    'hideText' => 'Skrýt',
    'promo' => [
      'buttonText' => 'Podrobnosti',
    ],
  ],
  '__demo' => 'Tato funkce není dostupná v demoverzi.',
  '__perm_denied' => 'Oprávnění bylo odepřeno',
];