<?php
// Copyright 1999-2019. Plesk International GmbH.
$messages = [
  'components' => [
    'context-promos' => [
      'actions' => [
        'hideLink' => 'Skjul',
        'reloadLink' => 'genindlæs',
        'showLink' => 'Vis',
        'textHide' => '%%hide%% forslag',
        'textHideOrReload' => '%%hide%% eller %%reload%% forslag',
        'textShow' => '%%show%% forslag',
      ],
      'buttons' => [
        'buttonBuy' => 'Køb',
        'buttonInstall' => 'Installer',
        'buttonUpgrade' => 'Opgradering',
      ],
    ],
    'ext-install' => [
      'button' => [
        'close' => 'Luk',
        'pick' => 'Vælg & installer udvidelser',
      ],
    ],
    'quick-access' => [
      'customize' => 'Tilpas',
      'manage' => 'Administrér mine udvidelser',
      'more' => 'Flere udvidelser i katalog>>',
      'open' => 'Åbn mine udvidelser',
      'try' => 'Her er nogle flere udvidelser, du kan prøve:',
    ],
    'tasks' => [
      'extension-install-from-catalog' => [
        'installing' => 'Installerer udvidelsen %%name%%...',
        'installingDone' => 'Udvidelsen %%name%% blev installeret',
        'installingError' => 'Kunne ikke installere udvidelsen %%name%% :',
        'updating' => 'Opdaterer udvidelsen %%name%%',
        'updatingDone' => 'Udvidelsen %%name%% blev opdateret',
        'updatingDoneGroup' => 'Udvidelserne (%%count%%) blev opdaterede',
        'updatingError' => 'Kunne ikke opdatere udvidelsen %%name%% :',
        'updatingGroup' => 'Opdatering av udvidelser (%%count%%)...',
      ],
      'retrieve-keys' => [
        'done' => 'Færdig med at hente nøgler til udvidelsen "%%name%%"',
        'error' => 'Kunne ikke hente nøgler til udvidelsen "%%name%%"',
        'noRetrieve' => 'Licensnøglen til udvidelsen "%%name%%" blev ikke hentet',
        'not_started' => 'Hentning af nøgler til udvidelsen "%%name%%" blev ikke startet',
        'running' => 'Henter nøgler til udvidelsen "%%name%%"',
        'unexpected' => 'Uventet fejl',
      ],
    ],
  ],
  'controllers' => [
    'index' => [
      'add' => [
        'errorModulesCannotInstall' => 'Kunne ikke installere udvidelsen: %%reason%%',
        'fileUpload' => 'Sti til udvidelsespakkefilen',
        'moduleUploaded' => 'Den nye udvidelse blev uploadet.',
        'title' => 'Upload ny udvidelse',
        'warningUntrustedSources' => 'Installering af udvidelser fra ikke-godkendte kilder er usikkert.',
      ],
      'index' => [
        'allCategories' => 'Gennemse top-udvidelser efter kategori',
        'autoUpdatesDisabled' => 'Auto-opdatering af udvidelser var deaktiveret.',
        'autoUpdatesEnabled' => 'Auto-opdatering af udvidelser var aktiveret. Plesk vil dagligt tjekke, om der er opdateringer.',
        'buttonBuy' => 'Køb',
        'buttonCheckUpdates' => 'Kontroller nu',
        'buttonCheckUpdatesTitle' => 'Kontroller, om der er opdateringer til rådighed.',
        'buttonCustomize' => 'Tilpas',
        'buttonCustomizeTitle' => 'Omarranger udvidelserne.',
        'buttonDisable' => 'Deaktiver',
        'buttonDisableTitle' => 'Gør udvidelsen inaktiv og utilgængelig for brugere.',
        'buttonDone' => 'Færdig',
        'buttonEnable' => 'Aktiver',
        'buttonEnableTitle' => 'Gør udvidelsen aktiv og tilgængelig for brugere.',
        'buttonInstall' => 'Få den gratis',
        'buttonMore' => 'Mere',
        'buttonOpen' => 'Åben',
        'buttonRemove' => 'Fjern',
        'buttonRemoveTitle' => 'Fjernelse af en udvidelse kan føre til fjernelse af data, der er oprettet af denne udvidelse.',
        'buttonUpdate' => 'Opdatering',
        'buttonUpdateTitle' => 'Opdater de valgte udvidelser.',
        'buttonUpgrade' => 'Opgradering',
        'buttonUpload' => 'Upload udvidelse',
        'buttonUploadTitle' => 'Upload en udvidelsen i form af en RPM-pakke eller et ZIP-arkiv',
        'catalogBlockFeaturedCategoriesTitle' => 'Fremhævede kategorier',
        'catalogBlockFeaturedCategoriesTitleMoreLink' => 'alle kategorier>>',
        'catalogBlockMostPopularMoreLink' => 'flere top- & populære>>',
        'catalogBlockMostPopularTitle' => 'Mest populære',
        'catalogBlockNewAndUpdatedMoreLink' => 'flere nye & nyligt opdaterede>>',
        'catalogBlockNewAndUpdatedTitle' => 'Nye og nyligt opdaterede',
        'catalogSectionCategory' => 'Kategorier',
        'catalogSectionFeatured' => 'Featured',
        'catalogSectionMostPopular' => 'Mest populære',
        'catalogSectionMostPopularTitle' => 'Mest populære udvidelser',
        'catalogSectionNewAndUpdated' => 'Nye & opdaterede',
        'catalogSectionNewAndUpdatedTitle' => 'Nye & opdaterede udvidelser',
        'catalogTab' => 'Udvidelseskatalog',
        'catalogTabDescription' => 'Vis og installér gratis og kommercielle udvidelser på din server.',
        'categories' => [
          'appearance' => 'Udseende',
          'auth' => 'Godkendelse',
          'backup' => 'Sikkerhedskopiering',
          'beta' => 'Beta',
          'client_tool' => 'Klientværktøjer',
          'clouds' => 'Skyer',
          'developer' => 'Webudvikling',
          'dns' => 'DNS',
          'example' => 'Eksempler',
          'feature_pack' => 'Featurepakker',
          'fun' => 'Sjov',
          'help' => 'Hjælp & fejlsøgning',
          'mail' => 'E-mail',
          'monitoring' => 'Overvågning',
          'performance' => 'Webstedsydelse',
          'security' => 'Sikkerhed',
          'server_tool' => 'Serverværktøjer',
          'social' => 'SEO & Sociale medier',
          'webserver' => 'Webservere',
          'web_app' => 'Web-apps & webstedsredigering',
        ],
        'checkUpdatesDone' => 'Færdig med at kontrollere for opdateringer',
        'confirmOnDelete' => 'Fjerne de valgte udvidelser?',
        'confirmOnDisable' => 'Deaktiver de valgte udvidelser?',
        'customizeMessage' => 'Træk-og-slip for at omarrangere udvidelserne',
        'Cuttable' => [
          'showLess' => 'Vis færre...',
          'showMore' => 'Vis mere...',
        ],
        'deprecated' => 'Denne udvidelse er misbilliget. Hvis du fjerner den, vil du ikke kunne installere den igen.',
        'description' => 'Administrer udvidelser der er installerede i Plesk og få adgang til deres funktioner.',
        'disabled' => 'Deaktiveret',
        'disabledMessage' => 'Udvidelseskataloget er deaktiveret.',
        'errorModulesDeleted' => 'Udvidelsen %%name%% blev fjernet med fejl: %%reason%%',
        'errorUploadExtensionInDemoMode' => 'Fejl: Denne funktion er ikke tilgængelig i demoversionen.',
        'extensionInstalled' => 'Installeret',
        'filterMoreThan' => 'Mere end %%results%% resultater blev fundet. Afgræns venligst søgningen.',
        'filterResultsNotFound' => 'Fandt ingen resultater.',
        'freeTrial' => 'Denne betalte udvidelse er ikke licenseret, men tilbyder en gratis prøveperiode. Når prøveperioden er slut, vil du skulle købe en licens for at oplåse alle udvidelsens funktioner og faciliteter.',
        'goToExtension' => 'Gå til udvidelse',
        'infoModuleDeleted' => 'Udvidelsen blev fjernet.',
        'infoModuleDisabled' => 'Udvidelsen var deaktiveret.',
        'infoModuleEnabled' => 'Udvidelsen var aktiveret.',
        'infoModulesDeleted' => 'De valgte udvidelser blev fjernet.',
        'infoModulesDisabled' => 'De valgte udvidelser blev deaktiveret.',
        'infoModulesEnabled' => 'De valgte udvidelser blev aktiveret.',
        'installedTab' => 'Mine udvidelser',
        'installedTabDescription' => 'Administrer de installerede udvidelser.',
        'licenseBuy' => 'Denne betalte udvidelse er ikke licenseret. Nogle eller alle funktioner og features i denne udvidelse er muligvis ikke til rådighed. Køb en licens for at låse op for alle denne udvidelses funktioner og features.',
        'licenseBuyMore' => 'Licensen er blevet installeret. Hvis du vil øge mængden af ressourcer til rådighed, kan du klikke på "Opgrader" og enten købe flere licenser eller en anden licenstype, afhængig af udvidelsen.',
        'licensePurchased' => 'Licensen er blevet installeret. Du har nu adgang til alle udvidelsens funktioner og features.',
        'licenseUpgrade' => 'Opgrader udvidelseslicensen for at få adgang til yderligere funktioner og features, eller for at øge mængden af ressourcer til rådighed.',
        'messageBoxButtonNo' => 'Nej',
        'messageBoxButtonWait' => 'Vent venligst',
        'messageBoxButtonYes' => 'Ja',
        'noChangeLog' => 'Ingen ændringslog',
        'noExtension' => 'Der blev ikke fundet nogen emner.',
        'noUpdatesDescription' => 'Ingen opdateringer er til rådighed for nogle af de installerede udvidelser. Du har de seneste versioner af DINE UDVIDELSER installeret.',
        'noUpdatesTitle' => 'Alle installerede udvidelser er opdaterede.',
        'offerInUse' => 'nu i brug',
        'offerIsFree' => 'Gratis',
        'openExtension' => 'Åben',
        'packageCategories' => 'Kategorier',
        'packageChangelog' => 'Ændringer',
        'packageDescription' => 'Beskrivelse',
        'packageHelpUrlDescription' => 'Hjælp & dokumentation',
        'packageName' => 'Navn',
        'packageRating' => 'Bedømmelse',
        'packageScreenshot' => 'Skærmbillede',
        'packageSupportUrlDescription' => 'Support',
        'packageVendor' => 'Leverandør',
        'packageVendorUrlDescription' => 'Leverandørs websted',
        'packageVersion' => 'Version',
        'packageVersionList' => 'version %%version%%',
        'popupUploadTitle' => 'Upload ny udvidelse',
        'pricesMonthly' => 'Månedligt',
        'pricesYearly' => 'Årligt',
        'purchasesInstallAllButton' => 'Installler alt',
        'purchasesInstallButton' => 'Installer',
        'purchasesInstalledExtensionsList' => 'Installeret',
        'purchasesNewLabel' => 'Ny',
        'purchasesTab' => 'Mine køb',
        'purchasesWaitingForInstallList' => 'Til rådighed til installation',
        'ratingClickToRatingMessage' => 'Klik, for at bedømme udvidelsen som %%text%%',
        'ratingInstalledMessage' => 'Du har endnu ikke bedømt udvidelsen.',
        'ratingInstallRequiredMessage' => 'Du skal installere udvidelsen inden du kan bedømme den.',
        'ratingNotEnoughMessage' => 'Udvidelsens bedømmelse vises muligvis ikke med det samme, hvis udvidelsen endnu ikke er blevet bedømt nok gange.',
        'ratingNotInstalledMessage' => 'Ikke bedømt',
        'ratingNotRatedMessage' => 'Ikke bedømt',
        'ratingRatedMessage' => 'Du har bedømt udvidelsen som %%text%%',
        'ratingRateLabel' => 'Bedøm',
        'ratingRateMessage' => 'Bedøm udvidelsen',
        'ratingRemoveButton' => 'Fjern min bedømmelse',
        'ratingRemoved' => 'Din bedømmelse er fjernet',
        'ratingValue1' => 'DÅRLIGT',
        'ratingValue2' => 'MIDDEL',
        'ratingValue3' => 'GENNEMSNITLIGT',
        'ratingValue4' => 'GODT',
        'ratingValue5' => 'FREMRAGENDE',
        'ratingVoted' => 'Du bedømte udvidelsen som %%score%%. Det kan vare nogen tid inden den overordnede bedømmelse afspejler din bedømmelse.',
        'requestExtension' => '%%link%% hvis du ikke kunne finde en udvidelse, der dækker dit behov.',
        'requestExtensionLinkText' => 'Giv os besked',
        'retry' => 'Prøv igen',
        'searchResultsCategory' => '(kategori)',
        'selectCategory' => 'Vælg kategori',
        'showChangelog' => 'Vis ændringslog',
        'showLess' => 'Vis færre...',
        'showMore' => 'Vis mere...',
        'switchAutoUpdates' => 'Auto-opdatering',
        'switchAutoUpdatesTitle' => 'Skift automatisk opdatering af alle udvidelser.',
        'title' => 'Udvidelser',
        'updateChangeLog' => 'Ændringslog',
        'updateDetails' => 'Detaljer',
        'updateExtensionMessage' => 'En ny version af udvidelsen (%%version%%) er til rådighed. %%actions%%.',
        'updateFullDetails' => 'Få flere oplysninger',
        'updatePackageMessage' => 'Informationerne her er for den seneste version af en installeret udvidelse. Du har i øjeblikket installeret en tidligere version (%%version%%). %%actions%%',
        'updatesTab' => 'Opdateringer',
        'updatesTabDescription' => 'Opdater de installerede udvidelser.',
        'updatingTo' => 'opdaterer til %%version%%',
        'viewAll' => 'vis alle>>',
        'wait' => 'Vent venligst...',
        'warningModuleStatusNotChanged' => 'Kunne ikke ændre status for udvidelsen %%module%%.',
      ],
    ],
  ],
  'notifications' => [
    'purchasedAndNotInstalled' => [
      'action' => 'Installer',
      'multi.subject' => '%%count%% udvidelser er købt og klar til installation',
      'single.subject' => 'Udvidelsen %%name%%er købt og klar til installation',
      'title' => 'En eller flere udvidelser er købt og klar til installation',
    ],
  ],
  'permission' => [
    'denied' => 'Du har ikke tilladelse til at installere udvidelser. Kontakt din hosting-udbyder.',
  ],
  'promo' => [
    'extension-catalog' => [
      'buttonText' => 'Åbn kataloget',
      'text' => 'Se det nye udvidelseskatalog og supercharge Plesk vha. en række kraftfulde udvidelser!',
      'title' => 'Udvidelseskatalog',
    ],
    'hideText' => 'Skjul',
    'promo' => [
      'buttonText' => 'Detaljer',
    ],
  ],
  '__demo' => 'Denne funktion er ikke tilgængelig i demoversionen.',
  '__perm_denied' => 'Tilladelse nægtet',
];