<?php
// Copyright 1999-2019. Plesk International GmbH.
$messages = [
  'components' => [
    'context-promos' => [
      'actions' => [
        'hideLink' => 'Απόκρυψη',
        'reloadLink' => 'επανάληψη φόρτωσης',
        'showLink' => 'Εμφάνιση',
        'textHide' => '%%hide%% υποδείξεων',
        'textHideOrReload' => '%%hide%% ή %%reload%% υποδείξεων',
        'textShow' => '%%show%% υποδείξεων',
      ],
      'buttons' => [
        'buttonBuy' => 'Αγορά',
        'buttonInstall' => 'Εγκατάσταση',
        'buttonUpgrade' => 'Αναβάθμιση',
      ],
    ],
    'ext-install' => [
      'button' => [
        'close' => 'Κλείσιμο',
        'pick' => 'Επιλέξτε & εγκαταστήστε επεκτάσεις',
      ],
    ],
    'quick-access' => [
      'customize' => 'Προσαρμογή',
      'manage' => 'Διαχείριση των επεκτάσεών μου',
      'more' => 'Περισσότερες επεκτάσεις στον κατάλογο>>',
      'open' => 'Άνοιγμα των επεκτάσεών μου:',
      'try' => 'Ακολουθούν ορισμένες επεκτάσεις που μπορείτε να δοκιμάσετε:',
    ],
    'tasks' => [
      'extension-install-from-catalog' => [
        'installing' => 'Εγκατάσταση της επέκτασης %%name%%...',
        'installingDone' => 'Η επέκταση %%name%% εγκαταστάθηκε',
        'installingError' => 'Δεν ήταν δυνατή η εγκατάσταση της επέκτασης %%name%%',
        'updating' => 'Ενημέρωση της επέκτασης %%name%%...',
        'updatingDone' => 'Η επέκταση %%name%% ενημερώθηκε',
        'updatingDoneGroup' => 'Οι επεκτάσεις (%%count%%) ενημερώθηκαν',
        'updatingError' => 'Δεν ήταν δυνατή η ενημέρωση της επέκτασης %%name%%',
        'updatingGroup' => 'Ενημέρωση επεκτάσεων (%%count%%)...',
      ],
      'retrieve-keys' => [
        'done' => 'Η ανάκτηση κλειδιών για την επέκταση "%%name%%" ολοκληρώθηκε',
        'error' => 'Η ανάκτηση κλειδιών για την επέκταση "%%name%%" απέτυχε',
        'noRetrieve' => 'Το κλειδί άδειας χρήσης για την επέκταση "%%name%%" δεν ανακτήθηκε',
        'not_started' => 'Η ανάκτηση κλειδιών για την επέκταση "%%name%%" δεν έχει ξεκινήσει',
        'running' => 'Πραγματοποιείται ανάκτηση κλειδιών για την επέκταση "%%name%%"...',
        'unexpected' => 'Μη αναμενόμενο σφάλμα',
      ],
    ],
  ],
  'controllers' => [
    'index' => [
      'add' => [
        'errorModulesCannotInstall' => 'Δεν είναι δυνατή η εγκατάσταση της επέκτασης: %%reason%%',
        'fileUpload' => 'Διαδρομή αρχείου πακέτου επέκτασης',
        'moduleUploaded' => 'Η νέα επέκταση απεστάλη.',
        'title' => 'Αποστολή νέας επέκτασης',
        'warningUntrustedSources' => 'Η εγκατάσταση επεκτάσεων από μη αξιόπιστες πηγές δεν είναι ασφαλής.',
      ],
      'index' => [
        'allCategories' => 'Αναζήτηση στις κορυφαίες επεκτάσεις ανά κατηγορία',
        'autoUpdatesDisabled' => 'Η αυτόματη ενημέρωση των επεκτάσεων απενεργοποιήθηκε.',
        'autoUpdatesEnabled' => 'Η αυτόματη ενημέρωση των επεκτάσεων ενεργοποιήθηκε. Το Plesk θα ελέγχει καθημερινά για διαθέσιμες ενημερώσεις.',
        'buttonBuy' => 'Αγορά',
        'buttonCheckUpdates' => 'Έλεγχος τώρα',
        'buttonCheckUpdatesTitle' => 'Έλεγχος για διαθέσιμες ενημερωμένες.',
        'buttonCustomize' => 'Προσαρμογή',
        'buttonCustomizeTitle' => 'Αναδιάταξη των επεκτάσεων.',
        'buttonDisable' => 'Απενεργοποίηση',
        'buttonDisableTitle' => 'Καταστήστε την επέκταση ανενεργή και μη προσβάσιμη για τους χρήστες.',
        'buttonDone' => 'Έγινε',
        'buttonEnable' => 'Ενεργοποίηση',
        'buttonEnableTitle' => 'Καταστήστε την επέκταση ενεργή και προσβάσιμη για τους χρήστες.',
        'buttonInstall' => 'Αποκτήστε το δωρεάν',
        'buttonMore' => 'Περισσότερες',
        'buttonOpen' => 'Άνοιγμα',
        'buttonRemove' => 'Κατάργηση',
        'buttonRemoveTitle' => 'Η κατάργηση μιας επέκτασης μπορεί να οδηγήσει στην κατάργηση των δεδομένων που έχουν δημιουργηθεί από αυτή την επέκταση.',
        'buttonUpdate' => 'Ενημέρωση',
        'buttonUpdateTitle' => 'Ενημέρωση των επιλεγμένων επεκτάσεων.',
        'buttonUpgrade' => 'Αναβάθμιση',
        'buttonUpload' => 'Αποστολή επέκτασης',
        'buttonUploadTitle' => 'Αποστείλετε μια επέκταση με τη μορφή αρχείου RPM ή αρχειοθήκης ZIP.',
        'catalogBlockFeaturedCategoriesTitle' => 'Προβεβλημένες κατηγορίες',
        'catalogBlockFeaturedCategoriesTitleMoreLink' => 'όλες οι κατηγορίες>>',
        'catalogBlockMostPopularMoreLink' => 'περισσότερες κορυφαίες και δημοφιλείς>>',
        'catalogBlockMostPopularTitle' => 'Πιο δημοφιλείς',
        'catalogBlockNewAndUpdatedMoreLink' => 'περισσότερες νέες και πρόσφατα ενημερωμένες>>',
        'catalogBlockNewAndUpdatedTitle' => 'Νέες και πρόσφατα ενημερωμένες',
        'catalogSectionCategory' => 'Κατηγορίες',
        'catalogSectionFeatured' => 'Προβεβλημένες',
        'catalogSectionMostPopular' => 'Πιο δημοφιλείς',
        'catalogSectionMostPopularTitle' => 'Πιο δημοφιλείς επεκτάσεις',
        'catalogSectionNewAndUpdated' => 'Νέες και ενημερωμένες',
        'catalogSectionNewAndUpdatedTitle' => 'Νέες και ενημερωμένες επεκτάσεις',
        'catalogTab' => 'Κατάλογος επεκτάσεων',
        'catalogTabDescription' => 'Προβολή και εγκατάσταση των δωρεάν και επί πληρωμή επεκτάσεων στον διακομιστή σας.',
        'categories' => [
          'appearance' => 'Εμφάνιση',
          'auth' => 'Έλεγχος ταυτότητας',
          'backup' => 'Αντίγραφο ασφαλείας',
          'beta' => 'Δοκιμαστική έκδοση',
          'client_tool' => 'Εργαλεία πελάτη',
          'clouds' => 'Clouds',
          'developer' => 'Web Development',
          'dns' => 'DNS',
          'example' => 'Παραδείγματα',
          'feature_pack' => 'Πακέτα δυνατοτήτων',
          'fun' => 'Διασκέδαση',
          'help' => 'Βοήθεια και αντιμετώπιση προβλημάτων',
          'mail' => 'Αλληλογραφία',
          'monitoring' => 'Έλεγχος',
          'performance' => 'Επιδόσεις τοποθεσίας web',
          'security' => 'Ασφάλεια',
          'server_tool' => 'Εργαλεία διακομιστή',
          'social' => 'SEO και μέσα κοινωνικής δικτύωσης',
          'webserver' => 'Διακομιστές Ιστού',
          'web_app' => 'Εφαρμογές web και επεξεργασία τοποθεσίας',
        ],
        'checkUpdatesDone' => 'Ο έλεγχος για ενημερώσεις ολοκληρώθηκε.',
        'confirmOnDelete' => 'Κατάργηση των επιλεγμένων επεκτάσεων;',
        'confirmOnDisable' => 'Απενεργοποίηση των επιλεγμένων επεκτάσεων;',
        'customizeMessage' => 'Σύρετε και αποθέστε για να αναδιατάξετε τις επεκτάσεις',
        'Cuttable' => [
          'showLess' => 'Εμφάνιση λιγότερων...',
          'showMore' => 'Εμφάνιση περισσότερων...',
        ],
        'deprecated' => 'Η επέκταση αυτή είναι υπό απόσυρση. Εάν την καταργήσετε, δεν θα έχετε τη δυνατότητα να την εγκαταστήσετε ξανά.',
        'description' => 'Διαχειριστείτε τις επεκτάσεις που είναι εγκατεστημένες στο Plesk και αποκτήστε πρόσβαση στις λειτουργίες τους.',
        'disabled' => 'Απενεργοποιήθηκε',
        'disabledMessage' => 'Ο κατάλογος επεκτάσεων είναι απενεργοποιημένος.',
        'errorModulesDeleted' => 'Η επέκταση %%name%% καταργήθηκε με σφάλματα: %%reason%%',
        'errorUploadExtensionInDemoMode' => 'Σφάλμα: Η λειτουργία αυτή δεν είναι διαθέσιμη στη δοκιμαστική έκδοση.',
        'extensionInstalled' => 'Εγκατεστημένο',
        'filterMoreThan' => 'Βρέθηκαν περισσότερα από %%results%% αποτελέσματα. Περιορίστε την αναζήτησή σας.',
        'filterResultsNotFound' => 'Δεν βρέθηκαν αποτελέσματα.',
        'freeTrial' => 'Αυτή η επί πληρωμή επέκταση δεν διαθέτει άδεια χρήσης, αλλά προσφέρει μια δωρεάν περίοδο δοκιμαστικής χρήσης. Όταν ολοκληρωθεί η περίοδος δοκιμαστικής χρήσης, θα πρέπει να αγοράσετε μια άδεια χρήσης για να ξεκλειδώσετε όλες τις λειτουργίες και τις δυνατότητές της.',
        'goToExtension' => 'Μετάβαση στην επέκταση',
        'infoModuleDeleted' => 'Η επέκταση καταργήθηκε.',
        'infoModuleDisabled' => 'Η επέκταση απενεργοποιήθηκε.',
        'infoModuleEnabled' => 'Η επέκταση ενεργοποιήθηκε.',
        'infoModulesDeleted' => 'Οι επιλεγμένες επεκτάσεις καταργήθηκαν.',
        'infoModulesDisabled' => 'Οι επιλεγμένες επεκτάσεις απενεργοποιήθηκαν.',
        'infoModulesEnabled' => 'Οι επιλεγμένες επεκτάσεις ενεργοποιήθηκαν.',
        'installedTab' => 'Οι επεκτάσεις μου',
        'installedTabDescription' => 'Διαχείριση των εγκατεστημένων επεκτάσεων.',
        'licenseBuy' => 'Αυτή η επί πληρωμή επέκταση δεν διαθέτει άδεια χρήσης. Μπορεί να μην είναι διαθέσιμες ορισμένες ή όλες οι λειτουργίες και δυνατότητες της επέκτασης. Αγοράστε μια άδεια χρήσης για να ξεκλειδώσετε όλες τις λειτουργίες και τις δυνατότητες αυτής της επέκτασης.',
        'licenseBuyMore' => 'Η άδεια χρήσης έχει εγκατασταθεί. Για να αυξήσετε την ποσότητα των διαθέσιμων πόρων, κάντε κλικ στην επιλογή "Αναβάθμιση" για να αγοράσετε περισσότερες άδειες χρήσης ή μια διαφορετική άδεια χρήσης, ανάλογα με την επέκταση.',
        'licensePurchased' => 'Η άδεια χρήσης έχει εγκατασταθεί. Τώρα έχετε πρόσβαση σε όλες τις λειτουργίες και τις δυνατότητες της επέκτασης.',
        'licenseUpgrade' => 'Αναβαθμίστε την άδεια χρήσης της επέκτασης για να αποκτήσετε πρόσβαση σε περισσότερες λειτουργίες και δυνατότητες ή να αυξήσετε την ποσότητα των διαθέσιμων πόρων.',
        'messageBoxButtonNo' => 'Όχι',
        'messageBoxButtonWait' => 'Παρακαλώ περιμένετε',
        'messageBoxButtonYes' => 'Ναι',
        'noChangeLog' => 'Δεν υπάρχει αρχείο καταγραφής τροποποιήσεων',
        'noExtension' => 'Δεν βρέθηκαν στοιχεία.',
        'noUpdatesDescription' => 'Δεν υπάρχουν διαθέσιμες ενημερώσεις για καμία από τις εγκατεστημένες επεκτάσεις. Διαθέτετε τις πιο πρόσφατες εκδόσεις των επεκτάσεων.',
        'noUpdatesTitle' => 'Όλες οι εγκατεστημένες επεκτάσεις είναι ενημερωμένες',
        'offerInUse' => 'Σε χρήση',
        'offerIsFree' => 'Ελεύθερη',
        'openExtension' => 'Άνοιγμα',
        'packageCategories' => 'Κατηγορίες',
        'packageChangelog' => 'Αλλαγές',
        'packageDescription' => 'Περιγραφή',
        'packageHelpUrlDescription' => 'Βοήθεια και Τεκμηρίωση',
        'packageName' => 'Όνομα',
        'packageRating' => 'Βαθμολογία',
        'packageScreenshot' => 'Στιγμιότυπο οθόνης',
        'packageSupportUrlDescription' => 'Υποστήριξη',
        'packageVendor' => 'Προμηθευτής',
        'packageVendorUrlDescription' => 'Τοποθεσία web προμηθευτή',
        'packageVersion' => 'Έκδοση',
        'packageVersionList' => 'έκδοση %%version%%',
        'popupUploadTitle' => 'Αποστολή νέας επέκτασης',
        'pricesMonthly' => 'Μηνιαία',
        'pricesYearly' => 'Ετήσια',
        'purchasesInstallAllButton' => 'Εγκατάσταση όλων',
        'purchasesInstallButton' => 'Εγκατάσταση',
        'purchasesInstalledExtensionsList' => 'Εγκατεστημένο',
        'purchasesNewLabel' => 'Νέα',
        'purchasesTab' => 'Οι αγορές μου',
        'purchasesWaitingForInstallList' => 'Διαθέσιμα για εγκατάσταση',
        'ratingClickToRatingMessage' => 'Κάντε κλικ για να βαθμολογήσετε την επέκταση ως %%text%%',
        'ratingInstalledMessage' => 'Δεν έχετε βαθμολογήσει την επέκταση.',
        'ratingInstallRequiredMessage' => 'Πρέπει να εγκαταστήσετε πρώτα την επέκταση για να μπορέσετε να τη βαθμολογήσετε.',
        'ratingNotEnoughMessage' => 'Η βαθμολογία της επέκτασης μπορεί να μην εμφανιστεί αμέσως εάν η επέκταση αυτή δεν έχει βαθμολογηθεί αρκετές φορές μέχρι στιγμής.',
        'ratingNotInstalledMessage' => 'Δεν έχει βαθμολογηθεί',
        'ratingNotRatedMessage' => 'Δεν έχει βαθμολογηθεί',
        'ratingRatedMessage' => 'Έχετε βαθμολογήσει την επέκταση ως %%text%%',
        'ratingRateLabel' => 'Έχει βαθμολογηθεί',
        'ratingRateMessage' => 'Βαθμολογήστε την επέκταση',
        'ratingRemoveButton' => 'Αφαίρεση της βαθμολογίας μου',
        'ratingRemoved' => 'Η βαθμολογία σας αφαιρέθηκε',
        'ratingValue1' => 'ΚΑΚΌ',
        'ratingValue2' => 'ΣΧΕΤΙΚΆ ΚΑΛΌ',
        'ratingValue3' => 'ΜΈΤΡΙΟ',
        'ratingValue4' => 'ΚΑΛΌ',
        'ratingValue5' => 'ΕΞΑΙΡΕΤΙΚΌ',
        'ratingVoted' => 'Έχετε βαθμολογήσει την επέκταση με %%score%%. Μπορεί να χρειαστεί κάποιος χρόνος για να αλλάξει ο συνολικός βαθμός σύμφωνα με τη βαθμολογία σας.',
        'requestExtension' => '%%link%% εάν δεν καταφέρατε να βρείτε την επέκταση που χρειάζεστε.',
        'requestExtensionLinkText' => 'Ενημερώστε μας',
        'retry' => 'Επανάληψη',
        'searchResultsCategory' => '(κατηγορία)',
        'selectCategory' => 'Επιλέξτε κατηγορία',
        'showChangelog' => 'Εμφάνιση αρχείου καταγραφής τροποποιήσεων',
        'showLess' => 'Εμφάνιση λιγότερων...',
        'showMore' => 'Εμφάνιση περισσότερων...',
        'switchAutoUpdates' => 'Αυτόματη ενημέρωση',
        'switchAutoUpdatesTitle' => 'Εναλλαγή αυτόματων ενημερώσεων για όλες τις επεκτάσεις.',
        'title' => 'Επεκτάσεις',
        'updateChangeLog' => 'Αρχείο καταγραφής τροποποιήσεων',
        'updateDetails' => 'Λεπτομέρειες',
        'updateExtensionMessage' => 'Υπάρχει διαθέσιμη νέα έκδοση της επέκτασης (%%version%%). %%actions%%.',
        'updateFullDetails' => 'Μάθετε περισσότερα',
        'updatePackageMessage' => 'Οι πληροφορίες εδώ αφορούν την τελευταία έκδοση μιας εγκατεστημένης επέκτασης. Αυτή τη στιγμή έχετε μια παλαιότερη έκδοση (%%version%%). %%actions%%',
        'updatesTab' => 'Ενημερώσεις',
        'updatesTabDescription' => 'Ενημέρωση των εγκατεστημένων επεκτάσεων.',
        'updatingTo' => 'πραγματοποιείται ενημέρωση στην έκδοση %%version%%',
        'viewAll' => 'προβολή όλων>>',
        'wait' => 'Παρακαλώ περιμένετε...',
        'warningModuleStatusNotChanged' => 'Δεν είναι δυνατή η αλλαγή κατάστασης της επέκτασης %%module%%.',
      ],
    ],
  ],
  'notifications' => [
    'purchasedAndNotInstalled' => [
      'action' => 'Εγκατάσταση',
      'multi.subject' => '%%count%% επεκτάσεις έχουν αγοραστεί και είναι έτοιμες για εγκατάσταση',
      'single.subject' => 'Η επέκταση %%name%% έχει αγοραστεί και είναι έτοιμη για εγκατάσταση',
      'title' => 'Μία ή περισσότερες επεκτάσεις έχουν αγοραστεί και είναι έτοιμες για εγκατάσταση',
    ],
  ],
  'permission' => [
    'denied' => 'Δεν έχετε το δικαίωμα να εγκαταστήσετε επεκτάσεις. Επικοινωνήστε με το πάροχο υπηρεσιών φιλοξενίας σας.',
  ],
  'promo' => [
    'extension-catalog' => [
      'buttonText' => 'Άνοιγμα του καταλόγου',
      'text' => 'Δείτε τον νέο κατάλογο επεκτάσεων και εμπλουτίστε το Plesk σας με μια σειρά από πανίσχυρες επεκτάσεις!',
      'title' => 'Κατάλογος επεκτάσεων',
    ],
    'hideText' => 'Απόκρυψη',
    'promo' => [
      'buttonText' => 'Λεπτομέρειες',
    ],
  ],
  '__demo' => 'Η λειτουργία αυτή δεν είναι διαθέσιμη στη δοκιμαστική έκδοση.',
  '__perm_denied' => 'Δεν έχετε δικαίωμα πρόσβασης',
];