<?php
// Copyright 1999-2019. Plesk International GmbH.
$messages = [
  'components' => [
    'context-promos' => [
      'actions' => [
        'hideLink' => 'Ocultar',
        'reloadLink' => 'volver a cargar',
        'showLink' => 'Mostrar',
        'textHide' => '%%hide%% sugerencias',
        'textHideOrReload' => '%%hide%% o %%reload%% sugerencias',
        'textShow' => '%%show%% sugerencias',
      ],
      'buttons' => [
        'buttonBuy' => 'Comprar',
        'buttonInstall' => 'Instalar',
        'buttonUpgrade' => 'Actualizar',
      ],
    ],
    'ext-install' => [
      'button' => [
        'close' => 'Cerrar',
        'pick' => 'Seleccionar e instalar extensiones',
      ],
    ],
    'quick-access' => [
      'customize' => 'Personalizar',
      'manage' => 'Gestionar mis extensiones',
      'more' => 'Más extensiones del catálogo >>',
      'open' => 'Abrir mis extensiones:',
      'try' => 'Puede probar algunas de estas extensiones:',
    ],
    'tasks' => [
      'extension-install-from-catalog' => [
        'installing' => 'Instalando la extensión %%name%%...',
        'installingDone' => 'La extensión %%name%% ha sido instalada',
        'installingError' => 'No pudo instalarse la extensión %%name%%',
        'updating' => 'Actualizando la extensión %%name%%...',
        'updatingDone' => 'La extensión %%name%% ha sido actualizada',
        'updatingDoneGroup' => 'Las extensiones (%%count%%) han sido actualizadas',
        'updatingError' => 'No pudo actualizarse la extensión %%name%%',
        'updatingGroup' => 'Actualizando las extensiones (%%count%%)...',
      ],
      'retrieve-keys' => [
        'done' => 'Se completó la recuperación de claves para la extensión "%%name%%"',
        'error' => 'No se pudieron recuperar las claves para la extensión "%%name%%"',
        'noRetrieve' => 'No pudo recuperarse la llave de licencia para la extensión "%%name%%"',
        'not_started' => 'No se inició la recuperación de las llaves para la extensión "%%name%%"',
        'running' => 'Recuperando las llaves para la extensión "%%name%%"...',
        'unexpected' => 'Error no esperado',
      ],
    ],
  ],
  'controllers' => [
    'index' => [
      'add' => [
        'errorModulesCannotInstall' => 'No pudo instalarse la extensión: %%reason%%',
        'fileUpload' => 'Ruta al archivo del paquete de la extensión',
        'moduleUploaded' => 'La extensión nueva ha sido cargada.',
        'title' => 'Cargar extensión nueva',
        'warningUntrustedSources' => 'tenga en cuenta que instalar extensiones de sitios que no son de confianza puede poner en riesgo la seguridad.',
      ],
      'index' => [
        'allCategories' => 'Examine las extensiones más populares por categorías',
        'autoUpdatesDisabled' => 'La actualización automática de las extensiones ha sido desactivada.',
        'autoUpdatesEnabled' => 'La actualización automática de las extensiones ha sido activada. Plesk comprobará a diario si existe alguna actualización disponible.',
        'buttonBuy' => 'Comprar',
        'buttonCheckUpdates' => 'Comprobar ahora',
        'buttonCheckUpdatesTitle' => 'Compruebe la existencia de actualizaciones disponibles.',
        'buttonCustomize' => 'Personalizar',
        'buttonCustomizeTitle' => 'Reorganice las extensiones.',
        'buttonDisable' => 'Desactivar',
        'buttonDisableTitle' => 'Desactive la extensión para que así los usuarios no puedan acceder a ella.',
        'buttonDone' => 'Hecho',
        'buttonEnable' => 'Activar',
        'buttonEnableTitle' => 'Active la extensión para que así los usuarios puedan acceder a ella.',
        'buttonInstall' => 'Obtener gratis',
        'buttonMore' => 'Más',
        'buttonOpen' => 'Abrir',
        'buttonRemove' => 'Eliminar',
        'buttonRemoveTitle' => 'La eliminación de una extensión puede ocasionar la eliminación de los datos creados por esta extensión.',
        'buttonUpdate' => 'Actualizar',
        'buttonUpdateTitle' => 'Actualice las extensiones seleccionadas.',
        'buttonUpgrade' => 'Actualizar',
        'buttonUpload' => 'Cargar extensión',
        'buttonUploadTitle' => 'Cargue una extensión en forma de paquete RPM o archivo comprimido ZIP.',
        'catalogBlockFeaturedCategoriesTitle' => 'Categorías destacadas',
        'catalogBlockFeaturedCategoriesTitleMoreLink' => 'todas las categorías >>',
        'catalogBlockMostPopularMoreLink' => 'más populares >>',
        'catalogBlockMostPopularTitle' => 'Los más populares',
        'catalogBlockNewAndUpdatedMoreLink' => 'más nuevas y actualizadas recientemente >>',
        'catalogBlockNewAndUpdatedTitle' => 'Nuevas y actualizadas recientemente',
        'catalogSectionCategory' => 'Categorías',
        'catalogSectionFeatured' => 'Destacado',
        'catalogSectionMostPopular' => 'Los más populares',
        'catalogSectionMostPopularTitle' => 'Extensiones más populares',
        'catalogSectionNewAndUpdated' => 'Nuevas y actualizadas',
        'catalogSectionNewAndUpdatedTitle' => 'Extensiones nuevas y actualizadas',
        'catalogTab' => 'Catálogo de extensiones',
        'catalogTabDescription' => 'Vea e instale extensiones gratuitas y de pago en su servidor.',
        'categories' => [
          'appearance' => 'Apariencia',
          'auth' => 'Autenticación',
          'backup' => 'Backup',
          'beta' => 'Beta',
          'client_tool' => 'Herramientas de cliente',
          'clouds' => 'Clouds',
          'developer' => 'Desarrollo web',
          'dns' => 'DNS',
          'example' => 'Ejemplos',
          'feature_pack' => 'Paquetes de prestaciones',
          'fun' => 'Entretenimiento',
          'help' => 'Ayuda y resolución de problemas',
          'mail' => 'Correo',
          'monitoring' => 'Monitorización',
          'performance' => 'Rendimiento de sitios web',
          'security' => 'Seguridad',
          'server_tool' => 'Herramientas de servidor',
          'social' => 'SEO y redes sociales',
          'webserver' => 'Servidores web',
          'web_app' => 'Apps web y edición de sitios',
        ],
        'checkUpdatesDone' => 'Finalizó la comprobación de actualizaciones.',
        'confirmOnDelete' => '¿Desea eliminar las extensiones seleccionadas?',
        'confirmOnDisable' => '¿Desea desactivar las extensiones seleccionadas?',
        'customizeMessage' => 'Arrastre y suelte para reorganizar las extensiones',
        'Cuttable' => [
          'showLess' => 'Mostrar menos...',
          'showMore' => 'Mostrar más...',
        ],
        'deprecated' => 'Esta extensión se encuentra en desuso. Si la elimina, ya no podrá volverla a instalar.',
        'description' => 'Gestione las extensiones instaladas en Plesk y acceda a sus prestaciones.',
        'disabled' => 'Desactivado',
        'disabledMessage' => 'El catálogo de extensiones está desactivado.',
        'errorModulesDeleted' => 'La extensión %%name%% se eliminó con errores: %%reason%%',
        'errorUploadExtensionInDemoMode' => 'Error: esta función no está disponible en la versión demo.',
        'extensionInstalled' => 'Instalada',
        'filterMoreThan' => 'Se han encontrado más de %%results%% resultados. Refine su búsqueda.',
        'filterResultsNotFound' => 'No se ha encontrado ningún resultado.',
        'freeTrial' => 'No dispone de licencia para esta extensión de pago, si bien puede probarla gratis durante un periodo. Una vez finalice el periodo de prueba, si desea disfrutar de todas sus funciones deberá comprar una licencia para la extensión.',
        'goToExtension' => 'Ir a la extensión',
        'infoModuleDeleted' => 'La extensión ha sido eliminada.',
        'infoModuleDisabled' => 'La extensión ha sido desactivada.',
        'infoModuleEnabled' => 'La extensión ha sido activada.',
        'infoModulesDeleted' => 'Las extensiones seleccionadas han sido eliminadas.',
        'infoModulesDisabled' => 'Las extensiones seleccionadas han sido desactivadas.',
        'infoModulesEnabled' => 'Las extensiones seleccionadas han sido activadas.',
        'installedTab' => 'Mis extensiones',
        'installedTabDescription' => 'Gestione las extensiones instaladas.',
        'licenseBuy' => 'No dispone de licencia para esta extensión de pago. Algunas o todas las funciones y prestaciones de la extensión pueden no estar disponibles. Para disfrutar de todas ellas, compre una licencia.',
        'licenseBuyMore' => 'La licencia ha sido instalada Si desea disponer de más recursos, haga clic en "Actualizar" para comprar otro tipo de licencia o licencias adicionales, en función de la extensión.',
        'licensePurchased' => 'La licencia ha sido instalada Ahora puede disfrutar de todas las funciones y prestaciones de la extensión.',
        'licenseUpgrade' => 'Actualice la licencia de la extensión para así disfrutar de funciones y prestaciones adicionales o para disponer de más recursos.',
        'messageBoxButtonNo' => 'No',
        'messageBoxButtonWait' => 'Rogamos espere',
        'messageBoxButtonYes' => 'Sí',
        'noChangeLog' => 'Ningún registro de cambios',
        'noExtension' => 'No se ha encontrado ningún elemento.',
        'noUpdatesDescription' => 'No existen actualizaciones para las extensiones instaladas. Tiene instaladas las versiones más recientes de las extensiones.',
        'noUpdatesTitle' => 'Todas las extensiones instaladas están actualizadas',
        'offerInUse' => 'actualmente en uso',
        'offerIsFree' => 'Gratuita',
        'openExtension' => 'Abrir',
        'packageCategories' => 'Categorías',
        'packageChangelog' => 'Cambios',
        'packageDescription' => 'Descripción',
        'packageHelpUrlDescription' => 'Ayuda y documentación',
        'packageName' => 'Nombre',
        'packageRating' => 'Valoración',
        'packageScreenshot' => 'Captura de pantalla',
        'packageSupportUrlDescription' => 'Soporte',
        'packageVendor' => 'Proveedor',
        'packageVendorUrlDescription' => 'Sitio web del proveedor',
        'packageVersion' => 'Versión',
        'packageVersionList' => 'versión %%version%%',
        'popupUploadTitle' => 'Cargar extensión nueva',
        'pricesMonthly' => 'Mensualmente',
        'pricesYearly' => 'Anualmente',
        'purchasesInstallAllButton' => 'Instalarlo todo',
        'purchasesInstallButton' => 'Instalar',
        'purchasesInstalledExtensionsList' => 'Instaladas',
        'purchasesNewLabel' => 'Nuevo',
        'purchasesTab' => 'Mis compras',
        'purchasesWaitingForInstallList' => 'Disponible para instalación',
        'ratingClickToRatingMessage' => 'Haga clic para valorar la extensión como %%text%%',
        'ratingInstalledMessage' => 'Aún no ha valorado la extensión.',
        'ratingInstallRequiredMessage' => 'Para valorarla es necesario instalar la extensión.',
        'ratingNotEnoughMessage' => 'Si la extensión aún no ha recibido suficientes valoraciones, es posible que la valoración no se muestre de inmediato.',
        'ratingNotInstalledMessage' => 'Sin valoración',
        'ratingNotRatedMessage' => 'Sin valoración',
        'ratingRatedMessage' => 'Ha valorado la extensión como %%text%%',
        'ratingRateLabel' => 'Valoración',
        'ratingRateMessage' => 'Valore la extensión',
        'ratingRemoveButton' => 'Eliminar mi valoración',
        'ratingRemoved' => 'Su valoración ha sido eliminada',
        'ratingValue1' => 'DEFICIENTE',
        'ratingValue2' => 'RAZONABLE',
        'ratingValue3' => 'MEDIA',
        'ratingValue4' => 'BUENA',
        'ratingValue5' => 'EXCELENTE',
        'ratingVoted' => 'Ha valorado la extensión como %%score%%. Su valoración tardará unos minutos en reflejarse en la valoración global.',
        'requestExtension' => '%%link%% si no pudo encontrar la extensión que buscaba.',
        'requestExtensionLinkText' => 'Háganos saber',
        'retry' => 'Volver a intentar',
        'searchResultsCategory' => '(categoría)',
        'selectCategory' => 'Seleccionar una categoría',
        'showChangelog' => 'Mostrar registro de cambios',
        'showLess' => 'Mostrar menos...',
        'showMore' => 'Mostrar más...',
        'switchAutoUpdates' => 'Actualización automática',
        'switchAutoUpdatesTitle' => 'Alterne la actualización automática de todas las extensiones.',
        'title' => 'Extensiones',
        'updateChangeLog' => 'Registro de cambios',
        'updateDetails' => 'Detalles',
        'updateExtensionMessage' => 'Existe una nueva versión de la extensión (%%version%%). %%actions%%.',
        'updateFullDetails' => 'Más información',
        'updatePackageMessage' => 'La información aquí mostrada es válida para la versión más reciente de una extensión instalada. En este momento tiene instalada una versión anterior (%%version%%). %%actions%%',
        'updatesTab' => 'Actualizaciones',
        'updatesTabDescription' => 'Actualice las extensiones instaladas.',
        'updatingTo' => 'actualizando a %%version%%',
        'viewAll' => 'ver todas>>',
        'wait' => 'Espere...',
        'warningModuleStatusNotChanged' => 'No se pudo cambiar el estado de la extensión %%module%%.',
      ],
    ],
  ],
  'notifications' => [
    'purchasedAndNotInstalled' => [
      'action' => 'Instalar',
      'multi.subject' => 'Se han comprado %%count%% extensiones y ya pueden instalarse',
      'single.subject' => 'Se ha comprado la extensión %%name%% y ya puede instalarse',
      'title' => 'Se ha comprado una o más extensiones y ya pueden instalarse',
    ],
  ],
  'permission' => [
    'denied' => 'No dispone del permiso necesario para instalar extensiones. Póngase en contacto con su proveedor de hosting.',
  ],
  'promo' => [
    'extension-catalog' => [
      'buttonText' => 'Abrir el catálogo',
      'text' => '¡Descubra el nuevo catálogo de extensiones y acelere Plesk gracias a una amplia variedad de extensiones!',
      'title' => 'Catálogo de extensiones',
    ],
    'hideText' => 'Ocultar',
    'promo' => [
      'buttonText' => 'Detalles',
    ],
  ],
  '__demo' => 'Esta función no está disponible en la versión de demostración.',
  '__perm_denied' => 'Permiso denegado',
];