<?php
// Copyright 1999-2019. Plesk International GmbH.
$messages = [
  'components' => [
    'context-promos' => [
      'actions' => [
        'hideLink' => 'Piilota',
        'reloadLink' => 'lataa uudelleen',
        'showLink' => 'Näytä',
        'textHide' => '%%hide%% ehdotukset',
        'textHideOrReload' => '%%hide%% tai %%reload%% ehdotukset',
        'textShow' => '%%show%% ehdotukset',
      ],
      'buttons' => [
        'buttonBuy' => 'Osta',
        'buttonInstall' => 'Asenna',
        'buttonUpgrade' => 'Päivitä',
      ],
    ],
    'ext-install' => [
      'button' => [
        'close' => 'Sulje',
        'pick' => 'Valitse ja asenna laajennuksia',
      ],
    ],
    'quick-access' => [
      'customize' => 'Mukauta',
      'manage' => 'Hallitse omia laajennuksia',
      'more' => 'Lisää laajennuksia katalogissa>>',
      'open' => 'Avaa omat laajennukset:',
      'try' => 'Voit kokeilla seuraavia laajennuksia:',
    ],
    'tasks' => [
      'extension-install-from-catalog' => [
        'installing' => 'Laajennusta %%name%% asennetaan...',
        'installingDone' => '%%name%% -laajennus asennettiin',
        'installingError' => 'Laajennusta %%name%% ei voitu asentaa',
        'updating' => 'Laajennusta %%name%% päivitetään...',
        'updatingDone' => 'Laajennus %%name%% päivitettiin',
        'updatingDoneGroup' => 'Laajennukset (%%count%%) päivitettiin',
        'updatingError' => 'Laajennusta %%name%% ei voitu päivittää',
        'updatingGroup' => 'Laajennuksia (%%count%%) päivitetään...',
      ],
      'retrieve-keys' => [
        'done' => 'Laajennuksen "%%name%%" avaimien haku päättyi',
        'error' => 'Laajennuksen "%%name%%" avaimien haku epäonnistui',
        'noRetrieve' => 'Laajennuksen "%%name%%" käyttöoikeusavainta ei haettu',
        'not_started' => 'Laajennuksen "%%name%%" avaimien haku ei käynnistynyt',
        'running' => 'Laajennuksen "%%name%%" avaimia haetaan...',
        'unexpected' => 'Odottamaton virhe',
      ],
    ],
  ],
  'controllers' => [
    'index' => [
      'add' => [
        'errorModulesCannotInstall' => 'Laajennusta ei voitu asentaa: %%reason%%',
        'fileUpload' => 'Polku laajennuspakkauksen tiedostoon',
        'moduleUploaded' => 'Uusi tunniste ladattiin.',
        'title' => 'Lataa uusi laajennus',
        'warningUntrustedSources' => 'Laajennuksien asennusta luottamattomista lähteistä ei suojata.',
      ],
      'index' => [
        'allCategories' => 'Selaa suosituimpia laajennuksia kategorian mukaan',
        'autoUpdatesDisabled' => 'Laajennuksien automaattinen päivitys poistettiin käytöstä.',
        'autoUpdatesEnabled' => 'Laajennuksien automaattinen päivitys otettiin käyttöön. Plesk tarkistaa saatavilla olevat päivitykset päivittäin.',
        'buttonBuy' => 'Osta',
        'buttonCheckUpdates' => 'Tarkista nyt',
        'buttonCheckUpdatesTitle' => 'Tarkista saatavilla olevat päivitykset.',
        'buttonCustomize' => 'Mukauta',
        'buttonCustomizeTitle' => 'Järjestä laajennukset uudelleen.',
        'buttonDisable' => 'Poista käytöstä',
        'buttonDisableTitle' => 'Poista laajennus käytöstä ja käyttäjien saatavilta.',
        'buttonDone' => 'Valmis',
        'buttonEnable' => 'Ota käyttöön',
        'buttonEnableTitle' => 'Ota laajennus käyttöön ja käyttäjien saataville.',
        'buttonInstall' => 'Hanki se ilmaiseksi',
        'buttonMore' => 'Lisää',
        'buttonOpen' => 'Avaa',
        'buttonRemove' => 'Poista',
        'buttonRemoveTitle' => 'Kun laajennus poistetaan käytöstä, sen luomat tiedot voidaan poistaa.',
        'buttonUpdate' => 'Päivitä',
        'buttonUpdateTitle' => 'Päivitä valitut laajennukset.',
        'buttonUpgrade' => 'Päivitä',
        'buttonUpload' => 'Lataa laajennus',
        'buttonUploadTitle' => 'Lataa laajennus RPM-paketin tai ZIP-tiedoston muodossa.',
        'catalogBlockFeaturedCategoriesTitle' => 'Sisältyvät kategoriat',
        'catalogBlockFeaturedCategoriesTitleMoreLink' => 'kaikki kategoriat>>',
        'catalogBlockMostPopularMoreLink' => 'lisää suosituimpia ja suosittuja>>',
        'catalogBlockMostPopularTitle' => 'Suosituimmat',
        'catalogBlockNewAndUpdatedMoreLink' => 'lisää uusia ja vasta päivitettyjä>>',
        'catalogBlockNewAndUpdatedTitle' => 'Uudet ja vasta päivitetyt',
        'catalogSectionCategory' => 'Luokat',
        'catalogSectionFeatured' => 'Esittelyssä',
        'catalogSectionMostPopular' => 'Suosituimmat',
        'catalogSectionMostPopularTitle' => 'Suosituimmat laajennukset',
        'catalogSectionNewAndUpdated' => 'Uudet ja päivitetyt',
        'catalogSectionNewAndUpdatedTitle' => 'Uudet ja päivitetyt laajennukset',
        'catalogTab' => 'Tunnistekatalogi',
        'catalogTabDescription' => 'Näytä ja asenna palvelimellasi olevia maksuttomia ja maksullisia laajennuksia.',
        'categories' => [
          'appearance' => 'Näyttäminen',
          'auth' => 'Todennus',
          'backup' => 'Varmuuskopio',
          'beta' => 'Beetaversio',
          'client_tool' => 'Asiakkaan työkalut',
          'clouds' => 'Pilvet',
          'developer' => 'Verkon kehitys',
          'dns' => 'DNS',
          'example' => 'Esimerkkejä',
          'feature_pack' => 'Toimintopaketit',
          'fun' => 'Huvi',
          'help' => 'Ohje ja vianmääritys',
          'mail' => 'Sähköposti',
          'monitoring' => 'Valvonta',
          'performance' => 'Verkkosivustosi suorituskyky',
          'security' => 'Suojaus',
          'server_tool' => 'Palvelimen työkalut',
          'social' => 'SEO ja sosiaalinen media',
          'webserver' => 'Verkkopalvelimet',
          'web_app' => 'Verkkosovellukset ja sivuston muokkaus',
        ],
        'checkUpdatesDone' => 'Päivitykset tarkistettu.',
        'confirmOnDelete' => 'Haluatko poistaa valitut laajennukset?',
        'confirmOnDisable' => 'Haluatko poistaa valitut laajennukset käytöstä?',
        'customizeMessage' => 'Järjestä laajennukset uudelleen vetämällä ja pudottamalla',
        'Cuttable' => [
          'showLess' => 'Näytä vähemmän...',
          'showMore' => 'Näytä lisää...',
        ],
        'deprecated' => 'Tämä laajennus on vanhentunut. Jos poistat sen, et voi asentaa sitä enää.',
        'description' => 'Hallitse Pleskin tunnisteita ja käytä niiden toimintoja.',
        'disabled' => 'Ei käytössä',
        'disabledMessage' => 'Laajennuksien katalogi on poistettu käytöstä.',
        'errorModulesDeleted' => 'Tunniste %%name%% poistettiin virheillä: %%reason%%',
        'errorUploadExtensionInDemoMode' => 'Virhe: Tämä toiminto ei ole käytettävissä esittelyversiossa.',
        'extensionInstalled' => 'Asennettu',
        'filterMoreThan' => 'Haku tuotti yli %%results%% tulosta. Tarkenna hakua.',
        'filterResultsNotFound' => 'Tuloksia ei löytynyt.',
        'freeTrial' => 'Ei käyttöoikeuksia tähän maksulliseen laajennukseen, se tarjoaa kuitenkin ilmaisen kokeiluajan. Kun kokeiluaika päättyy, sinun on hankittava käyttöoikeus tämän laajennuksen kaikkien toimintojen ja ominaisuuksien käyttämiseksi.',
        'goToExtension' => 'Siirry laajennukseen',
        'infoModuleDeleted' => 'Laajennus poistettiin.',
        'infoModuleDisabled' => 'Laajennus poistettiin käytöstä.',
        'infoModuleEnabled' => 'Laajennus otettiin käyttöön.',
        'infoModulesDeleted' => 'Valitut tunnisteet poistettiin.',
        'infoModulesDisabled' => 'Valitut laajennukset poistettiin käytöstä.',
        'infoModulesEnabled' => 'Valitut laajennukset otettiin käyttöön.',
        'installedTab' => 'Omat laajennukset',
        'installedTabDescription' => 'Hallitse asennettuja laajennuksia.',
        'licenseBuy' => 'Tämä maksullinen laajennus ei sisällä oikeuksia. Laajennuksen jotkin tai kaikki toiminnot ja ominaisuudet eivät välttämättä ole saatavilla. Hanki käyttöoikeus tämän laajennuksen kaikkien toimintojen ja ominaisuuksien avaamiseksi.',
        'licenseBuyMore' => 'Käyttöoikeus on asennettu. Saatavilla olevien resurssien määrän lisäämiseksi napsauta "Päivitä" hankkiaksesi joko lisää käyttöoikeuksia tai toisen käyttöoikeuden laajennuksesta riippuen.',
        'licensePurchased' => 'Käyttöoikeus on asennettu. Pääset nyt laajennuksen kaikkiin toimintoihin ja ominaisuuksiin.',
        'licenseUpgrade' => 'Päivitä laajennuksen käyttöoikeus uudelleen lisätoimintojen ja -ominaisuuksien käyttämiseksi tai saatavilla olevien resurssien määrän lisäämiseksi.',
        'messageBoxButtonNo' => 'Ei',
        'messageBoxButtonWait' => 'Odota hetki',
        'messageBoxButtonYes' => 'Kyllä',
        'noChangeLog' => 'Ei muutoslokia',
        'noExtension' => 'Kohteita ei löytynyt.',
        'noUpdatesDescription' => 'Asennettuihin laajennuksiin ei ole saatavilla päivityksiä. Olet asentanut laajennuksien uusimmat versiot.',
        'noUpdatesTitle' => 'Kaikki asennetut laajennukset on päivitetty',
        'offerInUse' => 'nyt käytössä',
        'offerIsFree' => 'Vapaana',
        'openExtension' => 'Avaa',
        'packageCategories' => 'Luokat',
        'packageChangelog' => 'Muutokset',
        'packageDescription' => 'Kuvaus',
        'packageHelpUrlDescription' => 'Ohje ja asiakirjat',
        'packageName' => 'Nimi',
        'packageRating' => 'Luokitus',
        'packageScreenshot' => 'Näyttökuva',
        'packageSupportUrlDescription' => 'Tuki',
        'packageVendor' => 'Toimittaja',
        'packageVendorUrlDescription' => 'Myyjän verkkosivusto',
        'packageVersion' => 'Versio',
        'packageVersionList' => 'versio %%version%%',
        'popupUploadTitle' => 'Lataa uusi laajennus',
        'pricesMonthly' => 'Kuukausittain',
        'pricesYearly' => 'Vuosittan',
        'purchasesInstallAllButton' => 'Asenna kaikki',
        'purchasesInstallButton' => 'Asenna',
        'purchasesInstalledExtensionsList' => 'Asennettu',
        'purchasesNewLabel' => 'Uusi',
        'purchasesTab' => 'Omat hankinnat',
        'purchasesWaitingForInstallList' => 'Saatavilla asennettavaksi',
        'ratingClickToRatingMessage' => 'Arvioi laajennus arvolla %%text%% napsauttamalla',
        'ratingInstalledMessage' => 'Et ole vielä arvioinut laajennusta.',
        'ratingInstallRequiredMessage' => 'Laajennus on asennettava ennen kuin se voidaan arvioida.',
        'ratingNotEnoughMessage' => 'Laajennuksen arvio ei välttämättä näy välittömästi, jos laajennusta ei ole vielä arvioitu riittävän monta kertaa.',
        'ratingNotInstalledMessage' => 'Ei arvioita',
        'ratingNotRatedMessage' => 'Ei arvioita',
        'ratingRatedMessage' => 'Olet arvioinut laajennuksen arvolla %%text%%',
        'ratingRateLabel' => 'Arvioi',
        'ratingRateMessage' => 'Arvioi laajennus',
        'ratingRemoveButton' => 'Poista arvioni',
        'ratingRemoved' => 'Arviosi poistettiin',
        'ratingValue1' => 'HEIKKO',
        'ratingValue2' => 'MELKO HYVÄ',
        'ratingValue3' => 'KESKIARVO',
        'ratingValue4' => 'HYVÄ',
        'ratingValue5' => 'ERINOMAINEN',
        'ratingVoted' => 'Olet arvioinut laajennuksen luvulla %%score%%. Voi kestää jonkin aikaa ennen kuin yleisarvosana muuttuu vastaamaan antamaasi arvosanaa.',
        'requestExtension' => '%%link%% jos et löytänyt tarvitsemaasi laajennusta.',
        'requestExtensionLinkText' => 'Ilmoita meille',
        'retry' => 'Yritä uudelleen',
        'searchResultsCategory' => '(luokka)',
        'selectCategory' => 'Valitse luokka',
        'showChangelog' => 'Näytä muutosloki',
        'showLess' => 'Näytä vähemmän...',
        'showMore' => 'Näytä lisää...',
        'switchAutoUpdates' => 'Automaattinen päivitys',
        'switchAutoUpdatesTitle' => 'Säädä kaikkien laajennuksien automaattisia päivityksiä.',
        'title' => 'Tunnisteet',
        'updateChangeLog' => 'Muutosloki',
        'updateDetails' => 'Tiedot',
        'updateExtensionMessage' => 'Laajennuksen (%%version%%) uusi versio on saatavilla. %%actions%%.',
        'updateFullDetails' => 'Lisätietoja',
        'updatePackageMessage' => 'Nämä tiedot koskevat asennetun laajennuksen uusinta versiota. Olet asentanut aikaisemman version (%%version%%). %%actions%%',
        'updatesTab' => 'Paivitykset',
        'updatesTabDescription' => 'Päivitä asennetut laajennukset.',
        'updatingTo' => 'Päivitetään versioon %%version%%',
        'viewAll' => 'näytä kaikki>>',
        'wait' => 'Odota…',
        'warningModuleStatusNotChanged' => 'Laajennuksen %%module%% tilaa ei voitu muuttaa.',
      ],
    ],
  ],
  'notifications' => [
    'purchasedAndNotInstalled' => [
      'action' => 'Asenna',
      'multi.subject' => '%%count%% laajennusta hankittu ja ne voidaan asentaa',
      'single.subject' => 'Laajennus %%name%% on hankittu ja se voidaan asentaa',
      'title' => 'Yksi tai useampi laajennus hankittu ja ne voidaan asentaa',
    ],
  ],
  'permission' => [
    'denied' => 'Sinulla ei ole oikeuksia laajennusten asentamiseen. Ota yhteys isännöintipalvelujen tarjoajaan.',
  ],
  'promo' => [
    'extension-catalog' => [
      'buttonText' => 'Avaa katalogi',
      'text' => 'Tarkista uusi laajennuskatalogi ja teholataa Plesk erilaisilla tehokkailla laajennuksilla!',
      'title' => 'Laajennuskatalogi',
    ],
    'hideText' => 'Piilota',
    'promo' => [
      'buttonText' => 'Tiedot',
    ],
  ],
  '__demo' => 'Tämä toiminto ei ole käytettävissä esittelyversiossa.',
  '__perm_denied' => 'Käyttö estetty',
];