<?php
// Copyright 1999-2019. Plesk International GmbH.
$messages = [
  'components' => [
    'context-promos' => [
      'actions' => [
        'hideLink' => 'הסתרה',
        'reloadLink' => 'טעינה מחדש',
        'showLink' => 'הצגה',
        'textHide' => '%%hide%% הצעות',
        'textHideOrReload' => '%%hide%% או %%reload%% הצעות',
        'textShow' => '%%show%% הצעות',
      ],
      'buttons' => [
        'buttonBuy' => 'קנה',
        'buttonInstall' => 'התקנה',
        'buttonUpgrade' => 'שדרוג',
      ],
    ],
    'ext-install' => [
      'button' => [
        'close' => 'סגור',
        'pick' => 'בחר והתקן הרחבות',
      ],
    ],
    'quick-access' => [
      'customize' => 'התאמה אישית',
      'manage' => 'ניהול ההרחבות שלי',
      'more' => 'הרחבות נוספות בקטלוג>>',
      'open' => 'פתח את ההרחבות שלי:',
      'try' => 'הנה עוד כמה הרחבות שתוכל לנסות:',
    ],
    'tasks' => [
      'extension-install-from-catalog' => [
        'installing' => 'מתקין את ההרחבה %%name%%...',
        'installingDone' => 'ההרחבה %%name%% הותקנה',
        'installingError' => 'לא ניתן להתקין את ההרחבה %%name%%',
        'updating' => 'מעדכן את ההרחבה %%name%%...',
        'updatingDone' => 'ההרחבה %%name%% עודכנה',
        'updatingDoneGroup' => 'הרחבות (%%count%%) עודכנו',
        'updatingError' => 'לא ניתן לעדכן את ההרחבה %%name%%',
        'updatingGroup' => 'מעדכן הרחבות (%%count%%)...',
      ],
      'retrieve-keys' => [
        'done' => 'אחזור מפתחות עבור ההרחבה "%%name%%" הסתיים',
        'error' => 'אחזור מפתחות עבור ההרחבה "%%name%%" נכשל',
        'noRetrieve' => 'מפתח הרישיון עבור ההרחבה "%%name%%" לא אוחזר',
        'not_started' => 'אחזור מפתחות עבור ההרחבה "%%name%%" לא התחיל',
        'running' => 'מאחזר מפתחות עבור ההרחבה "%%name%%"...',
        'unexpected' => 'שגיאה בלתי צפויה',
      ],
    ],
  ],
  'controllers' => [
    'index' => [
      'add' => [
        'errorModulesCannotInstall' => 'לא ניתן להתקין את ההרחבה: %%reason%%',
        'fileUpload' => 'נתיב לקובץ חבילת ההרחבה',
        'moduleUploaded' => 'ההרחבה החדשה הועלתה.',
        'title' => 'העלאת הרחבה חדשה',
        'warningUntrustedSources' => 'התקנת הרחבות ממקורות לא מהימנים אינה בטוחה.',
      ],
      'index' => [
        'allCategories' => 'עיין בהרחבות המובילות לפי קטגוריה',
        'autoUpdatesDisabled' => 'עדכון אוטומטי של הרחבות הושבת.',
        'autoUpdatesEnabled' => 'עדכון אוטומטי של הרחבות הופעל. Plesk יחפש עדכונים זמינים כל יום.',
        'buttonBuy' => 'קנה',
        'buttonCheckUpdates' => 'בדוק כעת',
        'buttonCheckUpdatesTitle' => 'חפש עדכונים זמינים.',
        'buttonCustomize' => 'התאמה אישית',
        'buttonCustomizeTitle' => 'ארגן מחדש את ההרחבות.',
        'buttonDisable' => 'נטרול',
        'buttonDisableTitle' => 'הפוך הרחבה זו ללא פעילה ולא נגישה למשתמשים.',
        'buttonDone' => 'בוצע',
        'buttonEnable' => 'אפשר',
        'buttonEnableTitle' => 'הפוך הרחבה זו לפעילה ונגישה למשתמשים.',
        'buttonInstall' => 'קבל בחינם',
        'buttonMore' => 'עוד',
        'buttonOpen' => 'פתח',
        'buttonRemove' => 'הסרה',
        'buttonRemoveTitle' => 'הסרת ההרחבה יכולה לגרום להסרה של נתונים שנוצרו על ידי הרחבה זו.',
        'buttonUpdate' => 'עדכון',
        'buttonUpdateTitle' => 'עדכן את ההרחבות הנבחרות.',
        'buttonUpgrade' => 'שדרוג',
        'buttonUpload' => 'העלאת הרחבה',
        'buttonUploadTitle' => 'העלה הרחבה בצורה של חבילת RPM או ארכיון ZIP.',
        'catalogBlockFeaturedCategoriesTitle' => 'קטגוריות מובילות',
        'catalogBlockFeaturedCategoriesTitleMoreLink' => 'כל הקטגוריות>>',
        'catalogBlockMostPopularMoreLink' => 'עוד מובילות ופופולריות>>',
        'catalogBlockMostPopularTitle' => 'הכי פופולריות',
        'catalogBlockNewAndUpdatedMoreLink' => 'עוד חדשות ועדכונים אחרונים>>',
        'catalogBlockNewAndUpdatedTitle' => 'חדשות ועדכונים אחרונים',
        'catalogSectionCategory' => 'קטגוריות',
        'catalogSectionFeatured' => 'מומלצים',
        'catalogSectionMostPopular' => 'הכי פופולריות',
        'catalogSectionMostPopularTitle' => 'ההרחבות הכי פופולריות',
        'catalogSectionNewAndUpdated' => 'חדשות ומעודכנות',
        'catalogSectionNewAndUpdatedTitle' => 'הרחבות חדשות ומעודכנות',
        'catalogTab' => 'קטלוג הרחבות',
        'catalogTabDescription' => 'הצג והתקן הרחבות בחינם ובתשלום בשרת שלך.',
        'categories' => [
          'appearance' => 'מראה',
          'auth' => '‏‏אימות',
          'backup' => 'גיבוי',
          'beta' => 'ביתא',
          'client_tool' => 'כלי לקוח',
          'clouds' => 'עננים',
          'developer' => 'פיתוח אינטרנט',
          'dns' => 'DNS',
          'example' => 'דוגמאות',
          'feature_pack' => 'חבילות תכונות',
          'fun' => 'בידור',
          'help' => 'עזרה ופתרון בעיות',
          'mail' => 'דואר',
          'monitoring' => 'ניטור',
          'performance' => 'ביצועי אתר אינטרנט',
          'security' => 'אבטחה',
          'server_tool' => 'כלי שרת',
          'social' => 'SEO ומדיה חברתית',
          'webserver' => 'שרתי אינטרנט',
          'web_app' => 'יישומי אינטרנט ועריכת אתרים',
        ],
        'checkUpdatesDone' => 'בדיקת עדכונים הסתיימה.',
        'confirmOnDelete' => 'האם להסיר את ההרחבות שנבחרו?',
        'confirmOnDisable' => 'האם לנטרל את ההרחבות שנבחרו?',
        'customizeMessage' => 'גרור ושחרר כדי לארגן מחדש את ההרחבות',
        'Cuttable' => [
          'showLess' => 'הצג פחות...',
          'showMore' => 'הצג יותר...',
        ],
        'deprecated' => 'הרחבה זו יצאה משימוש. אם תסיר אותה, לא תוכל להתקין אותה עוד.',
        'description' => 'נהל הרחבות המותקנות ב-Plesk וגש לפונקציות שלהן.',
        'disabled' => 'מנוטרל',
        'disabledMessage' => 'קטלוג ההרחבות מושבת.',
        'errorModulesDeleted' => 'ההרחבה %%name%% הוסרה עם שגיאות: %%reason%%',
        'errorUploadExtensionInDemoMode' => 'שגיאה: פונקציה זו אינה זמינה בגרסת ההדגמה.',
        'extensionInstalled' => 'מותקן',
        'filterMoreThan' => 'נמצאו יותר מ-%%results%% תוצאות. מקד את החיפוש.',
        'filterResultsNotFound' => 'לא נמצאו תוצאות.',
        'freeTrial' => 'להרחבה בתשלום זו אין רישיון, אבל היא מציעה תקופת ניסיון חינם. עם סיום תקופת הניסיון, תצטרך לרכוש רישיון כדי לשחרר את כל הפונקציות והתכונות של הרחבה זו.',
        'goToExtension' => 'עבור להרחבה',
        'infoModuleDeleted' => 'ההרחבה הוסרה.',
        'infoModuleDisabled' => 'ההרחבה הושבתה.',
        'infoModuleEnabled' => 'ההרחבה אופשרה.',
        'infoModulesDeleted' => 'ההרחבות שנבחרו הוסרו.',
        'infoModulesDisabled' => 'ההרחבות שנבחרו נוטרלו.',
        'infoModulesEnabled' => 'ההרחבות שנבחרו אופשרו.',
        'installedTab' => 'ההרחבות שלי',
        'installedTabDescription' => 'נהל את ההרחבות המותקנות.',
        'licenseBuy' => 'אין רישיון להרחבה בתשלום זו. ייתכן שפונקציות ותכונות מסוימות של ההרחבה, או כולן, אינן זמינות. כדי לפתוח את כל הפונקציות והתכונות של הרחבה זו, עליך לרכוש רישיון.',
        'licenseBuyMore' => 'הרישיון הותקן. כדי להגדיל את כמות המשאבים הזמינים, לחץ על "שדרוג" כדי לקנות רישיונות נוספים או רישיון אחר, בהתאם להרחבה.',
        'licensePurchased' => 'הרישיון הותקן. כעת יש לך גישה לכל הפונקציות והתכונות של ההרחבה.',
        'licenseUpgrade' => 'שדרג את רישיון ההרחבה כדי לקבל גישה לפונקציות ולתכונות נוספות או כדי להגדיל את כמות המשאבים הזמינים.',
        'messageBoxButtonNo' => 'לא',
        'messageBoxButtonWait' => 'המתן',
        'messageBoxButtonYes' => 'כן',
        'noChangeLog' => 'אין יומן שינויים',
        'noExtension' => 'לא נמצאו פריטים.',
        'noUpdatesDescription' => 'אין עדכונים זמינים עבור ההרחבות המותקנות. מותקנות אצלך הגירסאות העדכניות ביותר של ההרחבות.',
        'noUpdatesTitle' => 'כל ההרחבות המותקנות עדכניות',
        'offerInUse' => 'כעת בשימוש',
        'offerIsFree' => 'חינם',
        'openExtension' => 'פתח',
        'packageCategories' => 'קטגוריות',
        'packageChangelog' => 'שינויים',
        'packageDescription' => 'תיאור',
        'packageHelpUrlDescription' => 'עזרה ותיעוד',
        'packageName' => 'שם',
        'packageRating' => 'דירוג',
        'packageScreenshot' => 'צילום מסך',
        'packageSupportUrlDescription' => 'תמיכה',
        'packageVendor' => 'ספק',
        'packageVendorUrlDescription' => 'אתר אינטרנט של הספק',
        'packageVersion' => 'גירסה',
        'packageVersionList' => 'גירסה %%version%%',
        'popupUploadTitle' => 'העלאת הרחבה חדשה',
        'pricesMonthly' => 'מדי חודש',
        'pricesYearly' => 'שנתית',
        'purchasesInstallAllButton' => 'התקן הכל',
        'purchasesInstallButton' => 'התקנה',
        'purchasesInstalledExtensionsList' => 'מותקן',
        'purchasesNewLabel' => 'חדש',
        'purchasesTab' => 'הרכישות שלי',
        'purchasesWaitingForInstallList' => 'זמין להתקנה',
        'ratingClickToRatingMessage' => 'לחץ כדי לדרג את ההרחבה בתור %%text%%',
        'ratingInstalledMessage' => 'עדיין לא דירגת את ההרחבה.',
        'ratingInstallRequiredMessage' => 'עליך להתקין את ההרחבה לפני שתוכל לדרג אותה.',
        'ratingNotEnoughMessage' => 'ייתכן שדירוג ההרחבה לא יוצג מיד, אם ההרחבה עדיין לא דורגה מספיק פעמים.',
        'ratingNotInstalledMessage' => 'לא מדורג',
        'ratingNotRatedMessage' => 'לא מדורג',
        'ratingRatedMessage' => 'דירגת את ההרחבה בתור %%text%%',
        'ratingRateLabel' => 'דרג',
        'ratingRateMessage' => 'דרג את ההרחבה',
        'ratingRemoveButton' => 'הסר את הדירוג שלי',
        'ratingRemoved' => 'הדירוג שלך הוסר',
        'ratingValue1' => 'גרוע',
        'ratingValue2' => 'סביר',
        'ratingValue3' => 'ממוצע',
        'ratingValue4' => 'טוב',
        'ratingValue5' => 'מצוין',
        'ratingVoted' => 'דירגת את ההרחבה בתור %%score%%. ייתכן שיעבור זמן מה עד שהדירוג הכולל ישתנה וישקף את הציון שלך.',
        'requestExtension' => '%%link%% אם לא הצלחת למצוא הרחבה המתאימה לצרכים שלך.',
        'requestExtensionLinkText' => 'דווח לנו',
        'retry' => 'נסה שוב',
        'searchResultsCategory' => '(קטגוריה)',
        'selectCategory' => 'בחירת קטגוריה',
        'showChangelog' => 'הצגת יומן שינויים',
        'showLess' => 'הצג פחות...',
        'showMore' => 'הצג יותר...',
        'switchAutoUpdates' => 'עדכון אוטומטי',
        'switchAutoUpdatesTitle' => 'שנה מצב עדכונים אוטומטיים לכל ההרחבות.',
        'title' => 'הרחבות',
        'updateChangeLog' => 'יומן שינויים',
        'updateDetails' => 'פרטים',
        'updateExtensionMessage' => 'קיימת גירסה זמינה חדשה של ההרחבה (%%version%%). %%actions%%.',
        'updateFullDetails' => 'למידע נוסף',
        'updatePackageMessage' => 'המידע כאן מיועד לגירסה העדכנית ביותר של הרחבה שמותקנת. כרגע מותקנת אצלך גירסה ישנה יותר (%%version%%). %%actions%%',
        'updatesTab' => 'עדכונים',
        'updatesTabDescription' => 'עדכן את ההרחבות המותקנות.',
        'updatingTo' => 'מעדכן לגירסה %%version%%',
        'viewAll' => 'הצג הכל>>',
        'wait' => 'המתן...',
        'warningModuleStatusNotChanged' => 'שינוי הסטטוס של ההרחבה %%module%% נכשל.',
      ],
    ],
  ],
  'notifications' => [
    'purchasedAndNotInstalled' => [
      'action' => 'התקנה',
      'multi.subject' => '%%count%% הרחבות נרכשו ומוכנות להתקנה',
      'single.subject' => 'ההרחבה %%name%% נרכשה והיא מוכנה להתקנה',
      'title' => 'הרחבה אחת או מספר הרחבות נרכשו ומוכנות להתקנה',
    ],
  ],
  'permission' => [
    'denied' => 'אין לך הרשאה להתקנת הרחבות אלו. פנה לספק אחסון האתרים שלך.',
  ],
  'promo' => [
    'extension-catalog' => [
      'buttonText' => 'פתח את הקטלוג',
      'text' => 'בדוק את קטלוג ההרחבות החדשות ותגבר את Plesk עם מגוון הרחבות חזקות!',
      'title' => 'קטלוג הרחבות',
    ],
    'hideText' => 'הסתרה',
    'promo' => [
      'buttonText' => 'פרטים',
    ],
  ],
  '__demo' => 'פונקציה זו אינה זמינה בגרסת ההדגמה.',
  '__perm_denied' => 'ההרשאה נדחתה',
];