<?php
// Copyright 1999-2019. Plesk International GmbH.
$messages = [
  'components' => [
    'context-promos' => [
      'actions' => [
        'hideLink' => 'Elrejtés',
        'reloadLink' => 'újrabetöltés',
        'showLink' => 'Megjelenítés',
        'textHide' => '%%hide%% javaslat',
        'textHideOrReload' => '%%hide%% vagy %%reload%% javaslat',
        'textShow' => '%%show%% javaslat',
      ],
      'buttons' => [
        'buttonBuy' => 'Vásárlás',
        'buttonInstall' => 'Telepítés',
        'buttonUpgrade' => 'Magasabb verzióra frissítés',
      ],
    ],
    'ext-install' => [
      'button' => [
        'close' => 'Bezárás',
        'pick' => 'Bővítmények kiválasztása és telepítése',
      ],
    ],
    'quick-access' => [
      'customize' => 'Testreszabás',
      'manage' => 'Bővítmények kezelése',
      'more' => 'Több katalógusban található bővítmény>>',
      'open' => 'Bővítmények megnyitása:',
      'try' => 'Itt található néhány további kipróbálható bővítmény:',
    ],
    'tasks' => [
      'extension-install-from-catalog' => [
        'installing' => '%%name%% bővítmény telepítése',
        'installingDone' => '%%name%% bővítmény telepítve van.',
        'installingError' => '%%name%% bővítmény nem telepíthető.',
        'updating' => '%%name%% bővítmény frissítése',
        'updatingDone' => '%%name%% bővítmény frissítve van.',
        'updatingDoneGroup' => '(%%count%%) bővítmény frissítve van.',
        'updatingError' => '%%name%% nem frissíthető.',
        'updatingGroup' => '(%%count%%) bővítmény frissítése',
      ],
      'retrieve-keys' => [
        'done' => 'Befejeződött "%%name%%” bővítmény kulcsainak lekérése.',
        'error' => 'Nem sikerült "%%name%%" bővítmény kulcsainak a lekérése.',
        'noRetrieve' => 'Nem történt meg "%%name%%" bővítmény licenckulcsainak a lekérése.',
        'not_started' => 'Nem nem történt meg "%%name%%" bővítmény kulcsai lekérésének indítása.',
        'running' => '"%%name%%” bővítmény kulcsainak lekérése',
        'unexpected' => 'Váratlan hiba',
      ],
    ],
  ],
  'controllers' => [
    'index' => [
      'add' => [
        'errorModulesCannotInstall' => 'Nem telepíthető a bővítmény: %%reason%%',
        'fileUpload' => 'Bővítőcsomag fájl elérési útja',
        'moduleUploaded' => 'Megtörtént az új bővítmény feltöltése.',
        'title' => 'Új bővítmény feltöltése',
        'warningUntrustedSources' => 'Nem biztonságos nem megbízható forrásokból származó bővítmények telepítése.',
      ],
      'index' => [
        'allCategories' => 'Legjobb kiterjesztések kategória szerinti keresése',
        'autoUpdatesDisabled' => 'Letiltásra került bővítmények automatikus frissítése.',
        'autoUpdatesEnabled' => 'Engedélyezve van a bővítmények automatikus frissítése. Naponta keresse a rendelkezésre álló frissítéseket.',
        'buttonBuy' => 'Vásárlás',
        'buttonCheckUpdates' => 'Keresés most',
        'buttonCheckUpdatesTitle' => 'Keresse a rendelkezésre álló frissítéseket.',
        'buttonCustomize' => 'Testreszabás',
        'buttonCustomizeTitle' => 'Rendezze át a bővítményeket.',
        'buttonDisable' => 'Letiltás',
        'buttonDisableTitle' => 'Inaktiválja és tegye elérhetetlenné az ügyfelek számára a bővítményeket.',
        'buttonDone' => 'Kész',
        'buttonEnable' => 'Engedélyezés',
        'buttonEnableTitle' => 'Aktiválja és tegye elérhetetővé az ügyfelek számára a bővítményt.',
        'buttonInstall' => 'Ingyenes megszerzés',
        'buttonMore' => 'Egyebek',
        'buttonOpen' => 'Megnyitás',
        'buttonRemove' => 'Eltávolítás',
        'buttonRemoveTitle' => 'A bővítmények eltávolítása e bővítményben létrehozott adatok eltávolításával is járhat.',
        'buttonUpdate' => 'Frissítés',
        'buttonUpdateTitle' => 'Frissítse a kiválasztott bővítményeket.',
        'buttonUpgrade' => 'Magasabb verzióra frissítés',
        'buttonUpload' => 'Bővítmény feltöltése',
        'buttonUploadTitle' => 'RPM-csomag vagy ZIP-archívum formátumban töltsön fel egy bővítményt.',
        'catalogBlockFeaturedCategoriesTitle' => 'Kiemelt kategóriák',
        'catalogBlockFeaturedCategoriesTitleMoreLink' => 'az összes kategória>>',
        'catalogBlockMostPopularMoreLink' => 'Jobb és népszerűbb>>',
        'catalogBlockMostPopularTitle' => 'Legnépszerűbb',
        'catalogBlockNewAndUpdatedMoreLink' => 'Újabb és nemrég frissített>>',
        'catalogBlockNewAndUpdatedTitle' => 'Új és nemrég frissített',
        'catalogSectionCategory' => 'Kategóriák',
        'catalogSectionFeatured' => 'Kiemelt',
        'catalogSectionMostPopular' => 'Legnépszerűbb',
        'catalogSectionMostPopularTitle' => 'Legnépszerűbb bővítmények',
        'catalogSectionNewAndUpdated' => 'Új és frissített',
        'catalogSectionNewAndUpdatedTitle' => 'Új és frissített bővítmények',
        'catalogTab' => 'Bővítménykatalógus',
        'catalogTabDescription' => 'Tekintse meg és telepítse az ingyenes és fizetős bővítményeket a kiszolgálójára.',
        'categories' => [
          'appearance' => 'Megjelenés',
          'auth' => 'Hitelesítés',
          'backup' => 'Biztonsági mentés',
          'beta' => 'Béta',
          'client_tool' => 'Ügyfél eszközök',
          'clouds' => 'Felhők',
          'developer' => 'Webfejlesztés',
          'dns' => 'DNS',
          'example' => 'Példák',
          'feature_pack' => 'Szolgáltatáscsomagok',
          'fun' => 'Szórakozás',
          'help' => 'Hiba és hibaelhárítás',
          'mail' => 'E-mail',
          'monitoring' => 'Figyelés',
          'performance' => 'Webhely teljesítménye',
          'security' => 'Biztonság',
          'server_tool' => 'Kiszolgáló eszközök',
          'social' => 'SEO és közösségi média',
          'webserver' => 'Webkiszolgálók',
          'web_app' => 'Webalkalmazás és hely szerkesztés',
        ],
        'checkUpdatesDone' => 'Befejeződött a frissítések ellenőrzése.',
        'confirmOnDelete' => 'Eltávolítja a kiválasztott bővítményeket?',
        'confirmOnDisable' => 'Letiltja a kiválasztott bővítményeket?',
        'customizeMessage' => 'Áthúzással végezze a bővítmények átrendezését.',
        'Cuttable' => [
          'showLess' => 'Kevesebb megjelenítése',
          'showMore' => 'Több megjelenítése',
        ],
        'deprecated' => 'Elavult e bővítmény. Ha eltávolítja, akkor már nem telepítheti többé.',
        'description' => 'Kezelje a Plesk kezelőpultra telepített bővítményeket és használja azok funkcióit.',
        'disabled' => 'Letiltva',
        'disabledMessage' => 'Le van tiltva a bővítménykatalógus.',
        'errorModulesDeleted' => 'Megtörtént %%name%% bővítmény eltávolítása, de hibák történtek: %%reason%%',
        'errorUploadExtensionInDemoMode' => 'Hiba: Bemutató verzióban nem áll rendelkezésre e funkció.',
        'extensionInstalled' => 'Telepítve',
        'filterMoreThan' => 'Egynél több %%results%% eredmény található. Pontosítsa a keresést.',
        'filterResultsNotFound' => 'Nem találhatók eredmények',
        'freeTrial' => 'Nem licencelhető e fizetős bővítmény, de ingyenes próbaidőszakot kínál. Amikor lejár a próbaidőszak, akkor vásárolnia kell egy licencet a bővítmény összes funkciója és szolgáltatása zárolásának a feloldására.',
        'goToExtension' => 'Ugorjon bővítményre',
        'infoModuleDeleted' => 'Eltávolításra került a bővítmény.',
        'infoModuleDisabled' => 'Le lett tiltva a bővítmény.',
        'infoModuleEnabled' => 'Engedélyezve lett a bővítmény.',
        'infoModulesDeleted' => 'Megtörtént a kiválasztott bővítmények eltávolítása.',
        'infoModulesDisabled' => 'Megtörtént a kiválasztott bővítmény letiltása.',
        'infoModulesEnabled' => 'Megtörtént a kiválasztott bővítmény engedélyezése.',
        'installedTab' => 'Saját bővítmények',
        'installedTabDescription' => 'Végezze el a telepített bővítmények kezelését.',
        'licenseBuy' => 'Nincs licencelve e fizetős bővítmény. Előfordulhat, hogy a bővítmény néhány vagy összes funkciója nem áll rendelkezésre. Vásároljon licencet a bővítmény összes funkciója és szolgáltatása zárolásának a feloldására.',
        'licenseBuyMore' => 'Telepítve van a licenc. A rendelkezésre álló erőforrások növelésére kattintson a „Magasabb verzióra frissítés” gombra a bővítménytől függően több vagy más licenc vásárlásához.',
        'licensePurchased' => 'Telepítve van a licenc. Most hozzáfér a bővítmény összes funkciójához és szolgáltatásához.',
        'licenseUpgrade' => 'Frissítse magasabb verzióra a bővítmény licencét, hogy további funkciókhoz és szolgáltatásokhoz is hozzáférjen vagy növelje a rendelkezésre álló erőforrásokat.',
        'messageBoxButtonNo' => 'Nem',
        'messageBoxButtonWait' => 'Várjon.',
        'messageBoxButtonYes' => 'Igen',
        'noChangeLog' => 'Nincs változtatási napló',
        'noExtension' => 'Nem találhatóak elemek.',
        'noUpdatesDescription' => 'Nem állnak frissítések rendelkezésre a telepített bővítmények számára. A legújabb bővítményverzió van telepítve.',
        'noUpdatesTitle' => 'Az összes telepített bővítmény naprakész.',
        'offerInUse' => 'éppen használatban van',
        'offerIsFree' => 'Ingyenes',
        'openExtension' => 'Megnyitás',
        'packageCategories' => 'Kategóriák',
        'packageChangelog' => 'Módosítások',
        'packageDescription' => 'Leírás',
        'packageHelpUrlDescription' => 'Súgó és dokumentáció',
        'packageName' => 'Név',
        'packageRating' => 'Minősítés',
        'packageScreenshot' => 'Képernyőképek',
        'packageSupportUrlDescription' => 'Támogatás',
        'packageVendor' => 'Forgalmazó',
        'packageVendorUrlDescription' => 'Forgalmazó webhelye',
        'packageVersion' => 'Verzió',
        'packageVersionList' => '%%version%% verzió',
        'popupUploadTitle' => 'Új bővítmény feltöltése',
        'pricesMonthly' => 'Havi',
        'pricesYearly' => 'Évente',
        'purchasesInstallAllButton' => 'Az összes telepítése',
        'purchasesInstallButton' => 'Telepítés',
        'purchasesInstalledExtensionsList' => 'Telepítve',
        'purchasesNewLabel' => 'Új',
        'purchasesTab' => 'Saját vásárlások',
        'purchasesWaitingForInstallList' => 'Telepítéshez rendelkezésre áll.',
        'ratingClickToRatingMessage' => 'Kattintson a bővítmény %%text%% minősítésének megadásához.',
        'ratingInstalledMessage' => 'Nem minősítette még a bővítményt.',
        'ratingInstallRequiredMessage' => 'Minősítés előtt telepítenie kell a bővítményt.',
        'ratingNotEnoughMessage' => 'Előfordulhat, hogy nem jelenik meg azonnal a minősítés, ha még nem érkezett elegendő számú bővítmény minősítés.',
        'ratingNotInstalledMessage' => 'Nincs minősítve',
        'ratingNotRatedMessage' => 'Nincs minősítve',
        'ratingRatedMessage' => '%%text%% minősítést adott a bővítménynek.',
        'ratingRateLabel' => 'Minősítés',
        'ratingRateMessage' => 'Bővítmény minősítése',
        'ratingRemoveButton' => 'Minősítésem eltávolítása',
        'ratingRemoved' => 'Megtörtént a minősítése eltávolítása.',
        'ratingValue1' => 'GYENGE',
        'ratingValue2' => 'MEGFELEŐ',
        'ratingValue3' => 'ÁTLAGOS',
        'ratingValue4' => 'JÓ',
        'ratingValue5' => 'KIVÁLÓ',
        'ratingVoted' => '%%score%% minősítés adott a bővítménynek. Előfordulhat, hogy időbe telik, amíg az általános minősítés tükrözi a frissítését.',
        'requestExtension' => '%%link%%, ha nem talál az igényeinek megfelelő bővítményt.',
        'requestExtensionLinkText' => 'Tudassa felünk',
        'retry' => 'Újra',
        'searchResultsCategory' => '(kategória)',
        'selectCategory' => 'Kategória kiválasztása',
        'showChangelog' => 'Módosítási napló megjelenítése',
        'showLess' => 'Kevesebb megjelenítése',
        'showMore' => 'Több megjelenítése',
        'switchAutoUpdates' => 'Automatikus frissítés',
        'switchAutoUpdatesTitle' => 'Kapcsolja be-/ki valamennyi bővítmény automatikus frissítését.',
        'title' => 'Bővítmények',
        'updateChangeLog' => 'Módosítási napló',
        'updateDetails' => 'Részletek',
        'updateExtensionMessage' => 'Rendelkezésre áll a bővítmény új verziója (%%version%%). %%actions%%.',
        'updateFullDetails' => 'További tudnivalók',
        'updatePackageMessage' => 'Egy telepített bővítmény legmagasabb verziójának adatai találhatóak ezen oldalon. Egy korábbi telepített verzióval rendelkezik (%%version%%). %%actions%%',
        'updatesTab' => 'Frissítések',
        'updatesTabDescription' => 'Végezze el a telepített bővítmények frissítését.',
        'updatingTo' => '%%version%% verzióra frissítés',
        'viewAll' => 'az összes megtekintése>>',
        'wait' => 'Várjon.',
        'warningModuleStatusNotChanged' => 'Nem sikerült %%module%% bővítmény állapotának megváltoztatása.',
      ],
    ],
  ],
  'notifications' => [
    'purchasedAndNotInstalled' => [
      'action' => 'Telepítés',
      'multi.subject' => '%%count%% bővítmény megvásárlásra került, és telepítésre kész.',
      'single.subject' => '%%name%% bővítmény megvásárlásra került, és telepítésre kész.',
      'title' => 'Egy vagy több bővítmény megvásárlásra került, és telepítésre kész.',
    ],
  ],
  'permission' => [
    'denied' => 'Nem rendelkezik bővítmények telepítéséhez szükséges engedéllyel. Forduljon a szolgáltatóhoz.',
  ],
  'promo' => [
    'extension-catalog' => [
      'buttonText' => 'A katalógus megnyitása',
      'text' => 'Nézze meg az új Bővítmény katalógust és egészítse ki a Plesk kezelőpaneljét a különböző nagy teljesítményű bővítményekkel!',
      'title' => 'Bővítménykatalógus',
    ],
    'hideText' => 'Elrejtés',
    'promo' => [
      'buttonText' => 'Részletek',
    ],
  ],
  '__demo' => 'Bemutató verzióban nem áll rendelkezésre e funkció.',
  '__perm_denied' => 'Engedély megtagadva',
];