<?php
// Copyright 1999-2019. Plesk International GmbH.
$messages = [
  'components' => [
    'context-promos' => [
      'actions' => [
        'hideLink' => 'Sembunyikan',
        'reloadLink' => 'muat ulang',
        'showLink' => 'Tunjukkan',
        'textHide' => '%%hide%% saran',
        'textHideOrReload' => '%%hide%% atau %%reload%% saran',
        'textShow' => '%%show%% saran',
      ],
      'buttons' => [
        'buttonBuy' => 'Beli',
        'buttonInstall' => 'Pasang',
        'buttonUpgrade' => 'Tingkatkan',
      ],
    ],
    'ext-install' => [
      'button' => [
        'close' => 'Tutup',
        'pick' => 'Ambil & Instal Ekstensi',
      ],
    ],
    'quick-access' => [
      'customize' => 'Ubah suaikan',
      'manage' => 'Kelola Ekstensi Saya',
      'more' => 'Lebih Banyak Ekstensi dalam Katalog >>',
      'open' => 'Kelola ekstensi saya:',
      'try' => 'Berikut ini beberapa ekstensi yang dapat Anda coba:',
    ],
    'tasks' => [
      'extension-install-from-catalog' => [
        'installing' => 'Menginstal ekstensi %%name%%...',
        'installingDone' => 'Ekstensi %%name%% telah dipasang',
        'installingError' => 'Tidak dapat menginstal ekstensi %%name%%',
        'updating' => 'Memperbarui ekstensi %%name%% ...',
        'updatingDone' => 'Ekstensi %%name%% telah diperbarui',
        'updatingDoneGroup' => 'Ekstensi (%%count%%) berhasil diperbarui',
        'updatingError' => 'Tidak dapat memperbarui ekstensi %%name%%',
        'updatingGroup' => 'Memperbarui ekstensi (%%count%%) ...',
      ],
      'retrieve-keys' => [
        'done' => 'Menyelesaikan pengambilan kunci untuk ekstensi "%%name%%"',
        'error' => 'Gagal mengambil kunci untuk ekstensi "%%name%%"',
        'noRetrieve' => 'Kunci lisensi untuk ekstensi "%%name%%" belum diambil',
        'not_started' => 'Pengambilan kunci untuk ekstensi "%%name%%" belum dimulai',
        'running' => 'Mengambil kunci untuk ekstensi "%%name%%” ...',
        'unexpected' => 'Kesalahan tidak terduga',
      ],
    ],
  ],
  'controllers' => [
    'index' => [
      'add' => [
        'errorModulesCannotInstall' => 'Tidak dapat memasang ekstensi: %%reason%%',
        'fileUpload' => 'Jalur ke file paket ekstensi',
        'moduleUploaded' => 'Ekstensi baru telah diunggah.',
        'title' => 'Unggah Ekstensi Baru',
        'warningUntrustedSources' => 'Memasang ekstensi dari sumber tidak tepercaya itu tidak aman.',
      ],
      'index' => [
        'allCategories' => 'Ramban ekstensi tertinggi menurut kategori',
        'autoUpdatesDisabled' => 'Pembaruan otomatis untuk ekstensi dinonaktifkan.',
        'autoUpdatesEnabled' => 'Pembaruan otomatis untuk ekstensi diaktifkan. Plesk akan memeriksa pembaruan yang tersedia setiap hari.',
        'buttonBuy' => 'Beli',
        'buttonCheckUpdates' => 'Periksa Sekarang',
        'buttonCheckUpdatesTitle' => 'Periksa pembaruan yang tersedia.',
        'buttonCustomize' => 'Ubah suaikan',
        'buttonCustomizeTitle' => 'Menata ulang ekstensi.',
        'buttonDisable' => 'Nonaktifkan',
        'buttonDisableTitle' => 'Membuat ekstensi tidak aktif dan tidak dapat diakses oleh pengguna.',
        'buttonDone' => 'Selesai',
        'buttonEnable' => 'Aktifkan',
        'buttonEnableTitle' => 'Membuat ekstensi aktif dan dapat diakses oleh pengguna.',
        'buttonInstall' => 'Dapatkan Secara Gratis',
        'buttonMore' => 'Lebih Banyak',
        'buttonOpen' => 'Buka',
        'buttonRemove' => 'Hapus',
        'buttonRemoveTitle' => 'Menghapus ekstensi dapat mengarah pada penghapusan data yang dibuat oleh ekstensi ini.',
        'buttonUpdate' => 'Perbarui',
        'buttonUpdateTitle' => 'Perbarui ekstensi yang dipilih.',
        'buttonUpgrade' => 'Tingkatkan',
        'buttonUpload' => 'Unggah Ekstensi',
        'buttonUploadTitle' => 'Unggah ekstensi dalam bentuk paket RPM atau arsip ZIP.',
        'catalogBlockFeaturedCategoriesTitle' => 'Kategori Fitur',
        'catalogBlockFeaturedCategoriesTitleMoreLink' => 'semua kategori >>',
        'catalogBlockMostPopularMoreLink' => 'lebih top & populer >>',
        'catalogBlockMostPopularTitle' => 'Terpopuler',
        'catalogBlockNewAndUpdatedMoreLink' => 'lebih baru & baru saja diperbarui >>',
        'catalogBlockNewAndUpdatedTitle' => 'Baru & Baru Saja Diperbarui',
        'catalogSectionCategory' => 'Kategori',
        'catalogSectionFeatured' => 'Yang Diangkat',
        'catalogSectionMostPopular' => 'Terpopuler',
        'catalogSectionMostPopularTitle' => 'Ekstensi Terpopuler',
        'catalogSectionNewAndUpdated' => 'Baru & Diperbarui',
        'catalogSectionNewAndUpdatedTitle' => 'Ekstensi Baru & Diperbarui',
        'catalogTab' => 'Katalog Ekstensi',
        'catalogTabDescription' => 'Lihat dan pasang aplikasi gratis dan berbayar di server Anda.',
        'categories' => [
          'appearance' => 'Penampilan',
          'auth' => 'Autentikasi',
          'backup' => 'Cadangan',
          'beta' => 'Beta',
          'client_tool' => 'Alat Klien',
          'clouds' => 'Awan',
          'developer' => 'Pengembangan Web',
          'dns' => 'DNS',
          'example' => 'Contoh',
          'feature_pack' => 'Paket Fitur',
          'fun' => 'Gembira',
          'help' => 'Bantuan & Pemecahan Masalah',
          'mail' => 'Surat',
          'monitoring' => 'Pemantauan',
          'performance' => 'Kinerja Situs Web',
          'security' => 'Keamanan',
          'server_tool' => 'Alat Server',
          'social' => 'SEO & Media Sosial',
          'webserver' => 'Server Web',
          'web_app' => 'Aplikasi Web & Pengeditan Situs',
        ],
        'checkUpdatesDone' => 'Selesai memeriksa pembaruan.',
        'confirmOnDelete' => 'Hapus ekstensi terpilih?',
        'confirmOnDisable' => 'Nonaktifkan ekstensi terpilih?',
        'customizeMessage' => 'Seret dan jatuhkan untuk menata ulang ekstensi',
        'Cuttable' => [
          'showLess' => 'Tampilkan lebih sedikit...',
          'showMore' => 'Tampilkan lebih banyak...',
        ],
        'deprecated' => 'Ekstensi ini sudah usang. Jika Anda menghapusnya, Anda tidak akan bisa menginstalnya lagi.',
        'description' => 'Kelola ekstensi yang telah terpasang di Plesk dan akses fungsinya.',
        'disabled' => 'Dinonaktifkan',
        'disabledMessage' => 'Katalog ekstensi dinonaktifkan.',
        'errorModulesDeleted' => 'Ekstensi %%name%% telah dihapus dengan kesalahan: %%reason%%',
        'errorUploadExtensionInDemoMode' => 'Kesalahan: Fungsi ini tidak tersedia pada versi demo.',
        'extensionInstalled' => 'Terpasang',
        'filterMoreThan' => 'Lebih dari %%results%% hasil ditemukan. Mohon pertajam pencarian Anda.',
        'filterResultsNotFound' => 'Hasil tidak ditemukan.',
        'freeTrial' => 'Ekstensi berbayar ini tidak dilisensikan, tetapi menawarkan periode uji coba gratis. Bila periode uji coba berakhir, Anda akan perlu membeli lisensi untuk membuka kunci semua fungsi dan fitur ekstensi ini.',
        'goToExtension' => 'Pergi Ke Ekstensi',
        'infoModuleDeleted' => 'Ekstensi dihapus.',
        'infoModuleDisabled' => 'Ekstensi dinonaktifkan.',
        'infoModuleEnabled' => 'Ekstensi diaktifkan.',
        'infoModulesDeleted' => 'Ekstensi terpilih telah dihapus.',
        'infoModulesDisabled' => 'Ekstensi terpilih telah dinonaktifkan.',
        'infoModulesEnabled' => 'Ekstensi terpilih telah diaktifkan.',
        'installedTab' => 'Ekstensi Saya',
        'installedTabDescription' => 'Mengelola ekstensi yang terpasang.',
        'licenseBuy' => 'Ekstensi berbayar ini tidak berlisensi. Beberapa atau semua fungsi dan fitur ekstensi mungkin tidak tersedia. Beli lisensi untuk membuka kunci semua fungsi dan fitur ekstensi ini.',
        'licenseBuyMore' => 'Lisensi telah dipasang. Untuk meningkatkan jumlah sumber daya yang tersedia, klik "Tingkatkan" untuk membeli lisensi tambahan atau lisensi yang berbeda, bergantung pada ekstensinya.',
        'licensePurchased' => 'Lisensi telah dipasang. Kini Anda mempunyai akses ke semua fungsi dan fitur ekstensi.',
        'licenseUpgrade' => 'Tingkatkan lisensi ekstensi untuk mendapatkan akses ke fungsi dan fitur tambahan, atau untuk meningkatkan jumlah sumber daya yang tersedia.',
        'messageBoxButtonNo' => 'Tidak',
        'messageBoxButtonWait' => 'Harap tunggu',
        'messageBoxButtonYes' => 'Ya',
        'noChangeLog' => 'Tidak Ada Log Perubahan',
        'noExtension' => 'Item tidak ditemukan.',
        'noUpdatesDescription' => 'Tidak ada pembaruan yang tersedia untuk semua ekstensi yang terpasang. Anda mempunyai versi ekstensi yang terbaru.',
        'noUpdatesTitle' => 'Semua ekstensi yang terpasang dalam status terkini',
        'offerInUse' => 'sedang digunakan',
        'offerIsFree' => 'Gratis',
        'openExtension' => 'Buka',
        'packageCategories' => 'Kategori',
        'packageChangelog' => 'Perubahan',
        'packageDescription' => 'Deskripsi',
        'packageHelpUrlDescription' => 'Bantuan & Dokumentasi',
        'packageName' => 'Nama',
        'packageRating' => 'Penilaian',
        'packageScreenshot' => 'Tangkapan layar',
        'packageSupportUrlDescription' => 'Dukungan',
        'packageVendor' => 'Vendor',
        'packageVendorUrlDescription' => 'Situs web vendor',
        'packageVersion' => 'Versi',
        'packageVersionList' => 'versi %%version%%',
        'popupUploadTitle' => 'Unggah Ekstensi Baru',
        'pricesMonthly' => 'Bulanan',
        'pricesYearly' => 'Tahunan',
        'purchasesInstallAllButton' => 'Pasang Semua',
        'purchasesInstallButton' => 'Instal',
        'purchasesInstalledExtensionsList' => 'Terpasang',
        'purchasesNewLabel' => 'Baru',
        'purchasesTab' => 'Pembelian Saya',
        'purchasesWaitingForInstallList' => 'Tersedia untuk instalasi',
        'ratingClickToRatingMessage' => 'Klik untuk memberi nilai ekstensi ini sebagai %%text%%',
        'ratingInstalledMessage' => 'Anda belum memberi nilai untuk ekstensi tersebut.',
        'ratingInstallRequiredMessage' => 'Anda perlu memasang ekstensi sebelum dapat memberinya nilai.',
        'ratingNotEnoughMessage' => 'Nilai ekstensi mungkin tidak segera ditampilkan jika ekstensi belum cukup banyak diberi nilai.',
        'ratingNotInstalledMessage' => 'Tidak diberi peringkat',
        'ratingNotRatedMessage' => 'Tidak diberi peringkat',
        'ratingRatedMessage' => 'Anda sudah memberi nilai ekstensi ini sebagai %%text%%',
        'ratingRateLabel' => 'Beri nilai',
        'ratingRateMessage' => 'Beri ekstensi penilaian',
        'ratingRemoveButton' => 'Hapus penilaian yang saya berikan',
        'ratingRemoved' => 'Penilaian Anda telah dihapus',
        'ratingValue1' => 'BURUK',
        'ratingValue2' => 'CUKUP',
        'ratingValue3' => 'RATA-RATA',
        'ratingValue4' => 'BAGUS',
        'ratingValue5' => 'HEBAT',
        'ratingVoted' => 'Anda sudah memberi nilai ekstensi ini sebagai %%score%%. Mungkin perlu beberapa waktu sebelum nilai keseluruhan berubah dan mencerminkan penilaian Anda.',
        'requestExtension' => '%%link%% jika Anda tidak menemukan ekstensi yang Anda butuhkan.',
        'requestExtensionLinkText' => 'Beri tahu kami',
        'retry' => 'Coba lagi',
        'searchResultsCategory' => '(kategori)',
        'selectCategory' => 'Pilih Kategori',
        'showChangelog' => 'Tampilkan log Perubahan',
        'showLess' => 'Tampilkan lebih sedikit...',
        'showMore' => 'Tampilkan lebih banyak...',
        'switchAutoUpdates' => 'Pembaruan-otomatis',
        'switchAutoUpdatesTitle' => 'Ganti pembaruan otomatis untuk semua ekstensi.',
        'title' => 'Ekstensi',
        'updateChangeLog' => 'Log perubahan',
        'updateDetails' => 'Detail',
        'updateExtensionMessage' => 'Versi baru ekstensi (%%version%%) tersedia. %%actions%%.',
        'updateFullDetails' => 'Ketahui Lebih Lanjut',
        'updatePackageMessage' => 'Informasi di sini adalah untuk versi terakhir dari ekstensi yang terpasang. Anda saat ini mempunyai versi lebih awal (%%version%%) terpasang. %%actions%%',
        'updatesTab' => 'Pembaruan',
        'updatesTabDescription' => 'Memperbarui ekstensi yang terpasang.',
        'updatingTo' => 'memperbarui ke %%version%%',
        'viewAll' => 'lihat semua >>',
        'wait' => 'Harap tunggu...',
        'warningModuleStatusNotChanged' => 'Gagal mengubah status ekstensi %%module%%.',
      ],
    ],
  ],
  'notifications' => [
    'purchasedAndNotInstalled' => [
      'action' => 'Instal',
      'multi.subject' => '%%count%% ekstensi telah dibeli dan siap untuk diinstal',
      'single.subject' => 'Ekstensi %%name%% telah dibeli dan siap untuk diinstal',
      'title' => 'Satu atau beberapa ekstensi telah dibeli dan siap untuk diinstal',
    ],
  ],
  'permission' => [
    'denied' => 'Anda tidak mempunyai izin untuk menginstal ekstensi. Hubungi penyedia hosting Anda.',
  ],
  'promo' => [
    'extension-catalog' => [
      'buttonText' => 'Buka Katalog',
      'text' => 'Periksa Katalog Ekstensi baru dan perluas Plesk Anda dengan berbagai ekstensi yang berdaya guna!',
      'title' => 'Katalog Ekstensi',
    ],
    'hideText' => 'Sembunyikan',
    'promo' => [
      'buttonText' => 'Detail',
    ],
  ],
  '__demo' => 'Fungsi ini tidak tersedia pada versi demo.',
  '__perm_denied' => 'Izin ditolak',
];