<?php
// Copyright 1999-2019. Plesk International GmbH.
$messages = [
  'components' => [
    'context-promos' => [
      'actions' => [
        'hideLink' => '隠す',
        'reloadLink' => 'リロード',
        'showLink' => '表示',
        'textHide' => '提案を%%hide%%',
        'textHideOrReload' => '提案を%%hide%%、または%%reload%%',
        'textShow' => '提案を%%show%%',
      ],
      'buttons' => [
        'buttonBuy' => '購入',
        'buttonInstall' => 'インストール',
        'buttonUpgrade' => 'アップグレード',
      ],
    ],
    'ext-install' => [
      'button' => [
        'close' => '閉じる',
        'pick' => '拡張を選んでインストール',
      ],
    ],
    'quick-access' => [
      'customize' => 'カスタマイズ',
      'manage' => '自分の拡張を管理',
      'more' => 'カタログ内の他のカタログ>>',
      'open' => '拡張を開く：',
      'try' => '他にお試しいただける拡張をご紹介します。',
    ],
    'tasks' => [
      'extension-install-from-catalog' => [
        'installing' => '%%name%% 拡張をインストール中...',
        'installingDone' => '%%name%% 拡張がインストールされました',
        'installingError' => '%%name%% 拡張をインストールできませんでした',
        'updating' => '%%name%% 拡張を更新中...',
        'updatingDone' => '%%name%% 拡張が更新されました',
        'updatingDoneGroup' => '拡張（%%count%% 件）が更新されました',
        'updatingError' => '%%name%% 拡張を更新できませんでした',
        'updatingGroup' => '拡張（%%count%% 件）を更新中...',
      ],
      'retrieve-keys' => [
        'done' => '拡張 "%%name%%" 用のキーの取得が完了しました',
        'error' => '拡張 "%%name%%" 用のキーの取得に失敗しました',
        'noRetrieve' => '拡張 "%%name%%" のライセンスキーは取得されませんでした',
        'not_started' => '拡張 "%%name%%" 用のキーの取得は開始されませんでした',
        'running' => '拡張 "%%name%%" 用のキーを取得中...',
        'unexpected' => '予期しないエラー',
      ],
    ],
  ],
  'controllers' => [
    'index' => [
      'add' => [
        'errorModulesCannotInstall' => '拡張をインストールできませんでした。%%reason%%',
        'fileUpload' => '拡張パッケージファイルのパス',
        'moduleUploaded' => '新しい拡張がアップロードされました。',
        'title' => '新しい拡張をアップロード',
        'warningUntrustedSources' => '信頼できない提供元から提供された拡張をインストールすると安全ではありません。',
      ],
      'index' => [
        'allCategories' => 'カテゴリのトップの拡張を探す',
        'autoUpdatesDisabled' => '拡張の自動更新が無効になりました。',
        'autoUpdatesEnabled' => '拡張の自動更新が有効になりました。Plesk はアップデートを毎日確認します。',
        'buttonBuy' => '購入',
        'buttonCheckUpdates' => '今すぐチェック',
        'buttonCheckUpdatesTitle' => '使用可能なアップデートをチェック',
        'buttonCustomize' => 'カスタマイズ',
        'buttonCustomizeTitle' => '拡張を並べ直します。',
        'buttonDisable' => '無効化',
        'buttonDisableTitle' => 'ユーザに対して拡張が無効になり、アクセス不可になります。',
        'buttonDone' => '完了',
        'buttonEnable' => '有効化',
        'buttonEnableTitle' => 'ユーザに対して拡張が有効になり、アクセス可能になります。',
        'buttonInstall' => '無料で取得',
        'buttonMore' => 'その他',
        'buttonOpen' => '開く',
        'buttonRemove' => '削除',
        'buttonRemoveTitle' => '拡張を削除すると、この拡張で作成されたデータも削除される可能性があります。',
        'buttonUpdate' => '更新',
        'buttonUpdateTitle' => '選択された拡張を更新します。',
        'buttonUpgrade' => 'アップグレード',
        'buttonUpload' => '拡張のアップロード',
        'buttonUploadTitle' => '拡張を RPM パッケージまたは ZIP アーカイブの形式でアップロードします。',
        'catalogBlockFeaturedCategoriesTitle' => '注目のカテゴリ',
        'catalogBlockFeaturedCategoriesTitleMoreLink' => 'すべてのカテゴリ>>',
        'catalogBlockMostPopularMoreLink' => '人気＆トップをもっと見る>>',
        'catalogBlockMostPopularTitle' => '最も人気',
        'catalogBlockNewAndUpdatedMoreLink' => '新着>>',
        'catalogBlockNewAndUpdatedTitle' => '新着',
        'catalogSectionCategory' => 'カテゴリ',
        'catalogSectionFeatured' => '注目',
        'catalogSectionMostPopular' => '最も人気',
        'catalogSectionMostPopularTitle' => '最も人気の拡張',
        'catalogSectionNewAndUpdated' => '新着',
        'catalogSectionNewAndUpdatedTitle' => '新着の拡張',
        'catalogTab' => '拡張カタログ',
        'catalogTabDescription' => '無料または有料の拡張を確認して、サーバにインストールします。',
        'categories' => [
          'appearance' => '外観',
          'auth' => '認証',
          'backup' => 'バックアップ',
          'beta' => 'ベータ',
          'client_tool' => 'クライアントツール',
          'clouds' => 'クラウド',
          'developer' => 'ウェブ開発',
          'dns' => 'DNS',
          'example' => '例',
          'feature_pack' => '機能パック',
          'fun' => '娯楽',
          'help' => 'ヘルプ＆トラブルシューティング',
          'mail' => 'メール',
          'monitoring' => 'モニタリング',
          'performance' => 'ウェブサイトのパフォーマンス',
          'security' => 'セキュリティ',
          'server_tool' => 'サーバツール',
          'social' => 'SEO＆ソーシャルメディア',
          'webserver' => 'ウェブサーバ',
          'web_app' => 'ウェブアプリ＆サイト編集',
        ],
        'checkUpdatesDone' => '更新の確認が終了しました。',
        'confirmOnDelete' => '選択された拡張を削除しますか？',
        'confirmOnDisable' => '選択された拡張を無効化しますか？',
        'customizeMessage' => '拡張を並べ直すには、ドラッグ＆ドロップします',
        'Cuttable' => [
          'showLess' => '表示数を減らす..',
          'showMore' => '表示数を増やす...',
        ],
        'deprecated' => 'この拡張は廃止が決まっています。削除すると、二度とインストールできなくなります。',
        'description' => 'Plesk にインストールされた拡張を管理し、機能にアクセスします。',
        'disabled' => '無効',
        'disabledMessage' => '拡張カタログは無効です。',
        'errorModulesDeleted' => '拡張 %%name%% が削除され、エラーが発生しました。%%reason%%',
        'errorUploadExtensionInDemoMode' => 'エラー：この機能はデモバージョンでは使用できません。',
        'extensionInstalled' => 'インストール済み',
        'filterMoreThan' => '検索結果が %%results%% 件を超えています。検索を絞り込んでください。',
        'filterResultsNotFound' => '検索結果が見つかりません。',
        'freeTrial' => 'この拡張の有料版はライセンスされていませんが、無料評価版が提供されています。評価期間の終了後、ライセンスを購入すると、この拡張の全機能のロックが解除されます。',
        'goToExtension' => '拡張に移動',
        'infoModuleDeleted' => '拡張が削除されました。',
        'infoModuleDisabled' => '拡張が無効になりました。',
        'infoModuleEnabled' => '拡張が有効になりました。',
        'infoModulesDeleted' => '選択された拡張は削除されました。',
        'infoModulesDisabled' => '選択された拡張が無効化されました。',
        'infoModulesEnabled' => '選択された拡張が有効化されました。',
        'installedTab' => '自分の拡張',
        'installedTabDescription' => 'インストールされた拡張を管理します。',
        'licenseBuy' => 'この有料拡張のライセンスを取得していません。この拡張の一部または全部の機能を使用できない可能性があります。この拡張の機能をすべてロック解除するにはライセンスを購入してください。',
        'licenseBuyMore' => 'ライセンスがインストールされました。使用可能なリソース量を増やすには、［アップグレード］をクリックして、拡張に応じてライセンスを追加購入するか別のライセンスを購入してください。',
        'licensePurchased' => 'ライセンスがインストールされました。この拡張のすべての機能にアクセスできるようになりました。',
        'licenseUpgrade' => '追加の機能にアクセスするか、使用可能なりソース量を増やすには、拡張ライセンスをアップグレードしてください。',
        'messageBoxButtonNo' => 'いいえ',
        'messageBoxButtonWait' => 'お待ちください',
        'messageBoxButtonYes' => 'はい',
        'noChangeLog' => '変更履歴なし',
        'noExtension' => 'アイテムが見つかりません',
        'noUpdatesDescription' => 'インストールされたどの拡張にもアップデートが提供されていません。最新バージョンの拡張がインストールされています。',
        'noUpdatesTitle' => 'インストールされたすべての拡張が最新です',
        'offerInUse' => '使用中',
        'offerIsFree' => '無料',
        'openExtension' => '開く',
        'packageCategories' => 'カテゴリ',
        'packageChangelog' => '変更点',
        'packageDescription' => '説明',
        'packageHelpUrlDescription' => 'ヘルプ・マニュアル',
        'packageName' => '名前',
        'packageRating' => '評価',
        'packageScreenshot' => 'スクリーンショット',
        'packageSupportUrlDescription' => 'サポート',
        'packageVendor' => 'ベンダー',
        'packageVendorUrlDescription' => 'ベンダーのウェブサイト',
        'packageVersion' => 'バージョン',
        'packageVersionList' => 'バージョン %%version%%',
        'popupUploadTitle' => '新しい拡張をアップロード',
        'pricesMonthly' => '毎月',
        'pricesYearly' => '毎年',
        'purchasesInstallAllButton' => 'すべてインストール',
        'purchasesInstallButton' => 'インストール',
        'purchasesInstalledExtensionsList' => 'インストール済み',
        'purchasesNewLabel' => '新規',
        'purchasesTab' => '自分の購入',
        'purchasesWaitingForInstallList' => 'インストール可能',
        'ratingClickToRatingMessage' => 'クリックして拡張を「%%text%%」と評価',
        'ratingInstalledMessage' => 'まだ拡張を評価していません。',
        'ratingInstallRequiredMessage' => '評価する前に拡張をインストールする必要があります。',
        'ratingNotEnoughMessage' => '拡張の評価が十分な回答数に達していない場合、評価はすぐに表示されません。',
        'ratingNotInstalledMessage' => '評価なし',
        'ratingNotRatedMessage' => '評価なし',
        'ratingRatedMessage' => '拡張を「%%text%%」と評価しました',
        'ratingRateLabel' => '評価',
        'ratingRateMessage' => '拡張を評価',
        'ratingRemoveButton' => '自分の評価を削除',
        'ratingRemoved' => '評価が削除されました。',
        'ratingValue1' => '悪い',
        'ratingValue2' => 'あまり良くない',
        'ratingValue3' => 'どちらでもない',
        'ratingValue4' => '良い',
        'ratingValue5' => '優れている',
        'ratingVoted' => '拡張を「%%score%%」と評価しました。あなたの付けた評価が全体の評価に反映されるまでしばらく時間がかかります。',
        'requestExtension' => '必要な拡張が見つからない場合、%%link%%',
        'requestExtensionLinkText' => '教えてください。',
        'retry' => '再試行',
        'searchResultsCategory' => '（カテゴリ）',
        'selectCategory' => 'カテゴリを選択',
        'showChangelog' => '変更ログを表示',
        'showLess' => '表示数を減らす..',
        'showMore' => '表示数を増やす...',
        'switchAutoUpdates' => '自動更新',
        'switchAutoUpdatesTitle' => 'すべての拡張に対して自動更新を切り替えます。',
        'title' => '拡張',
        'updateChangeLog' => '変更履歴',
        'updateDetails' => '詳細',
        'updateExtensionMessage' => '拡張の新しいバージョン（%%version%%）を使用できます。%%actions%%。',
        'updateFullDetails' => 'さらに詳しく',
        'updatePackageMessage' => 'ここでは、インストールされている拡張の最新バージョンについて情報を提供しています。現在インストールされているのは、それより前のバージョン（%%version%%）です。%%actions%%',
        'updatesTab' => 'アップデート',
        'updatesTabDescription' => 'インストールされた拡張を更新します。',
        'updatingTo' => '%%version%% に更新中',
        'viewAll' => 'すべて表示>>',
        'wait' => 'お待ちください...',
        'warningModuleStatusNotChanged' => '拡張 %%module%% のステータス変更に失敗しました。',
      ],
    ],
  ],
  'notifications' => [
    'purchasedAndNotInstalled' => [
      'action' => 'インストール',
      'multi.subject' => '%%count%% 件の拡張を購入し、インストール可能です',
      'single.subject' => '拡張 %%name%% を購入し、インストール可能です',
      'title' => '1 つ以上の拡張を購入し、インストール可能です',
    ],
  ],
  'permission' => [
    'denied' => '拡張をインストールする権限がありません。ホスティング事業者までお問い合わせください。',
  ],
  'promo' => [
    'extension-catalog' => [
      'buttonText' => 'カタログを開く',
      'text' => '新しい拡張カタログをチェックして、高度な拡張の数々で Plesk をパワーアップしましょう！',
      'title' => '拡張カタログ',
    ],
    'hideText' => '隠す',
    'promo' => [
      'buttonText' => '詳細',
    ],
  ],
  '__demo' => 'この機能はデモバージョンでは使用できません。',
  '__perm_denied' => '権限が拒否されました',
];