<?php
// Copyright 1999-2019. Plesk International GmbH.
$messages = [
  'components' => [
    'context-promos' => [
      'actions' => [
        'hideLink' => '숨기기',
        'reloadLink' => '재로드',
        'showLink' => '표시',
        'textHide' => '%%hide%% 제안',
        'textHideOrReload' => '%%hide%% 또는 %%reload%% 제안',
        'textShow' => '%%show%% 제안',
      ],
      'buttons' => [
        'buttonBuy' => '구입',
        'buttonInstall' => '설치',
        'buttonUpgrade' => '업그레이드',
      ],
    ],
    'ext-install' => [
      'button' => [
        'close' => '닫기',
        'pick' => '확장 프로그램 선택 및 설치',
      ],
    ],
    'quick-access' => [
      'customize' => '맞춤화',
      'manage' => '내 확장 프로그램 관리',
      'more' => '카탈로그의 추가 확장 프로그램 >>',
      'open' => '내 확장 프로그램 열기:',
      'try' => '다음 확장 프로그램도 시도해 보십시오.',
    ],
    'tasks' => [
      'extension-install-from-catalog' => [
        'installing' => '%%name%% 확장 프로그램 설치 중...',
        'installingDone' => '%%name%% 확장 프로그램이 설치되었습니다.',
        'installingError' => '%%name%% 확장 프로그램을 설치할 수 없습니다.',
        'updating' => '%%name%% 확장 프로그램 업데이트 중...',
        'updatingDone' => '%%name%% 확장 프로그램이 업데이트되었습니다.',
        'updatingDoneGroup' => '확장 프로그램(%%count%%)이 업데이트되었습니다.',
        'updatingError' => '%%name%% 확장 프로그램을 업데이트할 수 없습니다.',
        'updatingGroup' => '확장 프로그램(%%count%%) 업데이트 중...',
      ],
      'retrieve-keys' => [
        'done' => '"%%name%%" 확장 프로그램용 키를 가져왔습니다.',
        'error' => '"%%name%%" 확장 프로그램용 키를 가져오지 못했습니다.',
        'noRetrieve' => '"%%name%%" 확장 프로그램의 라이선스 키를 가져오지 못했습니다.',
        'not_started' => '"%%name%%” 확장 프로그램의 키 가져오기가 시작되지 않았습니다.',
        'running' => '"%%name%%" 확장 프로그램용 키를 가져오는 중...',
        'unexpected' => '예상치 못한 오류',
      ],
    ],
  ],
  'controllers' => [
    'index' => [
      'add' => [
        'errorModulesCannotInstall' => '확장 프로그램을 설치하지 못했습니다. %%reason%%',
        'fileUpload' => '확장 프로그램에 대한 파일 경로',
        'moduleUploaded' => '새 확장 프로그램이 업로드되었습니다.',
        'title' => '새 확장 프로그램 업로드',
        'warningUntrustedSources' => '신뢰할 수 없는 소스의 확장 프로그램을 설치하는 것은 안전하지 않습니다.',
      ],
      'index' => [
        'allCategories' => '범주별 브라우저 최고 확장 프로그램',
        'autoUpdatesDisabled' => '확장 프로그램 자동 업데이트가 비활성화되었습니다.',
        'autoUpdatesEnabled' => '확장 프로그램 자동 업데이트가 활성화되었습니다. Plesk는 매일 사용할 수 있는 업데이이트를 확인합니다.',
        'buttonBuy' => '구입',
        'buttonCheckUpdates' => '지금 확인',
        'buttonCheckUpdatesTitle' => '사용 가능한 업데이트를 확인합니다.',
        'buttonCustomize' => '맞춤화',
        'buttonCustomizeTitle' => '확장 프로그램을 다시 정렬합니다.',
        'buttonDisable' => '비활성화',
        'buttonDisableTitle' => '확장 프로그램을 비활성화하고 사용자의 접근을 허용하지 않습니다.',
        'buttonDone' => '완료',
        'buttonEnable' => '활성화',
        'buttonEnableTitle' => '확장 프로그램을 활성화하고 사용자의 접근을 허용합니다.',
        'buttonInstall' => '무료 다운로드',
        'buttonMore' => '자세히',
        'buttonOpen' => '열기',
        'buttonRemove' => '제거',
        'buttonRemoveTitle' => '확장 프로그램을 제거하면 이 확장 프로그램에 의해 생성된 데이터가 삭제될 수 있습니다.',
        'buttonUpdate' => '업데이트',
        'buttonUpdateTitle' => '선택한 확장 프로그램을 업데이트합니다.',
        'buttonUpgrade' => '업그레이드',
        'buttonUpload' => '확장 프로그램 업로드',
        'buttonUploadTitle' => '확장을 RPM 패키지 또는 ZIP 압축 파일 형태로 업로드합니다.',
        'catalogBlockFeaturedCategoriesTitle' => '주요 범주',
        'catalogBlockFeaturedCategoriesTitleMoreLink' => '모든 범주 >>',
        'catalogBlockMostPopularMoreLink' => '최상위 & 인기 항목 더 보기 >>',
        'catalogBlockMostPopularTitle' => '가장 인기 있는 항목',
        'catalogBlockNewAndUpdatedMoreLink' => '신규 & 최근에 업데이트된 항목 더 보기 >>',
        'catalogBlockNewAndUpdatedTitle' => '신규 & 최근에 업데이트된 항목',
        'catalogSectionCategory' => '범주',
        'catalogSectionFeatured' => '추천',
        'catalogSectionMostPopular' => '가장 인기 있는 항목',
        'catalogSectionMostPopularTitle' => '가장 인기 있는 확장 프로그램',
        'catalogSectionNewAndUpdated' => '신규 & 업데이트된 항목',
        'catalogSectionNewAndUpdatedTitle' => '신규 & 업데이트된 확장 프로그램',
        'catalogTab' => '확장 프로그램 카탈로그',
        'catalogTabDescription' => '무료/유료 확장을 보고 서버에 설치합니다.',
        'categories' => [
          'appearance' => '모양',
          'auth' => '인증',
          'backup' => '백업',
          'beta' => '베타',
          'client_tool' => '클라이언트 도구',
          'clouds' => '클라우드',
          'developer' => '웹 개발',
          'dns' => 'DNS',
          'example' => '예',
          'feature_pack' => '주요 팩',
          'fun' => '재미',
          'help' => '도움말 & 문제 해결',
          'mail' => '메일',
          'monitoring' => '모니터링',
          'performance' => '웹 사이트 성능',
          'security' => '보안',
          'server_tool' => '서버 도구',
          'social' => 'SEO & 소셜 미디어',
          'webserver' => '웹 서버',
          'web_app' => '웹 앱 & 사이트 편집',
        ],
        'checkUpdatesDone' => '업데이트 확인이 완료되었습니다.',
        'confirmOnDelete' => '선택한 확장 프로그램을 제거합니다.',
        'confirmOnDisable' => '선택한 확장 프로그램을 비활성화하시겠습니까?',
        'customizeMessage' => '끌어서 놓기로 확장 프로그램을 다시 정렬합니다.',
        'Cuttable' => [
          'showLess' => '간단히 표시...',
          'showMore' => '자세히 표시...',
        ],
        'deprecated' => '이 확장 프로그램은 사용되지 않습니다. 제거할 경우 더 이상 설치할 수 없습니다.',
        'description' => 'Plesk에 설치된 확장 프로그램을 관리하고 기능에 액세스합니다.',
        'disabled' => '비활성화됨',
        'disabledMessage' => '확장 프로그램 카탈로그가 비활성화되었습니다.',
        'errorModulesDeleted' => '%%name%% 확장 프로그램이 다음 오류와 함께 제거되었습니다. %%reason%%',
        'errorUploadExtensionInDemoMode' => '오류: 이 기능은 데모 버전에서 사용할 수 없습니다.',
        'extensionInstalled' => '설치됨',
        'filterMoreThan' => '%%results%%개 이상의 결과를 찾았습니다. 검색을 세분화하십시오.',
        'filterResultsNotFound' => '결과가 없습니다.',
        'freeTrial' => '이 유료 확장 프로그램의 라이선스가 없지만 무료 체험 기간이 있습니다. 체험 기간이 종료될 경우 이 확장 프로그램의 모든 기능을 사용하려면 라이선스를 구입해야 합니다.',
        'goToExtension' => '확장 프로그램으로 이동',
        'infoModuleDeleted' => '확장 프로그램이 제거되었습니다.',
        'infoModuleDisabled' => '확장 프로그램이 비활성화되었습니다.',
        'infoModuleEnabled' => '확장 프로그램이 활성화되었습니다.',
        'infoModulesDeleted' => '선택한 확장 프로그램이 제거되었습니다.',
        'infoModulesDisabled' => '선택한 확장 프로그램이 비활성화되었습니다.',
        'infoModulesEnabled' => '선택한 확장 프로그램이 활성화되었습니다.',
        'installedTab' => '내 확장 프로그램',
        'installedTabDescription' => '설치된 확장 프로그램을 관리합니다.',
        'licenseBuy' => '이 유료 확장 프로그램은 라이센스가 없습니다. 확장 프로그램의 일부 또는 전체 기능을 사용하지 못할 수 있습니다. 이 확장 프로그램의 모든 기능을 사용하려면 라이센스를 구입하십시오.',
        'licenseBuyMore' => '라이센스가 설치되었습니다. 사용할 수 있는 리소스를 늘리려면 “업그레이드”를 클릭한 후 확장 프로그램에 따라 더 많은 라이센스를 구입하거나 다른 라이센스를 구입하십시오.',
        'licensePurchased' => '라이센스가 설치되었습니다. 이제 확장 프로그램의 모든 기능에 액세스할 수 있습니다.',
        'licenseUpgrade' => '추가 기능에 액세스하거나 사용할 수 있는 리소스를 늘리려면 확장 프로그램 라이센스를 업그레이드하십시오.',
        'messageBoxButtonNo' => '아니요',
        'messageBoxButtonWait' => '기다려 주십시오.',
        'messageBoxButtonYes' => '예',
        'noChangeLog' => '변경 로그가 없음',
        'noExtension' => '항목을 찾을 수 없습니다.',
        'noUpdatesDescription' => '설치된 확장 프로그램에 업데이트가 없습니다. 최신 버전의 확장 프로그램이 설치되어 있습니다.',
        'noUpdatesTitle' => '설치된 모든 확장 프로그램이 최신 상태입니다.',
        'offerInUse' => '지금 사용 중',
        'offerIsFree' => '무료',
        'openExtension' => '열기',
        'packageCategories' => '범주',
        'packageChangelog' => '변경 사항',
        'packageDescription' => '설명',
        'packageHelpUrlDescription' => '도움말 & 설명서',
        'packageName' => '이름',
        'packageRating' => '평가',
        'packageScreenshot' => '스크린샷',
        'packageSupportUrlDescription' => '지원',
        'packageVendor' => '공급업체',
        'packageVendorUrlDescription' => '공급업체의 웹 사이트',
        'packageVersion' => '버전',
        'packageVersionList' => '버전 %%version%%',
        'popupUploadTitle' => '새 확장 프로그램 업로드',
        'pricesMonthly' => '매월',
        'pricesYearly' => '매년',
        'purchasesInstallAllButton' => '전체 설치',
        'purchasesInstallButton' => '설치',
        'purchasesInstalledExtensionsList' => '설치됨',
        'purchasesNewLabel' => '신규',
        'purchasesTab' => '내 구매 내역',
        'purchasesWaitingForInstallList' => '설치 가능',
        'ratingClickToRatingMessage' => '확장 프로그램을 다음으로 평가하려면 클릭: %%text%%',
        'ratingInstalledMessage' => '확장 프로그램에 대한 평점을 아직 부여하지 않았습니다.',
        'ratingInstallRequiredMessage' => '확장 프로그램을 먼저 설치해야 평점을 부여할 수 있습니다.',
        'ratingNotEnoughMessage' => '확장 프로그램에 대한 평점이 아직 부여되지 않았으면 확장 프로그램 평점이 바로 표시되지 않을 수 있습니다.',
        'ratingNotInstalledMessage' => '등급 지정 안 됨',
        'ratingNotRatedMessage' => '등급 지정 안 됨',
        'ratingRatedMessage' => '확장 프로그램을 다음과 같이 평가했습니다. %%text%%',
        'ratingRateLabel' => '평가',
        'ratingRateMessage' => '확장 프로그램 평가',
        'ratingRemoveButton' => '내 평가 제거',
        'ratingRemoved' => '내 평가가 제거되었습니다.',
        'ratingValue1' => '나쁨',
        'ratingValue2' => '보통',
        'ratingValue3' => '평균',
        'ratingValue4' => '좋음',
        'ratingValue5' => '우수함',
        'ratingVoted' => '확장 프로그램을 %%score%%(으)로 평가했습니다. 귀하의 평점이 전체 평점에 반영되는 데 시간이 걸릴 수 있습니다.',
        'requestExtension' => '%%link%% 원하는 확장 프로그램을 찾지 못한 경우.',
        'requestExtensionLinkText' => '필요한 확장을 찾지 못한',
        'retry' => '다시 시도',
        'searchResultsCategory' => '(범주)',
        'selectCategory' => '범주 선택',
        'showChangelog' => '변경 로그 표시',
        'showLess' => '간단히 표시...',
        'showMore' => '자세히 표시...',
        'switchAutoUpdates' => '자동 업데이트',
        'switchAutoUpdatesTitle' => '모든 확장 프로그램에 대한 자동 업데이트 여부를 전환합니다.',
        'title' => '확장 프로그램',
        'updateChangeLog' => '변경 로그',
        'updateDetails' => '세부 정보',
        'updateExtensionMessage' => '새 버전의 확장 프로그램(%%version%%)을 사용할 수 있습니다. %%actions%%.',
        'updateFullDetails' => '자세히 알아보기',
        'updatePackageMessage' => '이 정보는 설치된 확장 프로그램의 최신 버전에 대한 정보입니다. 현재 이전 버전(%%version%%)이 설치되어 있습니다. %%actions%%',
        'updatesTab' => '업데이트',
        'updatesTabDescription' => '설치된 확장 프로그램을 업데이트합니다.',
        'updatingTo' => '다음으로 업데이트 중: %%version%%',
        'viewAll' => '모두 보기 >>',
        'wait' => '기다려 주십시오...',
        'warningModuleStatusNotChanged' => '%%module%% 확장 프로그램의 상태를 변경하지 못했습니다.',
      ],
    ],
  ],
  'notifications' => [
    'purchasedAndNotInstalled' => [
      'action' => '설치',
      'multi.subject' => '%%count%%개의 확장 프로그램을 구입했으며, 설치할 준비가 되었습니다.',
      'single.subject' => '%%name%% 확장 프로그램을 구입했으며, 설치할 준비가 되었습니다.',
      'title' => '한 개 이상의 확장 프로그램을 구입했으며, 설치할 준비가 되었습니다.',
    ],
  ],
  'permission' => [
    'denied' => '확장 프로그램을 설치할 권한이 없습니다. 호스팅 업체에 연락하십시오.',
  ],
  'promo' => [
    'extension-catalog' => [
      'buttonText' => '카탈로그 열기',
      'text' => '새 확장 프로그램 카탈로그를 확인하고 강력한 확장 프로그램으로 Plesk의 성능을 높이십시오.',
      'title' => '확장 프로그램 카탈로그',
    ],
    'hideText' => '숨기기',
    'promo' => [
      'buttonText' => '세부 정보',
    ],
  ],
  '__demo' => '이 기능은 데모 버전에서 사용할 수 없습니다.',
  '__perm_denied' => '권한이 거부됨',
];