<?php
// Copyright 1999-2019. Plesk International GmbH.
$messages = [
  'components' => [
    'context-promos' => [
      'actions' => [
        'hideLink' => 'Sembunyikan',
        'reloadLink' => 'memuatkan semula',
        'showLink' => 'Tunjukkan',
        'textHide' => '%%hide%% cadangan',
        'textHideOrReload' => '%%hide%% atau %%reload%% cadangan',
        'textShow' => '%%show%% cadangan',
      ],
      'buttons' => [
        'buttonBuy' => 'Beli',
        'buttonInstall' => 'Pasang',
        'buttonUpgrade' => 'Naik taraf',
      ],
    ],
    'ext-install' => [
      'button' => [
        'close' => 'Tutup',
        'pick' => 'Pilih & Pasang Sambungan',
      ],
    ],
    'quick-access' => [
      'customize' => 'Sesuaikan',
      'manage' => 'Urus Sambungan Saya (My Extensions)',
      'more' => 'Sambungan selebihnya dalam Katalog >>',
      'open' => 'Buka Sambungan Saya:',
      'try' => 'Berikut adalah beberapa lagi sambungan yang anda boleh cuba:',
    ],
    'tasks' => [
      'extension-install-from-catalog' => [
        'installing' => 'Memasang sambungan %%name%%...',
        'installingDone' => 'Sambungan %%name%% telah dipasang',
        'installingError' => 'Tidak dapat memasang sambungan %%name%%',
        'updating' => 'Mengemas kini sambungan %%name%%...',
        'updatingDone' => 'Sambungan %%name%% telah dikemas kini',
        'updatingDoneGroup' => '(%%count%%) sambungan telah dikemas kini',
        'updatingError' => 'Tidak dapat mengemas kini sambungan %%name%%',
        'updatingGroup' => 'Mengemas kini sambungan (%%count%%)...',
      ],
      'retrieve-keys' => [
        'done' => 'Selesai mendapatkan kunci untuk sambungan "%%name%%"',
        'error' => 'Gagal mendapatkan kunci untuk sambungan "%%name%%"',
        'noRetrieve' => 'Kunci lesen untuk sambungan "%%name%%" belum didapatkan',
        'not_started' => 'Mendapatkan kunci bagi sambungan "%%name%%" belum dimulakan',
        'running' => 'Mendapatkan kunci untuk sambungan "%%name%%"...',
        'unexpected' => 'Ralat tidak dijangka',
      ],
    ],
  ],
  'controllers' => [
    'index' => [
      'add' => [
        'errorModulesCannotInstall' => 'Tidak dapat memasang sambungan: %%reason%%',
        'fileUpload' => 'Laluan ke fail pakej sambungan',
        'moduleUploaded' => 'Sambungan baru telah dimuat naik.',
        'title' => 'Muat Naik Sambungan Baru',
        'warningUntrustedSources' => 'Memasang sambungan daripada sumber yang tidak dipercayai adalah tidak selamat.',
      ],
      'index' => [
        'allCategories' => 'Layari sambungan teratas mengikut kategori',
        'autoUpdatesDisabled' => 'Auto kemas kini untuk sambungan telah dinyahdayakan.',
        'autoUpdatesEnabled' => 'Auto kemas kini untuk sambungan telah didayakan. Plesk akan menyemak untuk kemas kini yang tersedia setiap hari.',
        'buttonBuy' => 'Beli',
        'buttonCheckUpdates' => 'Semak Sekarang',
        'buttonCheckUpdatesTitle' => 'Semak untuk kemas kini yang tersedia.',
        'buttonCustomize' => 'Sesuaikan',
        'buttonCustomizeTitle' => 'Susun semula sambungan.',
        'buttonDisable' => 'Nyahdayakan',
        'buttonDisableTitle' => 'Menjadikan sambungan tidak aktif dan tidak boleh dicapai oleh pengguna.',
        'buttonDone' => 'Selesai',
        'buttonEnable' => 'Dayakan',
        'buttonEnableTitle' => 'Menjadikan sambungan aktif dan boleh dicapai oleh pengguna.',
        'buttonInstall' => 'Dapatkannya Percuma',
        'buttonMore' => 'Lagi',
        'buttonOpen' => 'Buka',
        'buttonRemove' => 'Alih keluar',
        'buttonRemoveTitle' => 'Mengalih keluar sambungan boleh menyebabkan penyingkiran data yang dicipta oleh sambungan ini.',
        'buttonUpdate' => 'Kemas kini',
        'buttonUpdateTitle' => 'Kemas kini sambungan yang dipilih.',
        'buttonUpgrade' => 'Naik taraf',
        'buttonUpload' => 'Muat Naik Sambungan',
        'buttonUploadTitle' => 'Muat naik sambungan dalam bentuk pakej RPM atau arkib ZIP.',
        'catalogBlockFeaturedCategoriesTitle' => 'Kategori yang Ditampilkan',
        'catalogBlockFeaturedCategoriesTitleMoreLink' => 'semua kategori >>',
        'catalogBlockMostPopularMoreLink' => 'teratas & popular selebihnya >>',
        'catalogBlockMostPopularTitle' => 'Paling Popular',
        'catalogBlockNewAndUpdatedMoreLink' => 'baru & baru dikemas kini selebihnya >>',
        'catalogBlockNewAndUpdatedTitle' => 'Baru & Baru Dikemas Kini',
        'catalogSectionCategory' => 'Kategori',
        'catalogSectionFeatured' => 'Ditampilkan',
        'catalogSectionMostPopular' => 'Paling Popular',
        'catalogSectionMostPopularTitle' => 'Sambungan Paling Popular',
        'catalogSectionNewAndUpdated' => 'Baru & Dikemas kini',
        'catalogSectionNewAndUpdatedTitle' => 'Sambungan Baru & Dikemas kini',
        'catalogTab' => 'Sambungan Katalog',
        'catalogTabDescription' => 'Papar dan pasang sambungan percuma dan berbayar pada pelayan anda.',
        'categories' => [
          'appearance' => 'Penampilan',
          'auth' => 'Pengesahan',
          'backup' => 'Sandaran',
          'beta' => 'Beta',
          'client_tool' => 'Alatan Klien',
          'clouds' => 'Awan',
          'developer' => 'Pembangunan Web',
          'dns' => 'DNS',
          'example' => 'Contoh',
          'feature_pack' => 'Pek Ciri',
          'fun' => 'Seronok',
          'help' => 'Bantuan & Penyelesaian masalah',
          'mail' => 'Mel',
          'monitoring' => 'Memantau',
          'performance' => 'Prestasi Laman Web',
          'security' => 'Keselamatan',
          'server_tool' => 'Alatan Pelayan',
          'social' => 'SEO & Media Sosial',
          'webserver' => 'Pelayan Web',
          'web_app' => 'Aplikasi Web & Pengeditan Laman',
        ],
        'checkUpdatesDone' => 'Selesai menyemak untuk kemas kini.',
        'confirmOnDelete' => 'Alih keluar sambungan yang dipilih?',
        'confirmOnDisable' => 'Nyahdayakan sambungan yang dipilih?',
        'customizeMessage' => 'Seret dan lepaskan untuk menyusun semula sambungan',
        'Cuttable' => [
          'showLess' => 'Tunjukkan sedikit...',
          'showMore' => 'Tunjukkan lagi...',
        ],
        'deprecated' => 'Sambungan ini telah ditamatkan. Jika anda mengeluarkannya, anda tidak akan dapat memasangnya lagi.',
        'description' => 'Menguruskan sambungan yang dipasang di Plesk dan mengakses fungsinya.',
        'disabled' => 'Dinyahdayakan',
        'disabledMessage' => 'Katalog sambungan dinyahdayakan.',
        'errorModulesDeleted' => 'Sambungan %%name%% telah dialih keluar dengan ralat: %%reason%%',
        'errorUploadExtensionInDemoMode' => 'Ralat: Fungsi tidak tersedia pada versi demo.',
        'extensionInstalled' => 'Dipasang',
        'filterMoreThan' => 'Lebih dari %%results%% keputusan telah dijumpai. Sila perhalusi carian anda.',
        'filterResultsNotFound' => 'Tiada keputusan dijumpai.',
        'freeTrial' => 'Sambungan berbayar ini tidak dilesenkan, tetapi terdapat tempoh percubaan percuma. Apabila tempoh percubaan tamat, anda perlu membeli lesen untuk menyahkunci semua fungsi dan ciri sambungan ini.',
        'goToExtension' => 'Pergi Ke Sambungan',
        'infoModuleDeleted' => 'Sambungan telah dialih keluar.',
        'infoModuleDisabled' => 'Sambungan telah dinyahdayakan.',
        'infoModuleEnabled' => 'Sambungan telah didayakan.',
        'infoModulesDeleted' => 'Sambungan yang dipilih telah dialih keluar.',
        'infoModulesDisabled' => 'Sambungan yang dipilih telah dinyahdayakan.',
        'infoModulesEnabled' => 'Sambungan yang dipilih telah didayakan.',
        'installedTab' => 'Sambungan Saya',
        'installedTabDescription' => 'Mengurus sambungan yang dipasang.',
        'licenseBuy' => 'Sambungan berbayar ini tidak berlesen. Sesetengah atau semua fungsi dan ciri-ciri sambungan mungkin tidak tersedia. Beli lesen untuk membuka kunci semua fungsi dan ciri-ciri sambungan ini.',
        'licenseBuyMore' => 'Lesen telah dipasang. Untuk meningkatkan jumlah sumber yang tersedia, klik "Naik Taraf" untuk membeli sama ada lebih banyak lesen atau lesen yang berbeza, bergantung kepada sambungan.',
        'licensePurchased' => 'Lesen telah dipasang. Anda kini mempunyai akses kepada semua fungsi dan ciri-ciri sambungan.',
        'licenseUpgrade' => 'Naik taraf lesen sambungan untuk mendapatkan akses kepada fungsi tambahan dan ciri atau untuk meningkatkan jumlah sumber yang tersedia.',
        'messageBoxButtonNo' => 'Tidak',
        'messageBoxButtonWait' => 'Sila tunggu',
        'messageBoxButtonYes' => 'Ya',
        'noChangeLog' => 'Tiada Log Perubahan',
        'noExtension' => 'Tiada item dijumpai.',
        'noUpdatesDescription' => 'Tiada kemas kini tersedia untuk mana-mana sambungan yang dipasang. Anda mempunyai versi terkini sambungan yang dipasang.',
        'noUpdatesTitle' => 'Semua sambungan yang dipasang adalah yang terkini',
        'offerInUse' => 'sedang digunakan',
        'offerIsFree' => 'Percuma',
        'openExtension' => 'Buka',
        'packageCategories' => 'Kategori',
        'packageChangelog' => 'Perubahan',
        'packageDescription' => 'Huraian',
        'packageHelpUrlDescription' => 'Bantuan & Dokumentasi',
        'packageName' => 'Nama',
        'packageRating' => 'Penilaian',
        'packageScreenshot' => 'Tangkapan skrin',
        'packageSupportUrlDescription' => 'Sokongan',
        'packageVendor' => 'Vendor',
        'packageVendorUrlDescription' => 'Laman web vendor',
        'packageVersion' => 'Versi',
        'packageVersionList' => 'versi %%version%%',
        'popupUploadTitle' => 'Muat Naik Sambungan Baru',
        'pricesMonthly' => 'Bulanan',
        'pricesYearly' => 'Tahunan',
        'purchasesInstallAllButton' => 'Pasang Semua',
        'purchasesInstallButton' => 'Pasang',
        'purchasesInstalledExtensionsList' => 'Dipasang',
        'purchasesNewLabel' => 'Baru',
        'purchasesTab' => 'Pembelian Saya',
        'purchasesWaitingForInstallList' => 'Tersedia untuk pemasangan',
        'ratingClickToRatingMessage' => 'Klik untuk menilai sambungan sebagai %%text%%',
        'ratingInstalledMessage' => 'Anda belum lagi menilai sambungan.',
        'ratingInstallRequiredMessage' => 'Anda perlu memasang sambungan sebelum anda boleh menilainya.',
        'ratingNotEnoughMessage' => 'Penilaian sambungan mungkin tidak akan dipaparkan serta merta jika sambungan masih belum cukup dinilai.',
        'ratingNotInstalledMessage' => 'Tidak dinilaikan',
        'ratingNotRatedMessage' => 'Tidak dinilaikan',
        'ratingRatedMessage' => 'Anda telah menilai sambungan sebagai %%text%%',
        'ratingRateLabel' => 'Nilaikan',
        'ratingRateMessage' => 'Nilaikan sambungan',
        'ratingRemoveButton' => 'Alih keluar penilaian saya',
        'ratingRemoved' => 'Penilaian anda telah dialih keluar',
        'ratingValue1' => 'LEMAH',
        'ratingValue2' => 'SEDERHANA',
        'ratingValue3' => 'BIASA',
        'ratingValue4' => 'BAIK',
        'ratingValue5' => 'CEMERLANG',
        'ratingVoted' => 'Anda telah menilai sambungan sebagai %%score%%. Ia mungkin mengambil sedikit masa untuk penilaian keseluruhan berubah bagi mencerminkan skor anda.',
        'requestExtension' => '%%link%% jika anda tidak menemui sambungan untuk keperluan anda.',
        'requestExtensionLinkText' => 'Beritahu kami',
        'retry' => 'Cuba semula',
        'searchResultsCategory' => '(kategori)',
        'selectCategory' => 'Pilih Kategori',
        'showChangelog' => 'Tunjuk log Perubahan',
        'showLess' => 'Tunjukkan sedikit...',
        'showMore' => 'Tunjukkan lagi...',
        'switchAutoUpdates' => 'Auto kemas kini',
        'switchAutoUpdatesTitle' => 'Togol kemas kini automatik untuk semua sambungan.',
        'title' => 'Sambungan',
        'updateChangeLog' => 'Log perubahan',
        'updateDetails' => 'Butiran',
        'updateExtensionMessage' => 'Versi baru sambungan (%%version%%) tersedia. %%actions%%.',
        'updateFullDetails' => 'Ketahui Lebih Lanjut',
        'updatePackageMessage' => 'Maklumat di sini adalah untuk versi terkini sambungan yang dipasang. Pada masa ini anda mempunyai versi terdahulu (%%version%%) dipasang. %%actions%%',
        'updatesTab' => 'Kemas kini',
        'updatesTabDescription' => 'Mengemas kini sambungan yang dipasang.',
        'updatingTo' => 'Mengemas kini ke %%version%%',
        'viewAll' => 'lihat semua >>',
        'wait' => 'Sila tunggu...',
        'warningModuleStatusNotChanged' => 'Gagal untuk menukar status sambungan %%module%%.',
      ],
    ],
  ],
  'notifications' => [
    'purchasedAndNotInstalled' => [
      'action' => 'Pasang',
      'multi.subject' => '%%count%% sambungan telah dibeli dan sedia untuk dipasang',
      'single.subject' => 'Sambungan %%name%% telah dibeli dan sedia untuk dipasang',
      'title' => 'Satu atau lebih sambungan telah dibeli dan sedia untuk dipasang',
    ],
  ],
  'permission' => [
    'denied' => 'Anda tiada kebenaran untuk memasang sambungan. Sila hubungi pembekal pengehosan anda.',
  ],
  'promo' => [
    'extension-catalog' => [
      'buttonText' => 'Buka Katalog',
      'text' => 'Lihat Katalog Sambungan baru dan perkasakan lagi Plesk anda dengan pelbagai sambungan yang berkuasa!',
      'title' => 'Katalog Sambungan',
    ],
    'hideText' => 'Sembunyikan',
    'promo' => [
      'buttonText' => 'Butiran',
    ],
  ],
  '__demo' => 'Fungsi ini tidak tersedia pada versi demo.',
  '__perm_denied' => 'Kebenaran ditolak',
];