<?php
// Copyright 1999-2019. Plesk International GmbH.
$messages = [
  'components' => [
    'context-promos' => [
      'actions' => [
        'hideLink' => 'Ukryj',
        'reloadLink' => 'przeładuj',
        'showLink' => 'Pokaż',
        'textHide' => '%%hide%% sugestie',
        'textHideOrReload' => '%%hide%% lub %%reload%% sugestie',
        'textShow' => '%%show%% sugestie',
      ],
      'buttons' => [
        'buttonBuy' => 'Kup',
        'buttonInstall' => 'Zainstaluj',
        'buttonUpgrade' => 'Aktualizuj',
      ],
    ],
    'ext-install' => [
      'button' => [
        'close' => 'Zamknij',
        'pick' => 'Wybierz i zainstaluj rozszerzenia',
      ],
    ],
    'quick-access' => [
      'customize' => 'Dostosuj',
      'manage' => 'Zarządzaj moimi rozszerzeniami',
      'more' => 'Więcej rozszerzeń w katalogu>>',
      'open' => 'Otwórz moje rozszerzenia:',
      'try' => 'Oto kilka rozszerzeń, które możesz wypróbować:',
    ],
    'tasks' => [
      'extension-install-from-catalog' => [
        'installing' => 'Instalowanie rozszerzenia %%name%%...',
        'installingDone' => 'Zainstalowano rozszerzenie %%name%%',
        'installingError' => 'Nie można zainstalować rozszerzenia %%name%%',
        'updating' => 'Aktualizuję rozszerzenie %%name%%...',
        'updatingDone' => 'Rozszerzenie %%name%% zostało zaktualizowane',
        'updatingDoneGroup' => 'Rozszerzenia (%%count%%) zostały zaktualizowane',
        'updatingError' => 'Nie można zaktualizować rozszerzenia %%name%%',
        'updatingGroup' => 'Aktualizuję rozszerzenia (%%count%%)...',
      ],
      'retrieve-keys' => [
        'done' => 'Zakończono pobieranie kluczy dla rozszerzenia "%%name%%"',
        'error' => 'Nie udało się pobrać kluczy dla rozszerzenia "%%name%%"',
        'noRetrieve' => 'Klucz licencyjny dla rozszerzenia "%%name%%" nie został pobrany',
        'not_started' => 'Pobieranie kluczy dla rozszerzenia "%%name%%" nie zostało uruchomione',
        'running' => 'Pobieranie kluczy dla rozszerzenia "%%name%%"...',
        'unexpected' => 'Niespodziewany błąd',
      ],
    ],
  ],
  'controllers' => [
    'index' => [
      'add' => [
        'errorModulesCannotInstall' => 'Nie można zainstalować rozszerzenia: %%reason%%',
        'fileUpload' => 'Ścieżka do pliku pakietu rozszerzeń',
        'moduleUploaded' => 'Nowe rozszerzenie zostało przesłane.',
        'title' => 'Wgraj nowe rozszerzenie',
        'warningUntrustedSources' => 'Instalowanie rozszerzeń z niezaufanych źródeł jest niebezpieczne.',
      ],
      'index' => [
        'allCategories' => 'Przeglądaj najpopularniejsze rozszerzenia według kategorii',
        'autoUpdatesDisabled' => 'Automatyczna aktualizacja dla rozszerzeń została zablokowana.',
        'autoUpdatesEnabled' => 'Automatyczna aktualizacja dla rozszerzeń została odblokowana. Plesk będzie sprawdzał dostępne aktualizacje codziennie.',
        'buttonBuy' => 'Kup',
        'buttonCheckUpdates' => 'Sprawdź teraz',
        'buttonCheckUpdatesTitle' => 'Sprawdź dostępne aktualizacje.',
        'buttonCustomize' => 'Dostosuj',
        'buttonCustomizeTitle' => 'Zmień kolejność rozszerzeń.',
        'buttonDisable' => 'Wyłącz',
        'buttonDisableTitle' => 'Zdezaktywuj rozszerzenie i uniedostępnij je użytkownikom.',
        'buttonDone' => 'Wykonano',
        'buttonEnable' => 'Włącz',
        'buttonEnableTitle' => 'Aktywuj rozszerzenie i udostępnij je użytkownikom.',
        'buttonInstall' => 'Pobierz za darmo',
        'buttonMore' => 'Więcej',
        'buttonOpen' => 'Otwórz',
        'buttonRemove' => 'Usuń',
        'buttonRemoveTitle' => 'Usuwanie rozszerzenia może doprowadzić do usunięcia danych utworzonych przy pomocy tego rozszerzenia.',
        'buttonUpdate' => 'Aktualizuj',
        'buttonUpdateTitle' => 'Zaktualizuj wybrane rozszerzenia.',
        'buttonUpgrade' => 'Aktualizuj',
        'buttonUpload' => 'Wgraj rozszerzenie',
        'buttonUploadTitle' => 'Wgraj rozszerzenie w formie pakietu RPM lub archiwum ZIP.',
        'catalogBlockFeaturedCategoriesTitle' => 'Wybrane kategorie',
        'catalogBlockFeaturedCategoriesTitleMoreLink' => 'wszystkie kategorie>>',
        'catalogBlockMostPopularMoreLink' => 'więcej najlepszych i popularnych>>',
        'catalogBlockMostPopularTitle' => 'Najbardziej popularne',
        'catalogBlockNewAndUpdatedMoreLink' => 'więcej nowych i ostatnio zaktualizowanych>>',
        'catalogBlockNewAndUpdatedTitle' => 'Nowe i niedawno zaktualizowane',
        'catalogSectionCategory' => 'Kategorie',
        'catalogSectionFeatured' => 'Proponowane',
        'catalogSectionMostPopular' => 'Najbardziej popularne',
        'catalogSectionMostPopularTitle' => 'Najpopularniejsze rozszerzenia',
        'catalogSectionNewAndUpdated' => 'Nowe i zaktualizowane',
        'catalogSectionNewAndUpdatedTitle' => 'Nowe i zaktualizowane rozszerzenia',
        'catalogTab' => 'Katalog rozszerzeń',
        'catalogTabDescription' => 'Zobacz i zainstaluj darmowe i płatne rozszerzenia na serwerze.',
        'categories' => [
          'appearance' => 'Wygląd',
          'auth' => 'Uwierzytelnienie',
          'backup' => 'Kopia zapasowa',
          'beta' => 'Wersja beta',
          'client_tool' => 'Narzędzia klienta',
          'clouds' => 'Chmury',
          'developer' => 'Tworzenie stron internetowych',
          'dns' => 'DNS',
          'example' => 'Przykłady',
          'feature_pack' => 'Pakiety funkcji',
          'fun' => 'Zabawa',
          'help' => 'Pomoc i rozwiązywanie problemów',
          'mail' => 'Poczta',
          'monitoring' => 'Monitoring',
          'performance' => 'Wydajność witryny',
          'security' => 'Bezpieczeństwo',
          'server_tool' => 'Narzędzia serwera',
          'social' => 'SEO i media społecznościowe',
          'webserver' => 'Serwery WWW',
          'web_app' => 'Aplikacje internetowe i edycja witryny',
        ],
        'checkUpdatesDone' => 'Zakończono sprawdzanie aktualizacji.',
        'confirmOnDelete' => 'Usunąć wybrane rozszerzenia?',
        'confirmOnDisable' => 'Wyłączyć wybrane rozszerzenia?',
        'customizeMessage' => 'Przeciągnij i upuść, aby zmienić rozmieszczenie rozszerzeń',
        'Cuttable' => [
          'showLess' => 'Pokaż mniej...',
          'showMore' => 'Pokaż więcej..',
        ],
        'deprecated' => 'To rozszerzenie jest przestarzałe. Jeśli je usuniesz, nie będziesz już mógł go zainstalować.',
        'description' => 'Zarządzaj rozszerzeniami zainstalowanymi w Plesku i uzyskuj dostęp do ich funkcji.',
        'disabled' => 'Wyłączony',
        'disabledMessage' => 'Katalog rozszerzeń jest wyłączony.',
        'errorModulesDeleted' => 'Rozszerzenie %%name%% zostało usunięte z błędami: %%reason%%',
        'errorUploadExtensionInDemoMode' => 'Błąd: Ta funkcja nie jest dostępna w wersji demonstracyjnej.',
        'extensionInstalled' => 'Zainstalowane',
        'filterMoreThan' => 'Znaleziono ponad %%results%% wyników. Zmień parametry wyszukiwania.',
        'filterResultsNotFound' => 'Nie znaleziono wyników.',
        'freeTrial' => 'To płatne rozszerzenie nie jest licencjonowane, ale oferuje bezpłatny okres próbny. Po zakończeniu okresu próbnego konieczne będzie wykupienie licencji, aby odblokować wszystkie funkcje i funkcje tego rozszerzenia.',
        'goToExtension' => 'Przejdź do roszerzenia',
        'infoModuleDeleted' => 'Rozszerzenie zostało usunięte.',
        'infoModuleDisabled' => 'Rozszerzenie zostało zablokowane.',
        'infoModuleEnabled' => 'Rozszerzenie zostało odblokowane.',
        'infoModulesDeleted' => 'Wybrane rozszerzenie zostały usunięte.',
        'infoModulesDisabled' => 'Wybrane rozszerzenia zostały wyłączone.',
        'infoModulesEnabled' => 'Wybrane rozszerzenia zostały włączone.',
        'installedTab' => 'Moje rozszerzenia',
        'installedTabDescription' => 'Zarządzaj zainstalowanymi rozszerzeniami.',
        'licenseBuy' => 'To płatne rozszerzenie nie jest licencjonowane. Niektóre lub wszystkie funkcje i możliwości rozszerzenia mogą być niedostępne. Kup licencję, aby odblokować wszystkie funkcje tego rozszerzenia.',
        'licenseBuyMore' => 'Licencja została zainstalowana. Aby zwiększyć ilość dostępnych zasobów, kliknij "Uaktualnij", aby kupić więcej licencji lub inną licencję (w zależności od rozszerzenia).',
        'licensePurchased' => 'Licencja została zainstalowana. Masz teraz dostęp do wszystkich funkcji i możliwości rozszerzenia.',
        'licenseUpgrade' => 'Uaktualnij licencję rozszerzenia, aby uzyskać dostęp do dodatkowych funkcji lub zwiększyć ilość dostępnych zasobów.',
        'messageBoxButtonNo' => 'Nie',
        'messageBoxButtonWait' => 'Proszę czekać',
        'messageBoxButtonYes' => 'Tak',
        'noChangeLog' => 'Brak logu zmian',
        'noExtension' => 'Nie znaleziono.',
        'noUpdatesDescription' => 'Żadne aktualizacje nie są dostępne dla któregokolwiek z zainstalowanych rozszerzeń. Masz najnowsze wersje zainstalowanych rozszerzeń.',
        'noUpdatesTitle' => 'Wszystkie zainstalowane rozszerzenia są aktualne',
        'offerInUse' => 'teraz w użyciu',
        'offerIsFree' => 'Darmowe',
        'openExtension' => 'Otwórz',
        'packageCategories' => 'Kategorie',
        'packageChangelog' => 'Zmiany',
        'packageDescription' => 'Opis',
        'packageHelpUrlDescription' => 'Pomoc & dokumentacja',
        'packageName' => 'Nazwa',
        'packageRating' => 'Ocena',
        'packageScreenshot' => 'Zrzut ekranu',
        'packageSupportUrlDescription' => 'Wsparcie',
        'packageVendor' => 'Dostawca',
        'packageVendorUrlDescription' => 'Witryna dostawcy',
        'packageVersion' => 'Wersja',
        'packageVersionList' => 'wersja %%version%%',
        'popupUploadTitle' => 'Wgraj nowe rozszerzenie',
        'pricesMonthly' => 'Miesięcznie',
        'pricesYearly' => 'Rocznie',
        'purchasesInstallAllButton' => 'Zainstaluj wszystkie',
        'purchasesInstallButton' => 'Zainstaluj',
        'purchasesInstalledExtensionsList' => 'Zainstalowane',
        'purchasesNewLabel' => 'Nowe',
        'purchasesTab' => 'Moje zakupy',
        'purchasesWaitingForInstallList' => 'Dostępne do instalacji',
        'ratingClickToRatingMessage' => 'Kliknij, aby ocenić rozszerzenie jako %%text%%',
        'ratingInstalledMessage' => 'Nie oceniłeś jeszcze rozszerzenia.',
        'ratingInstallRequiredMessage' => 'Potrzebujesz zainstalować rozszerzenie, zanim będziesz mógł je ocenić.',
        'ratingNotEnoughMessage' => 'Ocena rozszerzenia może nie być wyświetlana natychmiast, jeśli rozszerzenie nie zostało jeszcze ocenione wystarczającą liczbę razy.',
        'ratingNotInstalledMessage' => 'Nieoceniony',
        'ratingNotRatedMessage' => 'Nieoceniony',
        'ratingRatedMessage' => 'Oceniłeś rozszerzenie jako %%text%%',
        'ratingRateLabel' => 'Ocena',
        'ratingRateMessage' => 'Oceń rozszerzenie',
        'ratingRemoveButton' => 'Usuń moją ocenę',
        'ratingRemoved' => 'Twoja ocena została usunięta',
        'ratingValue1' => 'SŁABE',
        'ratingValue2' => 'W PORZĄDKU',
        'ratingValue3' => 'PRZECIĘTNE',
        'ratingValue4' => 'DOBRE',
        'ratingValue5' => 'DOSKONAŁE',
        'ratingVoted' => 'Oceniłeś rozszerzenie jako %%score%%. Zmiana odzwierciedlająca twoją ocenę może zająć trochę czasu.',
        'requestExtension' => '%%link%%, jeśli nie możesz znaleźć rozszerzenia odpowiadającego Twoim potrzebom.',
        'requestExtensionLinkText' => 'Powiadom nas',
        'retry' => 'Spróbuj ponownie',
        'searchResultsCategory' => '(kategoria)',
        'selectCategory' => 'Wybierz kategorię',
        'showChangelog' => 'Pokaż log zmiany',
        'showLess' => 'Pokaż mniej...',
        'showMore' => 'Pokaż więcej..',
        'switchAutoUpdates' => 'Automatyczne aktualizacje',
        'switchAutoUpdatesTitle' => 'Automatyczne aktualizacje Toggle dla wszystkich rozszerzeń.',
        'title' => 'Rozszerzenia',
        'updateChangeLog' => 'Zmień log',
        'updateDetails' => 'Szczegóły',
        'updateExtensionMessage' => 'Dostępna jest nowa wersja rozszerzenia (%%version%%). %%actions%%.',
        'updateFullDetails' => 'Dowiedz się więcej',
        'updatePackageMessage' => 'Informacje dotyczą najnowszej wersji zainstalowanego rozszerzenia. Masz zainstalowaną wcześniejszą wersję (%%version%%). %%actions%%',
        'updatesTab' => 'Aktualizacja',
        'updatesTabDescription' => 'Aktualizuj zainstalowane rozszerzenia.',
        'updatingTo' => 'aktualizowanie do %%version%%',
        'viewAll' => 'zobacz wszystkie/>>',
        'wait' => 'Proszę czekać...',
        'warningModuleStatusNotChanged' => 'Nie udało się zmienić statusu rozszerzenia %%module%%.',
      ],
    ],
  ],
  'notifications' => [
    'purchasedAndNotInstalled' => [
      'action' => 'Zainstaluj',
      'multi.subject' => '%%count%% rozszerzenia/rozszerzeń zostały zakupione/zakupionych i są gotowe do zainstalowania',
      'single.subject' => 'Rozszerzenie %%name%% zostało zakupione i jest gotowe do zainstalowania',
      'title' => 'Co najmniej jedno rozszerzenie zostało zakupione i jest gotowe do zainstalowania',
    ],
  ],
  'permission' => [
    'denied' => 'Nie masz uprawnień do instalowania rozszerzeń. Skontaktuj się z dostawcą usług.',
  ],
  'promo' => [
    'extension-catalog' => [
      'buttonText' => 'Otwórz katalog',
      'text' => 'Sprawdź nowy katalog rozszerzeń i rozbuduj swój Plesk wieloma zaawansowanymi rozszerzeniami!',
      'title' => 'Katalog rozszerzeń',
    ],
    'hideText' => 'Ukryj',
    'promo' => [
      'buttonText' => 'Szczegóły',
    ],
  ],
  '__demo' => 'Ta funkcja nie jest dostępna w wersji demonstracyjnej.',
  '__perm_denied' => 'Odmowa dostępu',
];