<?php
// Copyright 1999-2019. Plesk International GmbH.
$messages = [
  'components' => [
    'context-promos' => [
      'actions' => [
        'hideLink' => 'Ocultar',
        'reloadLink' => 'Recarregar',
        'showLink' => 'Exibir',
        'textHide' => '%%hide%% sugestões',
        'textHideOrReload' => '%%hide%% ou %%reload%% sugestões',
        'textShow' => '%%show%% sugestões',
      ],
      'buttons' => [
        'buttonBuy' => 'Comprar',
        'buttonInstall' => 'Instalar',
        'buttonUpgrade' => 'Atualizar',
      ],
    ],
    'ext-install' => [
      'button' => [
        'close' => 'Fechar',
        'pick' => 'Escolher e Instalar extensões',
      ],
    ],
    'quick-access' => [
      'customize' => 'Personalizar',
      'manage' => 'Gerenciar Minhas Extensões',
      'more' => 'Mais Extensões no Catálogo >>',
      'open' => 'Abrir minhas extensões:',
      'try' => 'Aqui estão mais algumas extensões que você pode testar:',
    ],
    'tasks' => [
      'extension-install-from-catalog' => [
        'installing' => 'Instalando a extensão %%name%%...',
        'installingDone' => 'A extensão %%name%% selecionada foi instalada.',
        'installingError' => 'Não foi possível instalar a extensão %%name%%',
        'updating' => 'Atualizando a extensão %%name%%...',
        'updatingDone' => 'A extensão %%name%% atualizada.',
        'updatingDoneGroup' => '(%%count%%) extensões foram atualizadas',
        'updatingError' => 'Não foi possível atualizar a extensão %%name%%',
        'updatingGroup' => 'Atualizando (%%count%%)  extensões ...',
      ],
      'retrieve-keys' => [
        'done' => 'Finalizado a recuperação das chaves para a extensão "%%name%%"...',
        'error' => 'Falha na recuperação das chaves para a extensão "%%name%%"...',
        'noRetrieve' => 'A chave de licença para a extensão "%%name%%" não foi recuperada',
        'not_started' => 'Recuperação das Chaves para a extensão "%%name%%" não iniciada',
        'running' => 'Recuperação das chaves para a extensão "%%name%%"...',
        'unexpected' => 'Erro inesperado',
      ],
    ],
  ],
  'controllers' => [
    'index' => [
      'add' => [
        'errorModulesCannotInstall' => 'Não foi possível instalar a extensão: %%reason%%',
        'fileUpload' => 'Caminho para o arquivo do pacote de extensão',
        'moduleUploaded' => 'Um nova extensão foi carregada.',
        'title' => 'Carregar Nova Extensão',
        'warningUntrustedSources' => 'A instalação de extensões de fontes não confiáveis não é segura.',
      ],
      'index' => [
        'allCategories' => 'Procurar as principais extensões por categorias',
        'autoUpdatesDisabled' => 'A atualização automática para extensões foi desativada.',
        'autoUpdatesEnabled' => 'A atualização automática para extensões foi ativada. O Plesk verificará as atualizações disponíveis diariamente.',
        'buttonBuy' => 'Comprar',
        'buttonCheckUpdates' => 'Verificar Agora',
        'buttonCheckUpdatesTitle' => 'Verificar atualizações disponíveis.',
        'buttonCustomize' => 'Personalizar',
        'buttonCustomizeTitle' => 'Reorganize as extensões.',
        'buttonDisable' => 'Desabilitar',
        'buttonDisableTitle' => 'Tornar a extensão inativa e inacessível para os usuários.',
        'buttonDone' => 'Concluído',
        'buttonEnable' => 'Habilitar',
        'buttonEnableTitle' => 'Tornar a extensão ativa e acessível para os usuários.',
        'buttonInstall' => 'Pegue de graça',
        'buttonMore' => 'Mais',
        'buttonOpen' => 'Abrir',
        'buttonRemove' => 'Remover',
        'buttonRemoveTitle' => 'Remover uma extensão pode levar à remoção dos dados criados por esta extensão.',
        'buttonUpdate' => 'Atualizar',
        'buttonUpdateTitle' => 'Atualize as extensões selecionadas.',
        'buttonUpgrade' => 'Atualização',
        'buttonUpload' => 'Carregar Extensão',
        'buttonUploadTitle' => 'Carregar uma extensão na forma de um pacote RPM ou um arquivo ZIP.',
        'catalogBlockFeaturedCategoriesTitle' => 'Categorias em Destaque',
        'catalogBlockFeaturedCategoriesTitleMoreLink' => 'todas as categorias >>',
        'catalogBlockMostPopularMoreLink' => 'melhores e mais populares >>',
        'catalogBlockMostPopularTitle' => 'Mais Popular',
        'catalogBlockNewAndUpdatedMoreLink' => 'mais novas e atualizadas recentemente >>',
        'catalogBlockNewAndUpdatedTitle' => 'Nova e Recentemente Atualizada',
        'catalogSectionCategory' => 'Categorias',
        'catalogSectionFeatured' => 'Em destaque',
        'catalogSectionMostPopular' => 'Mais popular',
        'catalogSectionMostPopularTitle' => 'Extensões Mais Populares',
        'catalogSectionNewAndUpdated' => 'Novo e Atualizado',
        'catalogSectionNewAndUpdatedTitle' => 'Extensões Novas e Atualizadas',
        'catalogTab' => 'Catálogo de Extensões',
        'catalogTabDescription' => 'Visualizar e instalar extensões gratuitas e pagas em seu servidor.',
        'categories' => [
          'appearance' => 'Aparência',
          'auth' => 'Autenticação',
          'backup' => 'Backup',
          'beta' => 'Beta',
          'client_tool' => 'Ferramentas do Cliente',
          'clouds' => 'Nuvens',
          'developer' => 'Desenvolvimento Web',
          'dns' => 'DNS',
          'example' => 'Exemplos',
          'feature_pack' => 'Pacote de recursos',
          'fun' => 'Amostra',
          'help' => 'Ajuda e Solução de Problemas',
          'mail' => 'E-mail',
          'monitoring' => 'Monitoramento',
          'performance' => 'Desempenho do site',
          'security' => 'Segurança',
          'server_tool' => 'Ferramentas do Servidor',
          'social' => 'SEO e Mídias Sociais',
          'webserver' => 'Servidores da Web',
          'web_app' => 'Aplicativos Web e Edição de Sites',
        ],
        'checkUpdatesDone' => 'Concluída a verificação de atualizações.',
        'confirmOnDelete' => 'Remover as extensões selecionadas?',
        'confirmOnDisable' => 'Desativar as extensões selecionadas?',
        'customizeMessage' => 'Arraste e solte para reorganizar as extensões',
        'Cuttable' => [
          'showLess' => 'Mostrar menos...',
          'showMore' => 'Mostrar mais...',
        ],
        'deprecated' => 'Esta extensão está obsoleta. Se você removê-lo, não poderá mais instalá-lo.',
        'description' => 'Gerencie as extensões instaladas no Plesk e acesse suas funções.',
        'disabled' => 'Desabilitado',
        'disabledMessage' => 'O catálogo de extensões está desativado.',
        'errorModulesDeleted' => 'A extensão %%name%% foi removida com erros: %%reason%%',
        'errorUploadExtensionInDemoMode' => 'Erro: Essa função não está disponível na versão demo.',
        'extensionInstalled' => 'Instalado',
        'filterMoreThan' => 'Foram encontrados mais de %%results%% resultados. Refine sua pesquisa.',
        'filterResultsNotFound' => 'Nenhum resultado encontrado.',
        'freeTrial' => 'Esta extensão paga não está licenciada, mas oferece um período de teste gratuito. Quando o período de avaliação terminar, você precisará adquirir uma licença para desbloquear todas as funções e recursos desta extensão.',
        'goToExtension' => 'Ir para Extensão',
        'infoModuleDeleted' => 'A extensão foi removida.',
        'infoModuleDisabled' => 'A extensão foi desativada.',
        'infoModuleEnabled' => 'A extensão foi ativada.',
        'infoModulesDeleted' => 'As extensões selecionadas foram removidas.',
        'infoModulesDisabled' => 'As extensões selecionadas foram desativadas.',
        'infoModulesEnabled' => 'As extensões selecionadas foram ativadas.',
        'installedTab' => 'Minhas Extensões',
        'installedTabDescription' => 'Gerenciar as extensões instaladas.',
        'licenseBuy' => 'Essa extensão paga não está licenciada. Algumas ou todas as funções e recursos da extensão podem não estar disponíveis. Compre uma licença para desbloquear todas as funções e recursos dessa extensão.',
        'licenseBuyMore' => 'A licença foi instalada. Para aumentar a quantidade de recursos disponíveis, clique em "Atualizar" para comprar mais licenças ou uma licença diferente, dependendo da extensão.',
        'licensePurchased' => 'A licença foi instalada. Agora você possui acesso a todas as funções e recursos da extensão.',
        'licenseUpgrade' => 'Atualize a licença da extensão para obter acesso a funções e recursos adicionais ou aumentar a quantidade de recursos disponíveis.',
        'messageBoxButtonNo' => 'Não',
        'messageBoxButtonWait' => 'Aguarde',
        'messageBoxButtonYes' => 'Sim',
        'noChangeLog' => 'Nenhum Log de Alteração',
        'noExtension' => 'Nenhum item encontrado.',
        'noUpdatesDescription' => 'Nenhuma atualização está disponível para quaisquer extensões instaladas. Você possui as versões de extensões mais recentes instaladas.',
        'noUpdatesTitle' => 'Todas as extensões instaladas estão atualizadas',
        'offerInUse' => 'agora em uso',
        'offerIsFree' => 'Grátis',
        'openExtension' => 'Abrir',
        'packageCategories' => 'Categorias',
        'packageChangelog' => 'Alterações',
        'packageDescription' => 'Descrição',
        'packageHelpUrlDescription' => 'Ajuda e Documentação',
        'packageName' => 'Nome',
        'packageRating' => 'Classificação',
        'packageScreenshot' => 'Captura de tela',
        'packageSupportUrlDescription' => 'Suporte',
        'packageVendor' => 'Vendedor',
        'packageVendorUrlDescription' => 'Site do fornecedor',
        'packageVersion' => 'Versão',
        'packageVersionList' => 'versão %%version%%',
        'popupUploadTitle' => 'Carregar Nova Extensão',
        'pricesMonthly' => 'Mensalmente',
        'pricesYearly' => 'Anual',
        'purchasesInstallAllButton' => 'Instalar Tudo',
        'purchasesInstallButton' => 'Instalar',
        'purchasesInstalledExtensionsList' => 'Instalado',
        'purchasesNewLabel' => 'Novo',
        'purchasesTab' => 'Minhas compras',
        'purchasesWaitingForInstallList' => 'Disponível para instalação',
        'ratingClickToRatingMessage' => 'Clique para classificar a extensão como %%text%%',
        'ratingInstalledMessage' => 'Você ainda não classificou a extensão.',
        'ratingInstallRequiredMessage' => 'Você precisa instalar a extensão antes de classificá-la.',
        'ratingNotEnoughMessage' => 'A classificação da extensão pode não ser exibida imediatamente se a extensão ainda não foi avaliada o suficiente.',
        'ratingNotInstalledMessage' => 'Não classificado',
        'ratingNotRatedMessage' => 'Não classificado',
        'ratingRatedMessage' => 'Você classificou a extensão como %%text%%',
        'ratingRateLabel' => 'Tarifa',
        'ratingRateMessage' => 'Classificar a extensão',
        'ratingRemoveButton' => 'Remover minha classificação',
        'ratingRemoved' => 'Sua classificação foi removida',
        'ratingValue1' => 'RUIM',
        'ratingValue2' => 'RAZOÁVEL',
        'ratingValue3' => 'REGULAR',
        'ratingValue4' => 'BOM',
        'ratingValue5' => 'EXCELENTE',
        'ratingVoted' => 'Você classificou a extensão como %%score%%. Poderá levar algum tempo para que a classificação geral seja alterada e mostre sua pontuação.',
        'requestExtension' => '%%link%% caso não encontre a extensão que atenda às suas necessidades.',
        'requestExtensionLinkText' => 'Informe-nos',
        'retry' => 'Repetir',
        'searchResultsCategory' => '(categoria)',
        'selectCategory' => 'Selecionar Categoria',
        'showChangelog' => 'Exibir Log de Alteração',
        'showLess' => 'Mostrar menos...',
        'showMore' => 'Mostrar mais...',
        'switchAutoUpdates' => 'AutoAtualizar',
        'switchAutoUpdatesTitle' => 'Alternar atualizações automáticas para todas as extensões.',
        'title' => 'Extensões',
        'updateChangeLog' => 'Log de Alteração',
        'updateDetails' => 'Detalhes',
        'updateExtensionMessage' => 'Uma nova versão da extensão (%%version%%) está disponível. %%actions%%.',
        'updateFullDetails' => 'Saiba mais',
        'updatePackageMessage' => 'As informações contidas aqui são para a última versão de uma extensão instalada. Você possui atualmente uma versão anterior (%%version%%) instalada. %%actions%%',
        'updatesTab' => 'Atualizações',
        'updatesTabDescription' => 'Atualizar as extensões instaladas.',
        'updatingTo' => 'atualizando para %%version%%',
        'viewAll' => 'exibir tudo>>',
        'wait' => 'Aguarde...',
        'warningModuleStatusNotChanged' => 'Não foi possível alterar o status da extensão %%module%%.',
      ],
    ],
  ],
  'notifications' => [
    'purchasedAndNotInstalled' => [
      'action' => 'Instalar',
      'multi.subject' => '%%count%% extensões foram compradas e estão prontas para serem instaladas',
      'single.subject' => 'A extensão %%name%% foi adquirida e está pronto para ser instalado',
      'title' => 'Uma ou mais extensões foram compradas e estão prontas para serem instaladas',
    ],
  ],
  'permission' => [
    'denied' => 'Você não tem permissão para instalar extensões. Entre em contato com o seu provedor de hospedagem.',
  ],
  'promo' => [
    'extension-catalog' => [
      'buttonText' => 'Abrir o Catálogo',
      'text' => 'Confira o novo catálogo de extensões e incremente seu Plesk através de uma variedade de extensões avançadas!',
      'title' => 'Catálogo de Extensão',
    ],
    'hideText' => 'Ocultar',
    'promo' => [
      'buttonText' => 'Detalhes',
    ],
  ],
  '__demo' => 'Essa função não está disponível na versão demo.',
  '__perm_denied' => 'Permissão negada',
];