<?php
// Copyright 1999-2019. Plesk International GmbH.
$messages = [
  'components' => [
    'context-promos' => [
      'actions' => [
        'hideLink' => 'Cкрыть',
        'reloadLink' => 'обновить',
        'showLink' => 'Показать',
        'textHide' => '%%hide%% предложения',
        'textHideOrReload' => '%%hide%% или %%reload%% предложения',
        'textShow' => '%%show%% предложения',
      ],
      'buttons' => [
        'buttonBuy' => 'Купить',
        'buttonInstall' => 'Установить',
        'buttonUpgrade' => 'Обновить',
      ],
    ],
    'ext-install' => [
      'button' => [
        'close' => 'Закрыть',
        'pick' => 'Выбрать и установить расширения',
      ],
    ],
    'quick-access' => [
      'customize' => 'Настроить',
      'manage' => 'Управлять моими расширениями',
      'more' => 'Больше расширений в каталоге >>',
      'open' => 'Открыть мои расширения:',
      'try' => 'Вот еще несколько расширений, которые вы можете попробовать:',
    ],
    'tasks' => [
      'extension-install-from-catalog' => [
        'installing' => 'Установка расширения %%name%%...',
        'installingDone' => 'Расширение %%name%% установлено',
        'installingError' => 'Не удалось установить расширение %%name%%',
        'updating' => 'Расширение %%name%% обновляется...',
        'updatingDone' => 'Расширение %%name%% обновлено',
        'updatingDoneGroup' => 'Расширения (%%count%%) обновлены',
        'updatingError' => 'Не удалось обновить расширение %%name%%',
        'updatingGroup' => 'Расширения (%%count%%) обновляются...',
      ],
      'retrieve-keys' => [
        'done' => 'Получение ключей для расширения "%%name%%" завершено',
        'error' => 'Не удалось получить ключи для расширения "%%name%%"',
        'noRetrieve' => 'Лицензионный ключ для расширения "%%name%%" не был получен',
        'not_started' => 'Задача получения ключей для расширения "%%name%%" не была запущена',
        'running' => 'Получение ключей для расширения "%%name%%"...',
        'unexpected' => 'Непредвиденная ошибка',
      ],
    ],
  ],
  'controllers' => [
    'index' => [
      'add' => [
        'errorModulesCannotInstall' => 'Не удалось установить расширение: %%reason%%',
        'fileUpload' => 'Путь к файлу пакета расширения',
        'moduleUploaded' => 'Новое расширение загружено.',
        'title' => 'Загрузить новое расширение',
        'warningUntrustedSources' => 'Установка расширений из непроверенных источников небезопасна.',
      ],
      'index' => [
        'allCategories' => 'Просматривайте самые популярные расширения по категориям',
        'autoUpdatesDisabled' => 'Автообновления для расширений отключены.',
        'autoUpdatesEnabled' => 'Автообновления для расширений включены. Plesk будет ежедневно проверять наличие доступных обновлений.',
        'buttonBuy' => 'Купить',
        'buttonCheckUpdates' => 'Проверить сейчас',
        'buttonCheckUpdatesTitle' => 'Проверить наличие доступных обновлений.',
        'buttonCustomize' => 'Настроить',
        'buttonCustomizeTitle' => 'Перегруппировать расширения.',
        'buttonDisable' => 'Отключить',
        'buttonDisableTitle' => 'Сделать расширение неактивным и недоступным для пользователей.',
        'buttonDone' => 'Готово',
        'buttonEnable' => 'Включить',
        'buttonEnableTitle' => 'Сделать расширение активным и доступным для пользователей.',
        'buttonInstall' => 'Получить бесплатно',
        'buttonMore' => 'Еще',
        'buttonOpen' => 'Открыть',
        'buttonRemove' => 'Удалить',
        'buttonRemoveTitle' => 'Удаляя расширение, вы можете удалить данные, созданные этим расширением.',
        'buttonUpdate' => 'Обновить',
        'buttonUpdateTitle' => 'Обновить выбранные расширения.',
        'buttonUpgrade' => 'Обновить',
        'buttonUpload' => 'Загрузить расширение',
        'buttonUploadTitle' => 'Загрузить расширение в виде пакета RPM или ZIP-архива.',
        'catalogBlockFeaturedCategoriesTitle' => 'Рекомендуемые категории',
        'catalogBlockFeaturedCategoriesTitleMoreLink' => 'все категории >>',
        'catalogBlockMostPopularMoreLink' => 'больше самых популярных >>',
        'catalogBlockMostPopularTitle' => 'Самые популярные',
        'catalogBlockNewAndUpdatedMoreLink' => 'больше новых и недавно обновленных >>',
        'catalogBlockNewAndUpdatedTitle' => 'Новые и недавно обновленные',
        'catalogSectionCategory' => 'Категории',
        'catalogSectionFeatured' => 'Рекомендуемые',
        'catalogSectionMostPopular' => 'Самые популярные',
        'catalogSectionMostPopularTitle' => 'Самые популярные расширения',
        'catalogSectionNewAndUpdated' => 'Новые и обновленные',
        'catalogSectionNewAndUpdatedTitle' => 'Новые и обновленные расширения',
        'catalogTab' => 'Каталог расширений',
        'catalogTabDescription' => 'Просматривайте и устанавливайте на сервер бесплатные или платные расширения.',
        'categories' => [
          'appearance' => 'Внешний вид',
          'auth' => 'Авторизация',
          'backup' => 'Резервное копирование',
          'beta' => 'Бета-версия',
          'client_tool' => 'Инструменты клиента',
          'clouds' => 'Облака',
          'developer' => 'Веб-разработка',
          'dns' => 'DNS',
          'example' => 'Примеры',
          'feature_pack' => 'Пакеты функций',
          'fun' => 'Развлечения',
          'help' => 'Помощь и решение проблем',
          'mail' => 'Почта',
          'monitoring' => 'Мониторинг',
          'performance' => 'Производительность сайтов',
          'security' => 'Безопасность',
          'server_tool' => 'Серверные инструменты',
          'social' => 'SEO и социальные сети',
          'webserver' => 'Веб-серверы',
          'web_app' => 'Веб-приложения и редактирование сайтов',
        ],
        'checkUpdatesDone' => 'Проверка обновлений завершена.',
        'confirmOnDelete' => 'Удалить выбранные расширения?',
        'confirmOnDisable' => 'Отключить выбранные расширения?',
        'customizeMessage' => 'Перетаскивайте расширения, чтобы перегруппировать их',
        'Cuttable' => [
          'showLess' => 'Свернуть...',
          'showMore' => 'Развернуть...',
        ],
        'deprecated' => 'Это расширение устарело. Если вы его удалите, вы больше не сможете его установить.',
        'description' => 'Здесь вы можете управлять расширениями, установленными в Plesk, и использовать их функции.',
        'disabled' => 'Отключено',
        'disabledMessage' => 'Каталог расширений отключен.',
        'errorModulesDeleted' => 'Расширение %%name%% удалено с ошибками: %%reason%%',
        'errorUploadExtensionInDemoMode' => 'Ошибка: Эта функция не доступна в демонстрационной версии.',
        'extensionInstalled' => 'Установлено',
        'filterMoreThan' => 'Найдено более %%results%% совпадений. Пожалуйста, уточните критерии поиска.',
        'filterResultsNotFound' => 'Ничего не найдено.',
        'freeTrial' => 'Это платное расширение не лицензировано, но для него предоставляется бесплатный пробный период. По окончании пробного периода вам необходимо будет купить лицензию, чтобы получить доступ ко всем функциям и возможностям расширения.',
        'goToExtension' => 'Перейти к расширению',
        'infoModuleDeleted' => 'Расширение удалено.',
        'infoModuleDisabled' => 'Расширение отключено.',
        'infoModuleEnabled' => 'Расширение включено.',
        'infoModulesDeleted' => 'Выбранные расширения удалены.',
        'infoModulesDisabled' => 'Выбранные расширения отключены.',
        'infoModulesEnabled' => 'Выбранные расширения включены.',
        'installedTab' => 'Мои расширения',
        'installedTabDescription' => 'Управлять установленными расширениями.',
        'licenseBuy' => 'Это платное расширение не лицензировано. Некоторые или все функции расширения могут быть недоступны. Купите лицензию, чтобы открыть доступ ко всем функциям и возможностям расширения.',
        'licenseBuyMore' => 'Лицензия установлена. Чтобы получить доступ к большему количеству ресурсов, нажмите "Обновить". Это позволит купить либо больше лицензий, либо другую лицензию, в зависимости от расширения.',
        'licensePurchased' => 'Лицензия установлена. Теперь у вас есть доступ ко всем функциям и возможностям расширения.',
        'licenseUpgrade' => 'Обновите лицензию на расширение, чтобы получить доступ к дополнительным функциям и возможностям или к большему количеству ресурсов.',
        'messageBoxButtonNo' => 'Нет',
        'messageBoxButtonWait' => 'Пожалуйста, подождите',
        'messageBoxButtonYes' => 'Да',
        'noChangeLog' => 'Нет списка изменений',
        'noExtension' => 'Не найдено ни одного элемента.',
        'noUpdatesDescription' => 'Обновлений для установленных расширений не найдено. У вас установлены последние версии расширений.',
        'noUpdatesTitle' => 'Все расширения находятся в актуальном состоянии',
        'offerInUse' => 'используется сейчас',
        'offerIsFree' => 'Бесплатно',
        'openExtension' => 'Открыть',
        'packageCategories' => 'Категории',
        'packageChangelog' => 'Изменения',
        'packageDescription' => 'Описание',
        'packageHelpUrlDescription' => 'Помощь и документация',
        'packageName' => 'Имя',
        'packageRating' => 'Оценка',
        'packageScreenshot' => 'Снимок экрана',
        'packageSupportUrlDescription' => 'Поддержка',
        'packageVendor' => 'Поставщик',
        'packageVendorUrlDescription' => 'Сайт поставщика',
        'packageVersion' => 'Версия',
        'packageVersionList' => 'версия %%version%%',
        'popupUploadTitle' => 'Загрузить новое расширение',
        'pricesMonthly' => 'Ежемесячно',
        'pricesYearly' => 'Ежегодно',
        'purchasesInstallAllButton' => 'Установить все',
        'purchasesInstallButton' => 'Установить',
        'purchasesInstalledExtensionsList' => 'Установлено',
        'purchasesNewLabel' => 'Новые',
        'purchasesTab' => 'Мои покупки',
        'purchasesWaitingForInstallList' => 'Доступны для установки',
        'ratingClickToRatingMessage' => 'Нажмите, чтобы поставить расширению оценку %%text%%',
        'ratingInstalledMessage' => 'Вы еще не оценили расширение.',
        'ratingInstallRequiredMessage' => 'Расширение нужно установить, прежде чем его можно будет оценить.',
        'ratingNotEnoughMessage' => 'Оценку расширения может быть не видно сразу, если его еще не оценили достаточное количество раз.',
        'ratingNotInstalledMessage' => 'Оценка не выставлена',
        'ratingNotRatedMessage' => 'Оценка не выставлена',
        'ratingRatedMessage' => 'Вы поставили расширению оценку %%text%%',
        'ratingRateLabel' => 'Оценить',
        'ratingRateMessage' => 'Оценить расширение',
        'ratingRemoveButton' => 'Удалить мою оценку',
        'ratingRemoved' => 'Ваша оценка удалена',
        'ratingValue1' => 'Плохо',
        'ratingValue2' => 'Удовлетворительно',
        'ratingValue3' => 'Средне',
        'ratingValue4' => 'Хорошо',
        'ratingValue5' => 'Отлично',
        'ratingVoted' => 'Вы поставили расширению оценку %%score%%. Может потребоваться некоторое время, прежде чем ваша оценка будет учтена в общем рейтинге.',
        'requestExtension' => '%%link%%, если вы не нашли нужного вам расширения.',
        'requestExtensionLinkText' => 'Сообщите нам',
        'retry' => 'Повторить',
        'searchResultsCategory' => '(категория)',
        'selectCategory' => 'Выбрать категорию',
        'showChangelog' => 'Показать список изменений',
        'showLess' => 'Свернуть...',
        'showMore' => 'Развернуть...',
        'switchAutoUpdates' => 'Автообновление',
        'switchAutoUpdatesTitle' => 'Включить автоматические обновления для всех расширений.',
        'title' => 'Расширения',
        'updateChangeLog' => 'Список изменений',
        'updateDetails' => 'Подробнее',
        'updateExtensionMessage' => 'Доступна новая версия расширения (%%version%%). %%actions%%.',
        'updateFullDetails' => 'Подробнее',
        'updatePackageMessage' => 'Эта информация относится к последней версии установленного расширения. У вас установлена более ранняя версия (%%version%%). %%actions%%',
        'updatesTab' => 'Обновления',
        'updatesTabDescription' => 'Обновить установленные расширения.',
        'updatingTo' => 'обновляется до %%version%%',
        'viewAll' => 'просмотреть все >>',
        'wait' => 'Пожалуйста, подождите...',
        'warningModuleStatusNotChanged' => 'Не удалось изменить состояние расширения %%module%%.',
      ],
    ],
  ],
  'notifications' => [
    'purchasedAndNotInstalled' => [
      'action' => 'Установить',
      'multi.subject' => '%%count%% расширений куплены и готовы к установке',
      'single.subject' => 'Расширение %%name%% куплено и готово к установке',
      'title' => 'Одно или более расширений куплены и готовы к установке',
    ],
  ],
  'permission' => [
    'denied' => 'У вас нет прав для установки расширений. Пожалуйста, обратитесь к вашему хостинг-провайдеру.',
  ],
  'promo' => [
    'extension-catalog' => [
      'buttonText' => 'Открыть каталог',
      'text' => 'Посмотрите наш новый Каталог расширений и сделайте свой Plesk еще лучше с помощью множества разнообразных и мощных расширений!',
      'title' => 'Каталог расширений',
    ],
    'hideText' => 'Cкрыть',
    'promo' => [
      'buttonText' => 'Подробнее',
    ],
  ],
  '__demo' => 'Эта функция не доступна в демонстрационной версии.',
  '__perm_denied' => 'Доступ запрещен',
];