<?php
// Copyright 1999-2019. Plesk International GmbH.
$messages = [
  'components' => [
    'context-promos' => [
      'actions' => [
        'hideLink' => 'Dölj',
        'reloadLink' => 'läsa in igen',
        'showLink' => 'Visa',
        'textHide' => '%%hide%% förslag',
        'textHideOrReload' => '%%hide%% eller %%reload%% förslag',
        'textShow' => '%%show%% förslag',
      ],
      'buttons' => [
        'buttonBuy' => 'Köp',
        'buttonInstall' => 'Installera',
        'buttonUpgrade' => 'Uppgradera',
      ],
    ],
    'ext-install' => [
      'button' => [
        'close' => 'Stäng',
        'pick' => 'Hämta och installera tillägg',
      ],
    ],
    'quick-access' => [
      'customize' => 'Anpassa',
      'manage' => 'Hantera Mina tillägg',
      'more' => 'Fler tillägg i katalogen>>',
      'open' => 'Öppna mina tillägg',
      'try' => 'Här följer några flera tillägg att testa:',
    ],
    'tasks' => [
      'extension-install-from-catalog' => [
        'installing' => 'Installerar %%name%% tillägget...',
        'installingDone' => 'Tillägget %%name%% har installerats',
        'installingError' => 'Kunde inte installera %%name%% tillägget',
        'updating' => 'Uppdaterar tillägget %%name%%...',
        'updatingDone' => 'Tillägget %%name%% har uppdaterats',
        'updatingDoneGroup' => 'Tilläggen (%%count%%) har uppdaterats',
        'updatingError' => 'Kunde inte uppdatera %%name%% tillägget',
        'updatingGroup' => 'Uppdaterar tillägg (%%count%%)...',
      ],
      'retrieve-keys' => [
        'done' => 'Hämtningen av nycklarna för tillägget "%%name%%" är klar',
        'error' => 'Kunde inte hämta nycklarna för tillägget "%%name%%"',
        'noRetrieve' => 'Licensnyckeln för tillägget "%%name%%" hämtades inte',
        'not_started' => 'Hämtningen av nycklarna för tillägget "%%name%%" startade inte',
        'running' => 'Hämtar nycklarna för tillägget "%%name%%"...',
        'unexpected' => 'Oväntat fel',
      ],
    ],
  ],
  'controllers' => [
    'index' => [
      'add' => [
        'errorModulesCannotInstall' => 'Kunde inte installera tillägget: %%reason%%',
        'fileUpload' => 'Sökväg till tilläggspaketfilen',
        'moduleUploaded' => 'Det nya tillägget har laddats upp.',
        'title' => 'Ladda upp ett nytt tillägg',
        'warningUntrustedSources' => 'Att installera ändelserna från källor som inte är betrodda är osäkert.',
      ],
      'index' => [
        'allCategories' => 'Bläddra topptilläggen enligt kategori',
        'autoUpdatesDisabled' => 'Automatiska uppdateringar för anslutningarna har inaktiverats.',
        'autoUpdatesEnabled' => 'Automatiska uppdateringar för anslutningarna har aktiverats. Plesk kommer att kontrollera tillgängliga uppdateringar dagligen.',
        'buttonBuy' => 'Köp',
        'buttonCheckUpdates' => 'Kontrollera nu',
        'buttonCheckUpdatesTitle' => 'Sök efter tillgängliga uppdateringar',
        'buttonCustomize' => 'Anpassa',
        'buttonCustomizeTitle' => 'Omarrangera tilläggen.',
        'buttonDisable' => 'Inaktivera',
        'buttonDisableTitle' => 'Gör ändelsen inaktiv och otillgänglig för användare.',
        'buttonDone' => 'Klart',
        'buttonEnable' => 'Aktivera',
        'buttonEnableTitle' => 'Gör ändelsen aktiv och tillgänglig för användare.',
        'buttonInstall' => 'Få den gratis',
        'buttonMore' => 'Mer',
        'buttonOpen' => 'Öppen',
        'buttonRemove' => 'Ta bort',
        'buttonRemoveTitle' => 'Att ta bort en ändelse kan leda till att data som skapats av ändelsen tas bort.',
        'buttonUpdate' => 'Uppdatera',
        'buttonUpdateTitle' => 'Uppdatera valda tillägg.',
        'buttonUpgrade' => 'Uppgradera',
        'buttonUpload' => 'Ladda upp ändelsen',
        'buttonUploadTitle' => 'Ladda upp en ändelse i form av ett RPM-paket elelr ett ZIP-arkiv.',
        'catalogBlockFeaturedCategoriesTitle' => 'Kategorier som finns',
        'catalogBlockFeaturedCategoriesTitleMoreLink' => 'alla kategorier>>',
        'catalogBlockMostPopularMoreLink' => 'flera topp och populära>>',
        'catalogBlockMostPopularTitle' => 'Populärast',
        'catalogBlockNewAndUpdatedMoreLink' => 'nyare och nyligen uppdaterade>>',
        'catalogBlockNewAndUpdatedTitle' => 'Nya och nyligen uppdaterade',
        'catalogSectionCategory' => 'Kategorier',
        'catalogSectionFeatured' => 'Funktioner',
        'catalogSectionMostPopular' => 'Populärast',
        'catalogSectionMostPopularTitle' => 'Populäraste tilläggen',
        'catalogSectionNewAndUpdated' => 'Nya och uppdaterade',
        'catalogSectionNewAndUpdatedTitle' => 'Nya och uppdaterade tillägg',
        'catalogTab' => 'Tilläggskatalog',
        'catalogTabDescription' => 'Visa och installera gratis och betalda anslutningar på din server.',
        'categories' => [
          'appearance' => 'Utseende',
          'auth' => 'Verifiering',
          'backup' => 'Backup',
          'beta' => 'Beta',
          'client_tool' => 'Klientverktyg',
          'clouds' => 'Moln',
          'developer' => 'Webbutveckling',
          'dns' => 'DNS',
          'example' => 'Exempel',
          'feature_pack' => 'Funktionspaket',
          'fun' => 'Roligt',
          'help' => 'Hjälp och felsökning',
          'mail' => 'E-post',
          'monitoring' => 'Övervakning',
          'performance' => 'Webbplatsens prestanda',
          'security' => 'Säkerhet',
          'server_tool' => 'Serververktyg',
          'social' => 'SEO & Sociala media',
          'webserver' => 'Webbservrar',
          'web_app' => 'Webbappar och webbplatsediting',
        ],
        'checkUpdatesDone' => 'Kontrollen efter uppdateringar är klar',
        'confirmOnDelete' => 'Ta bort valda tillägg?',
        'confirmOnDisable' => 'Inaktivera valda tillägg?',
        'customizeMessage' => 'Dra och släpp för att omarrangera tilläggen',
        'Cuttable' => [
          'showLess' => 'Visa mindre...',
          'showMore' => 'Visa mer...',
        ],
        'deprecated' => 'Denna förlängning är föråldrad. Om du tar bort den, kommer du inte att kunna installera den mer.',
        'description' => 'Hantera tilläggen som har installerats i Plesk och sök åtkomst till funktionerna.',
        'disabled' => 'Inaktiverad',
        'disabledMessage' => 'TIlläggskatalogen har inaktiverats.',
        'errorModulesDeleted' => 'Ändelsen %%name%% togs bort med fel: %%reason%%',
        'errorUploadExtensionInDemoMode' => 'Fel: Den här funktionen är inte tillgänglig i demoversionen.',
        'extensionInstalled' => 'Installerad',
        'filterMoreThan' => 'Mer än %%results%% resultat hittades. Förfina din sökning',
        'filterResultsNotFound' => 'Inga resultat hittades.',
        'freeTrial' => 'Detta betalade tillägg är inte licensierat, men erbjuder en gratis provperiod. När provperioden är slut, behöver du köpa en licens för att låsa upp alla funktioner och tilläggets egenskaper.',
        'goToExtension' => 'Gå till anslutningen',
        'infoModuleDeleted' => 'Anslutningen har tagits bort.',
        'infoModuleDisabled' => 'Anslutningen har inaktiverats.',
        'infoModuleEnabled' => 'Anslutningen har inaktiverats.',
        'infoModulesDeleted' => 'De valda filtilläggen har tagits bort.',
        'infoModulesDisabled' => 'De valda filtilläggen har inaktiverats.',
        'infoModulesEnabled' => 'De valda filtilläggen har aktiverats.',
        'installedTab' => 'Mina anslutningar',
        'installedTabDescription' => 'Hantera de installerade anslutningarna.',
        'licenseBuy' => 'Detta betalade tillägg är inte licensierat. Vissa eller alla funktioner och tilläggets egenskaper kanske inte är tillgängliga. Köp en licens för att låsa upp alla funktioner och tilläggets egenskaper.',
        'licenseBuyMore' => 'Licensen har installerats. För att öka antalet tillgängliga resurser, klicka på "Uppgradera" för att köpa fler licenser eller en annan licens, beroende på tillägget.',
        'licensePurchased' => 'Licensen har installerats. Du har nu åtkomst till alla funktioner och egenskaper för detta tillägg.',
        'licenseUpgrade' => 'Uppgradera tilläggets licens att få tillgång till ytterligare funktioner och egenskaper eller för att öka mängden tillgängliga resurser.',
        'messageBoxButtonNo' => 'Nej',
        'messageBoxButtonWait' => 'Var god vänta',
        'messageBoxButtonYes' => 'Ja',
        'noChangeLog' => 'Ingen ändringslogg',
        'noExtension' => 'Inga objekt hittades.',
        'noUpdatesDescription' => 'Inga uppdateringar är tillgängliga för något av de installerade tilläggen. Du har installerat de senaste versionerna av anslutningarna.',
        'noUpdatesTitle' => 'Alla installerade tillägg är uppdaterade',
        'offerInUse' => 'nu i bruk',
        'offerIsFree' => 'Gratis',
        'openExtension' => 'Öppen',
        'packageCategories' => 'Kategorier',
        'packageChangelog' => 'Ändringar',
        'packageDescription' => 'Beskrivning',
        'packageHelpUrlDescription' => 'Hjälp och dokumentation',
        'packageName' => 'Namn',
        'packageRating' => 'Värdering',
        'packageScreenshot' => 'Skärmdump',
        'packageSupportUrlDescription' => 'Stöd',
        'packageVendor' => 'Leverantör',
        'packageVendorUrlDescription' => 'Säljarens webbplats',
        'packageVersion' => 'Version',
        'packageVersionList' => 'version %%version%%',
        'popupUploadTitle' => 'Ladda upp ett nytt tillägg',
        'pricesMonthly' => 'Månatlig',
        'pricesYearly' => 'Årlig',
        'purchasesInstallAllButton' => 'Installera alla',
        'purchasesInstallButton' => 'Installera',
        'purchasesInstalledExtensionsList' => 'Installerad',
        'purchasesNewLabel' => 'Ny',
        'purchasesTab' => 'Mina inköp',
        'purchasesWaitingForInstallList' => 'Tillgänglig för installation',
        'ratingClickToRatingMessage' => 'Klicka för att betygsätta tillägget som %%text%%',
        'ratingInstalledMessage' => 'Du har inte betygsatt anslutningen ännu.',
        'ratingInstallRequiredMessage' => 'Du behöver installera anslutningen innan du kan betygsätta den.',
        'ratingNotEnoughMessage' => 'Anslutningens betyd kanske inte visas omedelbart om den ännu inte har betygsatts tillräckligt många gånger.',
        'ratingNotInstalledMessage' => 'Inte betygsatt',
        'ratingNotRatedMessage' => 'Inte betygsatt',
        'ratingRatedMessage' => 'Du har betygsatt tillägget som %%text%%',
        'ratingRateLabel' => 'Betygsätt',
        'ratingRateMessage' => 'Betygsätt anslutningen',
        'ratingRemoveButton' => 'Ta bort min betygsättning',
        'ratingRemoved' => 'Din betygsättning har tagits bort',
        'ratingValue1' => 'DÅLIG',
        'ratingValue2' => 'SKÄLIGT',
        'ratingValue3' => 'GENOMSNITT',
        'ratingValue4' => 'BRA',
        'ratingValue5' => 'UTMÄRKT',
        'ratingVoted' => 'Du betygsatte tillägget som %%score%%. Det kan ta lite tid för den allmänna betygsättningen att ändras och spegla ditt poängtal.',
        'requestExtension' => '%%link%% om du inte kunde hitta tillägget som passar dina behov.',
        'requestExtensionLinkText' => 'Låt oss veta',
        'retry' => 'Försök igen',
        'searchResultsCategory' => '(kategori)',
        'selectCategory' => 'Välj kategori',
        'showChangelog' => 'Visa ändringslogg',
        'showLess' => 'Visa mindre...',
        'showMore' => 'Visa mer...',
        'switchAutoUpdates' => 'Uppdatera automatiskt',
        'switchAutoUpdatesTitle' => 'Koppla automatiska uppdateringar för alla anslutningar.',
        'title' => 'Tillägg',
        'updateChangeLog' => 'Ändra loggen',
        'updateDetails' => 'Detaljer',
        'updateExtensionMessage' => 'En ny version av tillägget (%%version%%) finns tillgänglig. %%actions%%.',
        'updateFullDetails' => 'Mer information',
        'updatePackageMessage' => 'Informationen på denna sida gäller den senaste versionen av ett installerat tillägg. Du har för närvarande en tidigare version (%%version%%) installerad. %%actions%%',
        'updatesTab' => 'Uppdateringar',
        'updatesTabDescription' => 'Uppdatera de installerade anslutningarna.',
        'updatingTo' => 'uppdaterar till %%version%%',
        'viewAll' => 'visa alla>>',
        'wait' => 'Var god vänta...',
        'warningModuleStatusNotChanged' => 'Misslyckades med att ändra status för tillägget: %%module%%.',
      ],
    ],
  ],
  'notifications' => [
    'purchasedAndNotInstalled' => [
      'action' => 'Installera',
      'multi.subject' => '%%count%% tillägg har köpts och är redo att installeras',
      'single.subject' => 'Tillägget %%name%% har köpts och är redo att installeras',
      'title' => 'Ett eller flera tillägg har köpts och är redo att installeras',
    ],
  ],
  'permission' => [
    'denied' => 'Du har inte tillstånd att installera tillägg. Kontakta din värddatorleverantör.',
  ],
  'promo' => [
    'extension-catalog' => [
      'buttonText' => 'Öppna katalogen',
      'text' => 'Kolla in den nya tilläggskatalogen och superladda din Plesk med ett antal kraftfulla tillägg!',
      'title' => 'Tilläggskatalog',
    ],
    'hideText' => 'Dölj',
    'promo' => [
      'buttonText' => 'Detaljer',
    ],
  ],
  '__demo' => 'Den här funktionen är inte tillgänglig i demoversionen.',
  '__perm_denied' => 'Åtkomst nekad',
];