<?php
// Copyright 1999-2019. Plesk International GmbH.
$messages = [
  'components' => [
    'context-promos' => [
      'actions' => [
        'hideLink' => 'Gizle',
        'reloadLink' => 'Yeniden yükle',
        'showLink' => 'Göster',
        'textHide' => '%%hide%% tavsiyeleri',
        'textHideOrReload' => '%%hide%% veya %%reload%% tavsiyeleri',
        'textShow' => '%%show%% tavsiyeleri',
      ],
      'buttons' => [
        'buttonBuy' => 'Satın al',
        'buttonInstall' => 'Kur',
        'buttonUpgrade' => 'Yükselme',
      ],
    ],
    'ext-install' => [
      'button' => [
        'close' => 'Kapat',
        'pick' => 'Uzantıları Seç ve Kur',
      ],
    ],
    'quick-access' => [
      'customize' => 'Özelleştir',
      'manage' => 'Uzantılarımı Yönet',
      'more' => 'Katalogda Daha Fazla Uzantı>>',
      'open' => 'Uzantılarımı aç:',
      'try' => 'Burada, deneyebileceğiniz başka birkaç uzantıyı daha bulabilirsiniz:',
    ],
    'tasks' => [
      'extension-install-from-catalog' => [
        'installing' => '%%name%% uzantısı yükleniyor...',
        'installingDone' => '%%name%% uzantısı yüklendi',
        'installingError' => '%%name%% uzantısı kurulamadı',
        'updating' => '%%name%% uzantısı güncelleniyor...',
        'updatingDone' => '%%name%% uzantısı güncellendi',
        'updatingDoneGroup' => 'Uzantılar (%%count%%) güncellendi',
        'updatingError' => '%%name%% uzantısı güncellenemedi',
        'updatingGroup' => 'Uzantılar (%%count%%) güncelleniyor...',
      ],
      'retrieve-keys' => [
        'done' => '"%%name%%" uzantısının anahtarlarını alma tamamlandı',
        'error' => '"%%name%%" uzantısının anahtarları alınamadı',
        'noRetrieve' => '"%%name%%" uzantısının lisans anahtarı alınmadı',
        'not_started' => '"%%name%%" uzantısının anahtarlarını alma başlatılmadı',
        'running' => '"%%name%%" uzantısının anahtarları alınıyor...',
        'unexpected' => 'Beklenmeyen hata',
      ],
    ],
  ],
  'controllers' => [
    'index' => [
      'add' => [
        'errorModulesCannotInstall' => 'Uzantı yüklenemedi: %%reason%%',
        'fileUpload' => 'Uzantı paket dosyası yolu',
        'moduleUploaded' => 'Yeni uzantı karşıya yüklendi.',
        'title' => 'Yeni Uzantıyı Yükleyin',
        'warningUntrustedSources' => 'Güvenilmeyen kaynaklardan uzantıların kurulması güvenli değildir.',
      ],
      'index' => [
        'allCategories' => 'Kategorilere göre ilk uzantılara göz atın',
        'autoUpdatesDisabled' => 'Uzantılar için otomatik güncelleme devre dışı bırakıldı.',
        'autoUpdatesEnabled' => 'Uzantılar için otomatik güncelleme etkinleştirildi. Plesk, kullanılabilir güncellemeleri her gün kontrol edecektir.',
        'buttonBuy' => 'Satın al',
        'buttonCheckUpdates' => 'Hemen Kontrol Edin',
        'buttonCheckUpdatesTitle' => 'Kullanılabilir güncellemeleri kontrol edin.',
        'buttonCustomize' => 'Özelleştir',
        'buttonCustomizeTitle' => 'Uzantıları yeniden ayarlayın.',
        'buttonDisable' => 'Etkin Durumdan Çıkar',
        'buttonDisableTitle' => 'Uzantıyı devre dışı ve kullanıcılar tarafından erişilmez hale getirin.',
        'buttonDone' => 'Yapıldı',
        'buttonEnable' => 'Etkinleştir',
        'buttonEnableTitle' => 'Uzantıyı aktif ve kullanıcılar tarafından erişilebilir hale getirin.',
        'buttonInstall' => 'Ücretsiz Olarak Alın',
        'buttonMore' => 'Dahası',
        'buttonOpen' => 'Açık',
        'buttonRemove' => 'Sil',
        'buttonRemoveTitle' => 'Bir uzantıyı kaldırmak, bu uzantının oluşturduğu verilerin kaldırılmasına neden olabilir.',
        'buttonUpdate' => 'Güncelle',
        'buttonUpdateTitle' => 'Seçilen uzantıları güncelleyin.',
        'buttonUpgrade' => 'Yükselme',
        'buttonUpload' => 'Uzantıyı Karşıya Yükle',
        'buttonUploadTitle' => 'Bir uzantıyı RPM paketi veya ZIP arşivi şeklinde karşıya yükleyin.',
        'catalogBlockFeaturedCategoriesTitle' => 'Özel Kategoriler',
        'catalogBlockFeaturedCategoriesTitleMoreLink' => 'tüm kategoriler>>',
        'catalogBlockMostPopularMoreLink' => 'daha üst ve popüler>>',
        'catalogBlockMostPopularTitle' => 'En Popüler',
        'catalogBlockNewAndUpdatedMoreLink' => 'daha fazla yeni ve son güncellenen>>',
        'catalogBlockNewAndUpdatedTitle' => 'Yeni ve Son Güncellenen',
        'catalogSectionCategory' => 'Kategoriler',
        'catalogSectionFeatured' => 'Özel',
        'catalogSectionMostPopular' => 'En Popüler',
        'catalogSectionMostPopularTitle' => 'En Popüler Uzantılar',
        'catalogSectionNewAndUpdated' => 'Yeni ve Güncellenmiş',
        'catalogSectionNewAndUpdatedTitle' => 'Yeni ve Güncellenmiş Uzantılar',
        'catalogTab' => 'Uzantı Katalogu',
        'catalogTabDescription' => 'Sunucunuzdaki bedava ve paralı uzantıları görüntüleyin ve kurun.',
        'categories' => [
          'appearance' => 'Görünüm',
          'auth' => 'Otantikasyon',
          'backup' => 'Yedekleme',
          'beta' => 'Beta',
          'client_tool' => 'İstemci Araçları',
          'clouds' => 'Bulutlar',
          'developer' => 'Web Geliştirme',
          'dns' => 'DNS',
          'example' => 'Örnekler',
          'feature_pack' => 'Özellik Paketleri',
          'fun' => 'Eğlence',
          'help' => 'Yardım ve Sorun Giderme',
          'mail' => 'Posta',
          'monitoring' => 'İzleme',
          'performance' => 'Web Sitesi Performansı',
          'security' => 'Güvenlik',
          'server_tool' => 'Sunucu Araçları',
          'social' => 'SEO ve Sosyal Medya',
          'webserver' => 'Web Sunucuları',
          'web_app' => 'Web Uygulamaları ve Site Düzenleme',
        ],
        'checkUpdatesDone' => 'Güncellemeleri kontrol etme tamamlandı.',
        'confirmOnDelete' => 'Seçilen uzantılar kaldırılsın mı?',
        'confirmOnDisable' => 'Seçilen uzantılar devre dışı bırakılsın mı?',
        'customizeMessage' => 'Uzantıları yeniden ayarlamak için sürükleyip bırakın',
        'Cuttable' => [
          'showLess' => 'Daha az göster...',
          'showMore' => 'Daha fazlasını göster...',
        ],
        'deprecated' => 'Bu uzantı kullanım dışı. Onu kaldırırsanız, bir daha kuramazsınız.',
        'description' => 'Plesk\'e yüklü uzantıları yönetin ve onların işlevlerine erişin.',
        'disabled' => 'Devre Dışı Bırakıldı',
        'disabledMessage' => 'Uzantı katalogu devre dışı bırakıldı.',
        'errorModulesDeleted' => '%%name%% uzantısı hatalarla kaldırıldı: %%reason%%',
        'errorUploadExtensionInDemoMode' => 'Hata: Bu işlev, deneme sürümünde kullanılamaz.',
        'extensionInstalled' => 'Yüklendi',
        'filterMoreThan' => '%%results%%\'tan fazla sonuç bulundu. Lütfen aramanızı daralt.',
        'filterResultsNotFound' => 'Hiçbir sonuç bulunamadı.',
        'freeTrial' => 'Bu paralı uzantı, lisanslı değil, ancak ücretsiz bir deneme dönemi sunuyor. Deneme dönemi sona erdiğinde, bu uzantının tüm işlev ve özelliklerini açmak için bir lisans satın almanız gerekecektir.',
        'goToExtension' => 'Uzantıya Git',
        'infoModuleDeleted' => 'Uzantı kaldırıldı.',
        'infoModuleDisabled' => 'Uzantı devre dışı bırakıldı.',
        'infoModuleEnabled' => 'Uzantı etkinleştirildi.',
        'infoModulesDeleted' => 'Seçilen uzantılar kaldırıldı.',
        'infoModulesDisabled' => 'Seçilen uzantılar devre dışı bırakıldı.',
        'infoModulesEnabled' => 'Seçilen uzantılar etkinleştirildi.',
        'installedTab' => 'Uzantılarım',
        'installedTabDescription' => 'Yüklü uzantıları yönetin.',
        'licenseBuy' => 'Bu ödenmiş uzantı lisanslı değil. Uzantının bazı veya tüm işlev ve özellikleri kullanılamayabilir. Bu uzantının tüm işlev ve özelliklerinin kilidini açmak için bir lisans satın alın.',
        'licenseBuyMore' => 'Lisans yüklendi. Kullanılabilir kaynak miktarını artırmak için, "Yükselt" tuşunu tıklatarak, uzantıya bağlı olarak daha fazla lisans veya farklı bir lisans satın alın.',
        'licensePurchased' => 'Lisans yüklendi. Şimdi uzantısının tüm işlev ve özelliklerine erişebilirsiniz.',
        'licenseUpgrade' => 'Ek işlev ve özelliklere erişim kazanmak veya kullanılabilir kaynakların miktarını artırmak için, uzantı lisansını yükseltin.',
        'messageBoxButtonNo' => 'Hayır',
        'messageBoxButtonWait' => 'Bekleyin',
        'messageBoxButtonYes' => 'Evet',
        'noChangeLog' => 'Değişiklik Günlüğü Yok',
        'noExtension' => 'Hiçbir öğe bulunmadı.',
        'noUpdatesDescription' => 'Yüklü uzantıların herhangi biri için kullanılabilir güncelleme yok. Uzantıların son sürümlerini kurdunuz.',
        'noUpdatesTitle' => 'Yüklü tüm uzantılar günceldir',
        'offerInUse' => 'Şu an kullanımda',
        'offerIsFree' => 'Parasız',
        'openExtension' => 'Açık',
        'packageCategories' => 'Kategoriler',
        'packageChangelog' => 'Değişiklikler',
        'packageDescription' => 'Tanım',
        'packageHelpUrlDescription' => 'Yardım ve Belgeler',
        'packageName' => 'Adı',
        'packageRating' => 'Değerlendirme',
        'packageScreenshot' => 'Ekran görüntüsü',
        'packageSupportUrlDescription' => 'Destek',
        'packageVendor' => 'Satıcı',
        'packageVendorUrlDescription' => 'Satıcının web sitesi',
        'packageVersion' => 'Sürüm',
        'packageVersionList' => 'sürüm %%version%%',
        'popupUploadTitle' => 'Yeni Uzantıyı Yükleyin',
        'pricesMonthly' => 'Aylık',
        'pricesYearly' => 'Yıllık',
        'purchasesInstallAllButton' => 'Tümünü Kur',
        'purchasesInstallButton' => 'Yükle',
        'purchasesInstalledExtensionsList' => 'Yüklendi',
        'purchasesNewLabel' => 'Yeni',
        'purchasesTab' => 'Satın Aldıklarım',
        'purchasesWaitingForInstallList' => 'Kurulum için kullanılabilir',
        'ratingClickToRatingMessage' => 'Uzantıyı %%text%% olarak değerlendirmek için tıklat',
        'ratingInstalledMessage' => 'Uzantıyı henüz değerlendirmediniz.',
        'ratingInstallRequiredMessage' => 'Uzantıyı değerlendirmeden önce kurmanız gerekir.',
        'ratingNotEnoughMessage' => 'Uzantı henüz yeterli sayıda değerlendirilmemişse, uzantının değerlendirmesi hemen görüntülenmeyebilir.',
        'ratingNotInstalledMessage' => 'Derecelendirilmedi',
        'ratingNotRatedMessage' => 'Derecelendirilmedi',
        'ratingRatedMessage' => 'Uzantıyı %%text%% olarak değerlendirdiniz.',
        'ratingRateLabel' => 'Derecelendir',
        'ratingRateMessage' => 'Uzantıyı değerlendirin',
        'ratingRemoveButton' => 'Değerlendirmemi kaldırın',
        'ratingRemoved' => 'Değerlendirmeniz kaldırıldı',
        'ratingValue1' => 'KÖTÜ',
        'ratingValue2' => 'UYGUN',
        'ratingValue3' => 'ORTALAMA',
        'ratingValue4' => 'İYI',
        'ratingValue5' => 'MÜKEMMEL',
        'ratingVoted' => 'Uzantıyı %%score%% olarak değerlendirdiniz. Genel değerlendirmenin, puanınızı yansıtacak şekilde değişmesi biraz zaman alabilir.',
        'requestExtension' => 'İhtiyaçlarınıza uygun uzantıyı bulamazsanız, %%link%%.',
        'requestExtensionLinkText' => 'Bize haber verin',
        'retry' => 'Yeniden dene',
        'searchResultsCategory' => '(kategori)',
        'selectCategory' => 'Kategori Seçin',
        'showChangelog' => 'Değişiklik günlüğünü göster',
        'showLess' => 'Daha az göster...',
        'showMore' => 'Daha fazlasını göster...',
        'switchAutoUpdates' => 'Otomatik Güncelleme',
        'switchAutoUpdatesTitle' => 'Tüm uzantılar için otomatik güncellemeleri değiştirin.',
        'title' => 'Uzantılar',
        'updateChangeLog' => 'Günlüğü değiştir',
        'updateDetails' => 'Ayrıntılar',
        'updateExtensionMessage' => 'Uzantının (%%version%%) yeni bir sürümü kullanılabilir. %%actions%%.',
        'updateFullDetails' => 'Daha Fazla Bilgi Edin',
        'updatePackageMessage' => 'Buradaki bilgiler, yüklü bir uzantının son sürümü içindir. Şu an sizde daha eski bir sürüm (%%version%%) yüklü. %%actions%%',
        'updatesTab' => 'Guncellestirmeler',
        'updatesTabDescription' => 'Yüklü uzantıları güncelleyin.',
        'updatingTo' => '%%version%% sürümüne güncelleniyor',
        'viewAll' => 'tümünü görüntüle>>',
        'wait' => 'Lütfen bekleyin...',
        'warningModuleStatusNotChanged' => '%%module%% uzantısının durumu değiştirilemedi.',
      ],
    ],
  ],
  'notifications' => [
    'purchasedAndNotInstalled' => [
      'action' => 'Yükle',
      'multi.subject' => '%%count%% uzantı satın alındı ve kurulmaya hazır',
      'single.subject' => '%%name%% uzantısı satın alındı ve kurulmaya hazır',
      'title' => 'Bir veya daha fazla uzantı satın alındı ve kurulmaya hazır',
    ],
  ],
  'permission' => [
    'denied' => 'Uzantı kurmak için izniniz yok. Barındırma sağlayıcınızla irtibata geçin.',
  ],
  'promo' => [
    'extension-catalog' => [
      'buttonText' => 'Katalogu aç',
      'text' => 'Yeni Uzantılar Katalogunu inceleyin ve çeşitli güçlü uzantılarla Plesk\'inize güç katın!',
      'title' => 'Uzantı Katalogu',
    ],
    'hideText' => 'Gizle',
    'promo' => [
      'buttonText' => 'Ayrıntılar',
    ],
  ],
  '__demo' => 'Bu işlev, deneme sürümünde kullanılamaz.',
  '__perm_denied' => 'İzin verilmedi',
];