<?php
// Copyright 1999-2019. Plesk International GmbH.
$messages = [
  'components' => [
    'context-promos' => [
      'actions' => [
        'hideLink' => 'Сховати',
        'reloadLink' => 'перезавантажити',
        'showLink' => 'Показати',
        'textHide' => '%%hide%% пропозиції',
        'textHideOrReload' => '%%hide%% чи %%reload%% пропозиції',
        'textShow' => '%%show%% пропозиції',
      ],
      'buttons' => [
        'buttonBuy' => 'Придбати',
        'buttonInstall' => 'Встановити',
        'buttonUpgrade' => 'Оновити',
      ],
    ],
    'ext-install' => [
      'button' => [
        'close' => 'Закрити',
        'pick' => 'Обрати та встановити розширення',
      ],
    ],
    'quick-access' => [
      'customize' => 'Персоналізувати',
      'manage' => 'Керувати моїми розширеннями',
      'more' => 'Більше розширень в каталозі>>',
      'open' => 'Відкрити мої розширення:',
      'try' => 'Спробуйте також інші розширення:',
    ],
    'tasks' => [
      'extension-install-from-catalog' => [
        'installing' => 'Встановлюється розширення %%name%%...',
        'installingDone' => 'Розширення «%%name%%» було встановлено',
        'installingError' => 'Не вдалося встановити розширення %%name%%',
        'updating' => 'Оновлення розширення «%%name%%»...',
        'updatingDone' => 'Розширення «%%name%%» було оновлено',
        'updatingDoneGroup' => 'Ці розширення (%%count%%) були оновлені',
        'updatingError' => 'Не вдалося оновити розширення %%name%%',
        'updatingGroup' => 'Оновлення розширень (%%count%%)...',
      ],
      'retrieve-keys' => [
        'done' => 'Отримання ключів для розширення «%%name%%» завершено.',
        'error' => 'Отримати ключі для розширення «%%name%%» не вдалося',
        'noRetrieve' => 'Ліцензійний ключ для розширення «%%name%%» не отримано',
        'not_started' => 'Отримання ключів для розширення «%%name%%» не почалося',
        'running' => 'Отримання ключів для розширення «%%name%%»...',
        'unexpected' => 'Неочікувана помилка',
      ],
    ],
  ],
  'controllers' => [
    'index' => [
      'add' => [
        'errorModulesCannotInstall' => 'Не вдалося встановити розширення: %%reason%%',
        'fileUpload' => 'Шлях до файлу пакету розширення',
        'moduleUploaded' => 'Нове розширення завантажене.',
        'title' => 'Завантажити нове розширення',
        'warningUntrustedSources' => 'Встановлення розширень з недостовірних джерел є небепечним.',
      ],
      'index' => [
        'allCategories' => 'Шукайте найкращі розширення за категоріями',
        'autoUpdatesDisabled' => 'Автооновлення розширень вимкнено.',
        'autoUpdatesEnabled' => 'Автооновлення розширень увімкнено. Plesk буде перевіряти наявність оновлень щодня.',
        'buttonBuy' => 'Придбати',
        'buttonCheckUpdates' => 'Перевірте зараз',
        'buttonCheckUpdatesTitle' => 'Перевірте наявність оновлень.',
        'buttonCustomize' => 'Персоналізувати',
        'buttonCustomizeTitle' => 'Згрупувати розширення.',
        'buttonDisable' => 'Вимкнути',
        'buttonDisableTitle' => 'Зробіть розширення неактивним і недоступним для користувачів.',
        'buttonDone' => 'Завершено',
        'buttonEnable' => 'Увімкнути',
        'buttonEnableTitle' => 'Зробіть розширення активним і доступним для користувачів.',
        'buttonInstall' => 'Отримати безкоштовно',
        'buttonMore' => 'Подробиці',
        'buttonOpen' => 'Відкрити',
        'buttonRemove' => 'Видалити',
        'buttonRemoveTitle' => 'Видалення розширення може призвести до видалення даних, створених цим розширенням.',
        'buttonUpdate' => 'Оновлення',
        'buttonUpdateTitle' => 'Оновити обрані розширення.',
        'buttonUpgrade' => 'Оновити',
        'buttonUpload' => 'Вивантажити розширення',
        'buttonUploadTitle' => 'Вивантажте розширення у формі RPM-пакету або ZIP-архіву.',
        'catalogBlockFeaturedCategoriesTitle' => 'Обрані категорії',
        'catalogBlockFeaturedCategoriesTitleMoreLink' => 'всі категорії>>',
        'catalogBlockMostPopularMoreLink' => 'більше найкращих та популярних>>',
        'catalogBlockMostPopularTitle' => 'Найпопулярніші',
        'catalogBlockNewAndUpdatedMoreLink' => 'більше нових та нещодавно оновлених>>',
        'catalogBlockNewAndUpdatedTitle' => 'Нові та нещодавно оновлені',
        'catalogSectionCategory' => 'Категорії',
        'catalogSectionFeatured' => 'Вибрані',
        'catalogSectionMostPopular' => 'Найпопулярніші',
        'catalogSectionMostPopularTitle' => 'Найпопулярніші розширення',
        'catalogSectionNewAndUpdated' => 'Нові та нещодавно оновлені',
        'catalogSectionNewAndUpdatedTitle' => 'Нові та нещодавно оновлені розширення',
        'catalogTab' => 'Каталог розширень',
        'catalogTabDescription' => 'Передивіться та встановіть безкоштовні та оплачувані розширення на ваш сервер.',
        'categories' => [
          'appearance' => 'Зовнішній вигляд',
          'auth' => 'Підтвердження автентичності',
          'backup' => 'Резервне копіювання',
          'beta' => 'Бета',
          'client_tool' => 'Клієнтські інструменти',
          'clouds' => 'Хмарні сховища',
          'developer' => 'Мережева розробка',
          'dns' => 'DNS',
          'example' => 'Приклади',
          'feature_pack' => 'Пакети дод. компонентів.',
          'fun' => 'Веселі',
          'help' => 'Допомога та виправлення несправностей',
          'mail' => 'Пошта',
          'monitoring' => 'Моніторинг',
          'performance' => 'Продуктивність веб-сайту',
          'security' => 'Безпека',
          'server_tool' => 'Серверні інструменти',
          'social' => 'SEO та соціальні медіа',
          'webserver' => 'Веб-сервери',
          'web_app' => 'Мережеві додатки та редагування сайту',
        ],
        'checkUpdatesDone' => 'Перевірку оновлень закінчено.',
        'confirmOnDelete' => 'Видалити вибрані розширення?',
        'confirmOnDisable' => 'Деактивувати вибрані розширення?',
        'customizeMessage' => 'Перетягніть, щоб згрупувати розширення',
        'Cuttable' => [
          'showLess' => 'Приховати...',
          'showMore' => 'Детальніше...',
        ],
        'deprecated' => 'Це розширення більше не підтримується. Якщо його видалити, ви не зможете знову його встановити.',
        'description' => 'Управляйте розширеннями, встановленими в Plesk та отримуйте доступ до їх функцій.',
        'disabled' => 'Вимкнений',
        'disabledMessage' => 'Каталог розширень вимкнено.',
        'errorModulesDeleted' => 'Розширення %%name%% було видалено з помилками: %%reason%%',
        'errorUploadExtensionInDemoMode' => 'Помилка: Ця функція недоступна у пробній версії.',
        'extensionInstalled' => 'Встановлено',
        'filterMoreThan' => 'Знайдено більше, ніж %%results%% результатів. Будь ласка, звузьте коло пошуку.',
        'filterResultsNotFound' => 'Немає результатів.',
        'freeTrial' => 'Це платне розширення неліцензоване, але має безкоштовний пробний період. Коли він закінчиться, придбайте ліцензію, щоб розблокувати всі функції та компоненти цього розширення.',
        'goToExtension' => 'Перейти до розширення',
        'infoModuleDeleted' => 'Розширення видалено.',
        'infoModuleDisabled' => 'Розширення вимкнено.',
        'infoModuleEnabled' => 'Розширення ввімкнено.',
        'infoModulesDeleted' => 'Вибрані розширення видалені.',
        'infoModulesDisabled' => 'Вибрані розширення було деактивовано.',
        'infoModulesEnabled' => 'Вибрані розширення було активовано.',
        'installedTab' => 'Мої розширення',
        'installedTabDescription' => 'Управляйте встановленими розширеннями.',
        'licenseBuy' => 'Це платне розширення неліцензоване. Деякі або всі функції та компоненти розширення можуть бути недоступні. Придбайте ліцензію аби розблокувати всі функції та компоненти цього розширення.',
        'licenseBuyMore' => 'Ліцензію було встановлено. Аби збільшити обсяг доступних ресурсів, натисніть «Оновити» для придбання більшої кількості ліцензій або іншої ліцензії, залежно від розширення.',
        'licensePurchased' => 'Ліцензію було встановлено. Ви тепер маєте доступ до усіх функцій та компонентів розширення.',
        'licenseUpgrade' => 'Оновіть ліцензію розширення аби отримати доступ до додаткових функцій та компонентів або для збільшення обсягу доступних ресурсів.',
        'messageBoxButtonNo' => 'Ні',
        'messageBoxButtonWait' => 'Будь ласка, почекайте',
        'messageBoxButtonYes' => 'Так',
        'noChangeLog' => 'Журнал без змін',
        'noExtension' => 'Нічого не знайдено.',
        'noUpdatesDescription' => 'Для жодного із встановлених розширень немає доступних оновлень. У вас встановлено найновіші версії розширень.',
        'noUpdatesTitle' => 'Усі встановлені розширення оновлені до останньої версії',
        'offerInUse' => 'використовується',
        'offerIsFree' => 'Безкоштовно',
        'openExtension' => 'Відкрити',
        'packageCategories' => 'Категорії',
        'packageChangelog' => 'Зміни',
        'packageDescription' => 'Опис',
        'packageHelpUrlDescription' => 'Довідка та документація',
        'packageName' => 'Ім’я',
        'packageRating' => 'Оцінка',
        'packageScreenshot' => 'Знімок екрану',
        'packageSupportUrlDescription' => 'Підтримка',
        'packageVendor' => 'Постачальник',
        'packageVendorUrlDescription' => 'Сайт продавця',
        'packageVersion' => 'Версія',
        'packageVersionList' => 'версія %%version%%',
        'popupUploadTitle' => 'Завантажити нове розширення',
        'pricesMonthly' => 'На місяць',
        'pricesYearly' => 'На рік',
        'purchasesInstallAllButton' => 'Встановити все',
        'purchasesInstallButton' => 'Встановити',
        'purchasesInstalledExtensionsList' => 'Встановлено',
        'purchasesNewLabel' => 'Нове',
        'purchasesTab' => 'Мої покупки',
        'purchasesWaitingForInstallList' => 'Доступно для встановлення',
        'ratingClickToRatingMessage' => 'Натисніть аби дати таку оцінку розширенню: %%text%%',
        'ratingInstalledMessage' => 'Ви ще не надали оцінку цьому розширенню.',
        'ratingInstallRequiredMessage' => 'Перш ніж його оцінювати, необхідно це розширення встановити.',
        'ratingNotEnoughMessage' => 'Рейтинг розширення може відображатися не відразу якщо розширення ще не було оцінене достатню кількість разів.',
        'ratingNotInstalledMessage' => 'Не оцінено',
        'ratingNotRatedMessage' => 'Не оцінено',
        'ratingRatedMessage' => 'Ви оцінили розширення на %%text%%',
        'ratingRateLabel' => 'Оцінити',
        'ratingRateMessage' => 'Оцініть розширення',
        'ratingRemoveButton' => 'Видалити мою оцінку',
        'ratingRemoved' => 'Вашу оцінку було видалено',
        'ratingValue1' => 'ПОГАНО',
        'ratingValue2' => 'ПОСЕРЕДНЬО',
        'ratingValue3' => 'СЕРЕДНЬО',
        'ratingValue4' => 'ДОБРЕ',
        'ratingValue5' => 'ВІДМІННО',
        'ratingVoted' => 'Ви дали таку оцінку цьому розширенню: %%score%%. Зміни до загального рейтингу з відображенням вашої оцінки можуть зайняти якийсь час.',
        'requestExtension' => '%%link%% якщо ви не змогли знайти розширення для своїх потреб.',
        'requestExtensionLinkText' => 'Повідомте нам',
        'retry' => 'Повторити',
        'searchResultsCategory' => '(категорія)',
        'selectCategory' => 'Вибрати категорію',
        'showChangelog' => 'Показати журнал змін',
        'showLess' => 'Показати менше...',
        'showMore' => 'Показати більше...',
        'switchAutoUpdates' => 'Автооновлення',
        'switchAutoUpdatesTitle' => 'Перемикайте автоматичні оновлення для всіх розширень.',
        'title' => 'Розширення',
        'updateChangeLog' => 'Журнал змін',
        'updateDetails' => 'Деталі',
        'updateExtensionMessage' => 'Нова версія розширення (%%version%%) доступна. %%actions%%.',
        'updateFullDetails' => 'Дізнайтеся більше',
        'updatePackageMessage' => 'Ця інформація стосується найновішої версії встановленого розширення. Зараз у вас встановлена старіша версія (%%version%%). %%actions%%',
        'updatesTab' => 'Оновлення',
        'updatesTabDescription' => 'Оновити встановлені розширення.',
        'updatingTo' => 'оновлюється до %%version%%',
        'viewAll' => 'дивіться всі>>',
        'wait' => 'Будь ласка, зачекайте...',
        'warningModuleStatusNotChanged' => 'Не вдалося змінити стан розширення %%module%%.',
      ],
    ],
  ],
  'notifications' => [
    'purchasedAndNotInstalled' => [
      'action' => 'Встановити',
      'multi.subject' => 'Кількість придбаних та готових до встановлення розширень: %%count%%',
      'single.subject' => 'Розширення %%name%% придбане та готове до встановлення',
      'title' => 'Одне або декілька розширень придбані та готові до встановлення',
    ],
  ],
  'permission' => [
    'denied' => 'Ви не маєте дозволу на встановлення розширень. Зверніться до вашого хостинг-провайдера.',
  ],
  'promo' => [
    'extension-catalog' => [
      'buttonText' => 'Відкрити каталог',
      'text' => 'Оцініть новий каталог розширень та наповніть ваш Plesk різноманітними потужними розширеннями!',
      'title' => 'Каталог розширень',
    ],
    'hideText' => 'Сховати',
    'promo' => [
      'buttonText' => 'Деталі',
    ],
  ],
  '__demo' => 'Ця функція недоступна у пробній версії.',
  '__perm_denied' => 'Право скасовано',
];